<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automatyczne pojedyncze logowanie poprzez serwer';
$string['autossoserver_desc'] = 'Wybierz serwer Totara Connect dla automatycznego pojedynczego logowania';
$string['comment'] = 'Komentarz';
$string['confirmdelete'] = 'Wpisz numer ID serwera, aby potwierdzić';
$string['deletingserver'] = 'Usuń w toku / trrwające';
$string['errorhttp'] = 'Ze względów bezpieczeństwa wszyscy klienci Totara Connect powinni być hostowani za pośrednictwem bezpiecznego protokołu (https).';
$string['migratebyuniqueid'] = 'Unikatowy identyfikator Totara Connect';
$string['migratemap'] = 'Mapowanie konta';
$string['migratemap_desc'] = 'Mapowanie kont użytkowników podczas migracji z wykorzystaniem zaznaczonych pól. Upewnij się, że pole wybranego użytkownika jest zablokowane i nie może być modyfikowane przez zwykłych użytkowników lub modyfikowane w trakcie samodzielnej rejestracji  użytkownika zarówno na własnym serwerze, jak i na  klientach.';
$string['migrateusers'] = 'Migracja kont lokalnych';
$string['migrateusers_desc'] = 'Jeśli opcja jest włączona, istniejące wcześniej lokalne konta zostaną automatycznie przeniesione do kont Totara Connect. Konta Totara Connect mogą logować się tylko za pomocą pojedynczego logowania.

Upewnij się, że wybrane mapowania kont nie mogą być wykorzystywane przez użytkowników serwera Totara do przejmowania istniejących kont klientów. Na przykład: przy użyciu mapowania nazwy użytkownika, użytkownicy nie powinni mieć prawa do zapisania się do nowych kont na serwerze Totara Connect.';
$string['pluginname'] = 'Klient Totara Connect';
$string['registercancel'] = 'Anuluj połącznie';
$string['registerinfo'] = 'Wyślij tę informację do administratora serwera Totara Connect:<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Połącz z nowym serwerem';
$string['removeuser'] = 'Działanie, gdy użytkownik zostanie usunięty z ograniczonego audytorium';
$string['removeuser_desc'] = 'Jeśli użytkownicy Totara Connect są ograniczeni do audytorium na serwerze, to powyższe ustawienie określa, co się dzieje z lokalnymi kontami, gdy użytkownik zostanie usunięty z tego audytorium na serwerze. Proszę pamiętać, że wszyscy zsynchronizowani użytkownicy, którzy są usunięci z serwera zostaną również usunięci z lokalnego serwisu';
$string['serverdelete'] = 'Usuń serwer';
$string['serverdeleteauth'] = 'Migracja do wtyczek autoryzacyjnych';
$string['serverdeleteuser'] = 'Istniejące konta';
$string['serveredit'] = 'Edytuj serwer';
$string['serverrequest'] = 'Dodaj połączenie';
$string['serverspage'] = 'Serwery';
$string['serversynced'] = 'Dane serwera zostały zsynchronizowane';
$string['serversyncerror'] = 'Błąd synchronizacji danych serwera';
$string['ssologinfailed'] = 'Błąd pojedynczego logowania';
$string['sync'] = 'Synchronizuj';
$string['taskcleanup'] = 'Ogólne zadanie oczyszczania';
$string['taskuser'] = 'Użytkownicy synchronizacji zadań';
$string['taskusercollection'] = 'Kolekcje użytkowników synchronizacji zadań';
$string['timecreated'] = 'Czas został zarejestrowany';
$string['timemodified'] = 'Czas został zmodyfikowany';
