<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_manual', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   auth_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_manualdescription'] = 'Metoda ta uniemożliwia użytkownikom tworzenie własnych kont. Wszystkie konta muszą być ręcznie utworzone przez administratora (Admin User).';
$string['expiration'] = 'Włącz czas ważności hasła';
$string['expiration_desc'] = 'Zezwól na wygaśnięcie haseł po określonym czasie.';
$string['expiration_warning'] = 'Próg powiadomienia';
$string['expiration_warning_desc'] = 'Liczba dni, przed upływem czasu wygaśnięcia hasła, kiedy zostanie wysłane powiadomienie.';
$string['passwdexpire_settings'] = 'Ustawienia czasu wygaśnięcia hasła';
$string['passwdexpiretime'] = 'Okres ważności haseł';
$string['passwdexpiretime_desc'] = 'Czas, w którym hasło jest ważne.';
$string['pluginname'] = 'Konta utworzone ręcznie';
