<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Dostęp zabroniony';
$string['actions'] = 'Czynności';
$string['addlink'] = 'Dodaj link';
$string['courses'] = 'Kursy';
$string['deletelinkconfirm'] = 'Jesteś pewien, że chcesz usunąć ten link?';
$string['displaytitle'] = 'Szybkie łącza';
$string['error:deletequicklink'] = 'Błąd usuwania szybkiego łącza';
$string['error:linkurlrequired'] = 'Brak URL';
$string['error:usernotfound'] = 'Nie znaleziono użytkownika';
$string['home'] = 'Strona główna';
$string['invalidurl'] = 'Proszę podać poprawny adres URL';
$string['leaveblanktohide'] = 'Pozostaw puste, aby ukryć';
$string['links'] = 'Łącza';
$string['linktitle'] = 'Tytuł';
$string['logs'] = 'Dzienniki';
$string['maintitle'] = 'Tytuł główny';
$string['managelinks'] = 'Zarządzaj linkami';
$string['managereports'] = 'Zarządzaj raporty';
$string['newlinkadded'] = 'Pomyślnie dodano nowy szybki link';
$string['noquicklinks'] = 'Brak szybkich linków';
$string['pluginname'] = 'Linki podręczne';
$string['quicklinks'] = 'Szybkie łącza';
$string['reports'] = 'Raporty';
$string['title'] = 'Szybkie łącza';
$string['totara_quicklinks:addinstance'] = 'Dodaj nowy blok "Szybkie linki"';
$string['totara_quicklinks:manageownlinks'] = 'Zarządzaj własnymi linkami';
$string['totara_quicklinks:myaddinstance'] = 'Dodaj nowy blok "Szybkie linki" do strony Mój Moodle';
$string['url'] = 'Adres URL';
