<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Czas uruchomić przetwarzanie statystyki opartej na demonie cron';
$string['minutesbetweensession'] = 'minut między sesjami';
$string['minutesbetweensessiondesc'] = 'Używanie przez generowanie statystyk do definiowania, kiedy należy obliczyć nową sesję - zmiana będzie dotyczyć tylko statystyk generowanych w przyszłości.';
$string['pluginname'] = 'Statystyki';
$string['statcompachieved'] = 'Uzyskano {$a->count} kompetencji';
$string['statcompachieved_config'] = 'Pokaż liczbę uzyskanych kompetencji';
$string['statcoursescompleted'] = 'Ukończono {$a->count} nowych kursów';
$string['statcoursescompleted_config'] = 'Pokaż liczbę ukończonych kursów';
$string['statcoursesstarted'] = 'Rozpoczęto {$a->count} nowych kursów';
$string['statcoursesstarted_config'] = 'Pokaż liczbę rozpoczętych kursów';
$string['statdesc'] = 'W ciągu ostatnich 30 dni....';
$string['statlearnerhours'] = '{$a->count} uczestników spędziło ponad {$a->hours} godzin online';
$string['statlearnerhours_config'] = 'Pokaż liczbę użytkowników, którzy spędzili pewną liczbę godzin online';
$string['statlearnerhours_confighours'] = 'Liczba godzin do wyświetlenia';
$string['statobjachieved'] = 'Osiągnięto {$a->count} celów';
$string['statobjachieved_config'] = 'Pokaż liczbę celów, które zostały osiągnięte';
$string['totara_stats:addinstance'] = 'Dodaj nowy blok "Statystyki"';
$string['totara_stats:myaddinstance'] = 'Dodaj nowy blok "Statystyki" do strony Mój Moodle';
$string['updatetotarastatstask'] = 'Aktualizacja bloku statystyk Totara';
