<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Zezwól na załączniki';
$string['allowusermailcharset'] = 'Zezwalaj użytkownikom na dobór kodowania znaków';
$string['configallowattachments'] = 'Jeśli opcja jest włączona, wysyłane wiadomości e-mail ze strony mogą mieć załączniki, takie jak odznaki.';
$string['configallowusermailcharset'] = 'Włączając tą opcję zezwolisz użytkownikom na wybór własnej strony kodowej dla email-i';
$string['configemailonlyfromnoreplyaddress'] = 'Jeśli opcja jest włączona, wszystkie e-maile będą wysyłane z adresu no-replay (nie odpowiadaj). Może być stosowane w celu przeciwdziałania spoofingu w zewnętrznych systemach blokujących pocztę.';
$string['configmailnewline'] = 'Znak nowej linii używany w wiadomościach e-mail. CRLF jest wymagany zgodnie z RFC 822bis, niektóre serwery pocztowe robią automatyczną konwersję z LF na CRLF, inne serwery błędnie konwertują z CRLF na CRCRLF, jeszcze inne odrzucają maile z osobnym LF (na przykład qmail). Spróbuj zmienić to ustawienie, jeśli masz problemy z niedostarczonych wiadomości e-mail lub podwójnymi znakami nowej linii .';
$string['confignoreplyaddress'] = 'Emaile są czasami wysyłane w imieniu użytkownika (na przykład w obszarze forum). Adres e-mail który tutaj wpiszesz będzie używany jako adres "Wyjścia" w przypadkach gdy odbiorca nie powinien posiadać możliwości bezpośredniej odpowiedzi na konto użytkownika (na przykład gdy użytkownik wybierze opcję prywatności swojego adresu)';
$string['configsitemailcharset'] = 'Wszystkie e-maile wysyłane z tej strony będą kodowane w sposób zdefiniowany tutaj.';
$string['configsmtphosts'] = 'Nadaj pełną nazwę jednemu lub większej ilości lokalnych serwerów SMTP, które będą używane przez Totara do wysłania maili (np. \'mail.a.com\' lub \'mail.a.com;mail.b.com\'). Aby określić inny niż domyślny port (czyli inny niż port 25), możesz użyć składni funkcji [serwer]:[port] (np \'mail.a.com:587\'). Do bezpiecznych połączeń, port 465 jest zwykle używany z SSL, port 587 jest zwykle używany z TLS, określenie bezpiecznego protokołu jest wymagane. Jeśli zostawisz to pole puste, Totara użyje domyślnej metody PHP do wysyłania poczty.';
$string['configsmtpmaxbulk'] = 'Maksymalna liczba wiadomości wysyłanych przez sesję SMTP. Grupowanie wiadomości może przyspieszyć wysyłanie wiadomości email. Wartość poniżej 2 wymusi tworzenie nowej sesji SMTP dla każdego email-a.';
$string['configsmtpsecure'] = 'Jeżeli serwer SMTP wymaga bezpiecznego połączenia, należy określić właściwy typ protokołu.';
$string['configsmtpuser'] = 'Jeśli ustawiłeś serwer SMTP powyżej i serwer wymaga uwierzytelnienia, wpisz tutaj nazwę konta i hasło.';
$string['email'] = 'Wyślij powiadomienia e-mail do';
$string['emailonlyfromnoreplyaddress'] = 'Zawsze wysłać e-mail z adresu no-reply?';
$string['ifemailleftempty'] = 'Pozostaw puste by wysłać powiadomienia do {$a}';
$string['mailnewline'] = 'Nowa linia znaków w mail-u';
$string['none'] = 'Żaden';
$string['noreplyaddress'] = 'Adres no-reply';
$string['pluginname'] = 'E-mail';
$string['sitemailcharset'] = 'Zbiór znaków';
$string['smtphosts'] = 'Nazwa serwera SMTP';
$string['smtpmaxbulk'] = 'limit sesji SMTP';
$string['smtppass'] = 'Hasło SMTP';
$string['smtpsecure'] = 'Bezpieczeństwo SMTP';
$string['smtpuser'] = 'Nazwa użytkownika SMTP';
