<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'Są niedostateczne opcje wyboru dostępne dla tego pytania, dlatego  nie są one dostępne dla tego quizu. Proszę poinformować o tym nauczyciela.';
$string['nosaincategory'] = 'Brak pytań na krótką odpowiedź w wybranej kategorii: &quot;{$a->catname}&quot;. Wybierz inną kategorię lub utwórz kilka pytań w tej kategorii.';
$string['notenoughsaincategory'] = 'Jest tylko {$a->nosaquestions} na krótką odpowiedź w wybranej kategorii: &quot;{$a->catname}&quot;. Wybierz inną kategorię, utwórz kilka pytań w tej kategorii lub wybierz mniej pytań.';
$string['pluginname'] = 'Losowe pytanie krótkiej odpowiedzi z dobieraniem';
$string['pluginnameadding'] = 'Dodawanie pytania: "Losowe pytanie krótkiej odpowiedzi z dobieraniem"';
$string['pluginnameediting'] = 'Edytowanie pytania: "Losowe pytanie krótkiej odpowiedzi z dobieraniem"';
$string['pluginname_help'] = 'Z perspektywy studenta, to wygląda jak pytanie na dopasowanie. Różnica polega na tym, że lista nazw lub zadań (pytań) do dopasowania jest losowana z puli pytań krótkiej odpowiedzi w bieżącej kategorii. Powinno być wystarczająco dużo niewykorzystanych pytań krótkiej odpowiedzi w tej kategorii, w przeciwnym razie zostanie wyświetlony komunikat o błędzie.';
$string['pluginnamesummary'] = 'Tak jak w pytaniu na dopasowywanie, ale tworzone losowo z pytań krótkiej odpowiedzi w danej kategorii.';
$string['randomsamatch'] = 'Dopasowywanie losowych pytań krótkiej odpowiedzi';
$string['randomsamatchintro'] = 'Dla każdego z poniższych pytań, wybierz pasującą odpowiedź z menu.';
$string['randomsamatchnumber'] = 'Liczba pytań do wybrania';
$string['subcats'] = 'Uwzględnij podkategorie';
$string['subcats_help'] = 'Jeśli opcja jest zaznaczona, pytania będą wybierane także z podkategorii.';
