<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opis zadania';
$string['assignmentintro'] = 'Tekst wprowadzenia do zadania';
$string['assignmentname'] = 'Nazwa zadania';
$string['assignmenttype'] = 'Typ zadania';
$string['gradescalevalues'] = 'Wartości skali ocen';
$string['lastmarked'] = 'Ostatnio oceniono';
$string['lastmodified'] = 'Ostatnio zmodyfikowano';
$string['maxgrade'] = 'Maksymalna ocena';
$string['mingrade'] = 'Minimalna ocena';
$string['nograde'] = 'Brak oceny';
$string['sourcetitle'] = 'Rozwiązania zadań (wersja 2.2)';
$string['submissioncomment'] = 'Komentarz do rozwiązania';
$string['submissiongrade'] = 'Ocena rozwiązania';
$string['type_assignment'] = 'Zadanie';
$string['type_base'] = 'Ocena';
$string['type_comment'] = 'Zadanie';
$string['type_grade_grades'] = 'Ocena';
$string['type_scale'] = 'Ocena';
