<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Ukończone';
$string['completionorganisationfullname'] = 'Pełna nazwa organizacji';
$string['completionorganisationshortname'] = 'Skrócona nazwa organizacji';
$string['completionorganisationtype'] = 'typ organizacji';
$string['completionpositionfullname'] = 'Pełna nazwa pozycji ukończenia';
$string['completionpositionidnumber'] = 'Identyfikator pozycji ukończenia';
$string['completionpositiontype'] = 'Typ pozycji ukończenia';
$string['coursecompletion_complete'] = 'Ukonczone';
$string['coursecompletion_completeviarpl'] = 'Zakoncz przez RPL';
$string['coursecompletion_inprogress'] = 'W toku';
$string['coursecompletion_notyetstarted'] = 'Jeszcze nie rozpoczęto';
$string['coursecompletionstatus'] = 'Status kursu';
$string['coursecompletiontimecompleted'] = 'Data ukonczenia';
$string['coursecompletiontimeenrolled'] = 'Data zapisów';
$string['coursecompletiontimestarted'] = 'Data rozpoczęcia';
$string['courseshortname'] = 'Skrócona nazwa kursu';
$string['dateassigned'] = 'Data przypisania';
$string['duedate'] = 'Termin zakonczenia';
$string['duedateextra'] = 'Data trwania (dodatkowe informacje)';
$string['finalgrade'] = 'Ocena końcowa';
$string['gradepass'] = 'Ocena dopuszczająca';
$string['incomplete'] = 'Niekompletny/e';
$string['programcompletionprogress'] = 'Postęp';
$string['programcompletionstatus'] = 'Status programu';
$string['programname'] = 'Nazwa programu';
$string['programnameselect'] = 'Nazwa programu (zaznacz pole)';
$string['sourcetitle'] = 'Przegląd programu';
$string['timecompleted'] = 'Data ukonczenia';
$string['timestart'] = 'Data rozpoczęcia';
$string['type_program_completion'] = 'Zakończenie programu';
