<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Adres URL alfresco';
$string['alfrescourltext'] = 'Adres URL interfejsu API Alfresco powinien być następujący: http://yoursite.com/alfresco/api lub  http://yoursite.com/alfresco/soapapi dla Alfresco 4.2.d lub nowszego.';
$string['alfresco:view'] = 'Zobacz repozytorium alfresco';
$string['configplugin'] = 'Konfiguracja alfresco';
$string['notitle'] = 'Brak tytułu';
$string['password'] = 'Hasło';
$string['pluginname'] = 'Repozytorium alfresco';
$string['pluginname_help'] = 'Wtyczka dla systemu CMS Alfresco';
$string['security_key_notice_message_content'] = 'Ostatnio wykryto problem zabezpieczeń podczas korzystania z zewnętrznych linków do repozytorium Alfresco Totara. Użytkownicy byli w stanie uzyskać dostęp do kont innych użytkowników na serwerze Alfresco poprzez wykorzystanie informacji zawartych w tych linkach (tokenach). Ta funkcja została wyłączona, ale jest możliwe, że tokeny zawarte w tych linkach nadal zezwalają na dostęp do konta innego użytkownika. Dla własnego bezpieczeństwa, ważne jest, aby ponownie uruchomić serwer Alfresco w celu wygaśnięcia tokenów.';
$string['security_key_notice_message_small'] = 'Z uwagi na ostatnich kwestii bezpieczeństwa znalezionych w repozytorium Alfresco, radzimy ponownie uruchomić serwer Alfresco.';
$string['security_key_notice_message_subject'] = 'Informacja dot. bezpieczeństwa repozytorium Alfresco';
$string['soapmustbeenabled'] = 'Rozszerzenie SOAP musi być włączone dla wtyczki alfresco';
$string['space'] = 'Spacja';
$string['username'] = 'Nazwa użytkownika';
