<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Klucz API';
$string['apiv1migration_message_content'] = 'W ramach ostatniej aktualizacji Totara repozytorium wtyczki Box zostało wyłączone. Aby ponownie je włączyć, trzeba je ponownie skonfigurować, tak jak opisano w dokumentacji {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Ta wtyczka została wyłączona, ponieważ wymaga konfiguracji, tak jak opisano w dokumentacji migracji Box.net APIv1.';
$string['apiv1migration_message_subject'] = 'Ważne informacje dotyczące repozytorium wtyczki Box.net';
$string['boxnet:view'] = 'Zobacz repozytorium box.net';
$string['cannotcreatereference'] = 'Nie można utworzyć odwołania, nie ma wystarczających uprawnień, by udostępnić plik w Box.';
$string['clientid'] = 'Identyfikator klienta';
$string['clientsecret'] = 'Klucz "secret" klienta';
$string['configplugin'] = 'Konfiguracja box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Pobierz klucz API <a href="http://www.box.net/developers/services">dewelopera strony Box.net</a> dla swojego serwisu Totara.';
$string['invalidpassword'] = 'Niewłaściwe hasło';
$string['migrationadvised'] = 'Wydaje się, że używasz Box z wersją API 1, czy uruchomiłeś <a href="{$a}">narzędzia migracji</a> konwertujące stare referencje?';
$string['migrationinfo'] = '<p> W ramach migracji do nowego API dostarczonego przez Box, twoje odwołania plików muszą być przeniesione. Niestety układ odniesienia nie jest zgodny z API v2, więc będziemy je pobrać i konwertować je do rzeczywistych plików. </p>
<p> Należy również pamiętać, że migracja może <strong> zająć bardzo dużo czasu, </strong>, w zależności od liczby powiązań, które są używane, i jak duże są te pliki</p>
<p> Możesz uruchomić narzędzie migracji, klikając przycisk poniżej, lub też wykonując skrypt CLI: repository/boxnet/cli/migrationv1.php.</p>
<p>Dowiedz się więcej <a href="{$a->docsurl}">tu</a>.</p>';
$string['migrationtool'] = 'Box APIv1 narzędzie migracji';
$string['nullfilelist'] = 'Brak plików w tym repozytorium';
$string['password'] = 'Hasło';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repozytorium na Box.net';
$string['runthemigrationnow'] = 'Uruchom teraz narzędzie migracji';
$string['saved'] = 'Dane Box.net zapisane';
$string['shareurl'] = 'Dziel URL';
$string['username'] = 'Użytkownik box.net';
$string['warninghttps'] = 'Box wymaga od twojej strony wykorzystania protokołu HTTPS do pracy repozytorium.';
