<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Bazowy</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Theme Credits</h3>
<p>
<h3>Szata graficzna Moodle twitter Bootstrap</h3>
<p>
Ta szata graficzna bazuje na strukturze Bootstrap CSS, wersja 2.3
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
To jest szata graficzna GPL, która dostępna jest przez GitHub:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Możesz ją swobodnie modyfikować / ulepszać i dystrybuować
</p>
<p>
Ta szata graficzna została stworzona przy pomocy:
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans
</p>
<p>
Autorzy: Bas Brands, David Scotson<br>
Kontakt: bas@sonsbeekmedia.nl<br>
Strona: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>Zgłaszanie błędów</h3>

<p>Możesz zgłaszać błędy dla tej szaty graficznej na <a href="https://github.com/bmbrands/theme_bootstrap/issues">github page</a> lub na Moodle tracker</p>

<h3>Wiecej informacji</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Strona Wiki dla tej szaty graficznej</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Dokumentacja Moodle dla Bootstrap</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Szata graficzna do testowania</a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
