<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_customtotararesponsive', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage theme_customtotararesponsive
 */

$string['alttext'] = 'Tekst alternatywny dla logo';
$string['alttextdesc'] = 'Tekst będzie wyświetlany wtedy gdy nie może być wyświetlone logo. Ten tekst może być przeczytany przez czytnik ekranowy.';
$string['backgroundfixed'] = 'Tło stałe';
$string['backgroundfixed_desc'] = 'Użyj tego ustawienia, aby ustawić stały obraz tła na stronie.';
$string['backgroundimage'] = 'Rysunek tła';
$string['backgroundimage_desc'] = 'Rysunek do wyświetlenia jako tło strony.';
$string['backgroundposition'] = 'Pozycja tła';
$string['backgroundpositioncenterbottom'] = 'Poziomo: środek, pionowo: dół';
$string['backgroundpositioncentercenter'] = 'Poziomo: środek, pionowo: środek';
$string['backgroundpositioncentertop'] = 'Poziomo: środek, pionowo: góra';
$string['backgroundposition_desc'] = 'Pozycja obrazu tła. Zauważ, że to może być ukryte za nagłówkiem lub stopką.';
$string['backgroundpositionleftbottom'] = 'Poziomo: lewo, pionowo: dół';
$string['backgroundpositionleftcenter'] = 'Poziomo: lewo, pionowo: środek';
$string['backgroundpositionlefttop'] = 'Poziomo: lewo, pionowo: góra';
$string['backgroundpositionrightbottom'] = 'Poziomo: prawo, pionowo: dół';
$string['backgroundpositionrightcenter'] = 'Poziomo: prawo, pionowo: środek';
$string['backgroundpositionrighttop'] = 'Poziomo: prawo, pionowo: góra';
$string['backgroundrepeat'] = 'Powtarzania tła';
$string['backgroundrepeat_desc'] = 'Określa sposób powtarzania obrazu tła.';
$string['backgroundrepeatnorepeat'] = 'Nie powtarzaj';
$string['backgroundrepeatrepeat'] = 'Powtarzaj';
$string['backgroundrepeatrepeatx'] = 'Powtarzaj poziomo';
$string['backgroundrepeatrepeaty'] = 'Powtarzaj pionowo';
$string['bodybackground'] = 'Kolor tła';
$string['bodybackground_desc'] = 'Główny kolor do wykorzystania jako tło.';
$string['buttoncolor'] = 'Kolor przycisku';
$string['buttoncolordesc'] = 'Ta opcja ustawia kolor tła przycisków.';
$string['choosereadme'] = 'Jest to wysoce konfigurowalny szablon graficzny Totara, pasujący do tworzenia markowego wyglądu poprzez stronę ustawień szablonu.';
$string['contentbackground'] = 'Kolor tła głównej zawartości';
$string['contentbackground_desc'] = 'Kolor tła głównej zawartości strony.';
$string['customcss'] = 'Niestandardowy CSS';
$string['customcssdesc'] = 'Dowolny kod CSS wpisany tu zostanie dodany do każdej strony, pozwalając w łatwy sposób dostosować ten schemat graficzny.';
$string['favicon'] = 'Ikona ulubionych';
$string['favicondesc'] = 'Wybierz lub prześlij plik obrazu do wykorzystania jako ikona ulubionych strony, ikona musi być w formacie *.ico';
$string['footnote'] = 'Notatka w stopce';
$string['footnotedesc'] = 'Cokolwiek dodasz do tego pola tekstowego, pojawi się to w stopce całej witryny Totara.';
$string['headerbgc'] = 'Kolor tła nagłówka';
$string['headerbgcdesc'] = 'To ustawia kolor tła bloku głównego nagłówka';
$string['linkcolor'] = 'Kolor linku';
$string['linkcolordesc'] = 'To ustawia kolor linku dla schematu graficznego.';
$string['linkvisitedcolor'] = 'Kolor odwiedzonego linku';
$string['linkvisitedcolordesc'] = 'To ustawia kolor dla odwiedzonych linków.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Wybierz lub prześlij plik obrazu do wykorzystania jako logo witryny';
$string['pluginname'] = 'Niestandardowa responsywna Totara';
$string['region-side-post'] = 'Prawa';
$string['region-side-pre'] = 'Lewa';
$string['textcolor'] = 'Kolor tekstu';
$string['textcolor_desc'] = 'Kolor tekstu.';
