<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'To narzędzie administratora pomaga programistom i autorom testów tworzyć nowe pliki opisujące funkcjonalności Totara i potem automatycznie je uruchamiać. Definicje używania dostępne są poniżej';
$string['allavailablesteps'] = 'Wszystkie dostępne kroki definicji';
$string['errorbehatcommand'] = 'Błąd działania behat polecenia CLI. Spróbuj uruchomić ręcznie z CLI "{$a} --help", aby dowiedzieć się więcej na temat tego problemu.';
$string['errorcomposer'] = 'Kompozytor zależności nie jest zainstalowany.';
$string['errordataroot'] = '$CFG->behat_dataroot ne jest ustwawione lub jest niepoprawne.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix i $CFG->behat_wwwroot musi być ustawione w config.php.';
$string['erroruniqueconfig'] = 'Wartości $CFG->behat_dataroot, $CFG->behat_prefix i $CFG->behat_wwwroot muszą być inne niż wartości $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot i $CFG->phpunit_prefix';
$string['fieldvalueargument'] = 'Argumenty wartości pola';
$string['fieldvalueargument_help'] = 'Ten argument powinien być uzupełniony o wartości pola, istnieje wiele rodzajów pól, najprostsze, takie jak pola wyboru, pola tekstowe lub bardziej skomplikowane, takie jak dane selektorów. Możesz sprawdzić <a wartości href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank"> Wartości pola </a>, aby zobaczyć oczekiwaną wartość pola w zależności od typu pola, które udostępniasz.';
$string['giveninfo'] = 'Przekazano. Procesy do skonfigurowania środowiska';
$string['infoheading'] = 'Informacja';
$string['installinfo'] = 'Przeczytaj informacje {$a} o instalacji i o wykonywaniu testów';
$string['newstepsinfo'] = 'Przeczytaj informacje {$a} jak dodać nowe kroki definicji';
$string['newtestsinfo'] = 'Przeczytaj informacje {$a} jak napisać nowe testy';
$string['nostepsdefinitions'] = 'To nie są kroki definicji pasujące do filtra';
$string['pluginname'] = 'Testy akceptacyjne';
$string['stepsdefinitionscomponent'] = 'Obszar';
$string['stepsdefinitionscontains'] = 'Zawiera';
$string['stepsdefinitionsfilters'] = 'Kroki definicyjne';
$string['stepsdefinitionstype'] = 'Typ';
$string['theninfo'] = 'Wtedy. Sprawdzanie w celu zapewnienia wyników oczekiwanych jeden raz';
$string['unknownexceptioninfo'] = 'Wystąpił problem z Narzędziem Testowania Struktur (Selenem) lub w twojej przeglądarce. Proszę upewnić się, że korzystasz z najnowszej wersji (Selenu). Błąd:';
$string['viewsteps'] = 'Filtr';
$string['wheninfo'] = 'Kiedy. Działania, które wywołują zdarzenie';
$string['wrongbehatsetup'] = 'Jest problem z konfiguracją behat i tak kroki definicyjne nie mogą być wypisane: <b>{$a->errormsg}</b><br/><br/> Proszę sprawdzić: <ul><li>$CFG->behat_dataroot, $CFG->behat_prefix i $CFG->behat_wwwroot, które są w config.php z różnymi wartościami od $CFG->dataroot, $CFG->prefix i $CFG->wwwroot.</li>
<li>Możesz wykonać "{$a->behatinit}" z głównego katalogu Totara.</li>
<li>Zależności są instalowane u dostawcy / i {$a->behatcommand} uprawnienia do wykonania.</li> </ul>';
