<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blokowanie';
$string['component'] = 'Składnik';
$string['corecomponent'] = 'Rdzeń/jądro';
$string['default'] = 'Domyślnie';
$string['disabled'] = 'Wyłączone';
$string['disabled_help'] = 'Wyłączone zaplanowane zadania nie są wykonywane przez crona, jednakże mogą one być nadal wykonywane ręcznie za pomocą narzędzia CLI.';
$string['edittaskschedule'] = 'Edycja harmonogramu zadań: {$a}';
$string['faildelay'] = 'Opóźnienie niepowodzenia';
$string['lastruntime'] = 'Ostatnie wykonanie';
$string['nextcron'] = 'Uruchom kolejny raz crona';
$string['nextcronall'] = 'Ustaw wszystkie włączone zadania do uruchomienia przy następnym wykonaniu crona';
$string['nextcrontask'] = 'Uruchom zadanie \'{$a}\' przy następnym wykonaniu crona';
$string['nextruntime'] = 'Następne wykonanie';
$string['plugindisabled'] = 'Wtyczka wyłączona';
$string['pluginname'] = 'Konfiguracja harmonogramu  zadań';
$string['resettasktodefaults'] = 'Reset harmonogramu zadań do wartości domyślnych';
$string['resettasktodefaults_help'] = 'To ustawienie odrzuci lokalne zmiany i przywróci harmonogram dla tego zadania z powrotem do pierwotnych ustawień.';
$string['scheduledtaskchangesdisabled'] = 'Modyfikacje na liście zaplanowanych zadań zostały uniemożliwone w konfiguracji Totara';
$string['scheduledtasks'] = 'Zaplanowane zadania';
$string['taskdisabled'] = 'Zadanie wyłączone';
$string['taskscheduleday'] = 'Dzień';
$string['taskscheduleday_help'] = 'Pole - dzień miesiąca dla harmonogramu zadań. Pole wykorzystuje ten sam format co unix cron. Przykłady: <br/><ul><li><strong>*</strong> Codziennie </li><li><strong>*/2</strong> Co drugi dzień </li><li><strong>1</strong> Pierwszy dzień każdego miesiąca</li><li> <strong>1,15</strong>Pierwszego i piętnastego dnia każdego miesiąca</li></ul>';
$string['taskscheduledayofweek'] = 'Dzień tygodnia';
$string['taskscheduledayofweek_help'] = 'Pole - dzień tygodnia dla harmonogramu zadań. Pole wykorzystuje ten sam format co unix cron. Przykłady: <br/><ul><li><strong>*</strong> Codziennie </li><li><strong>0</strong>Każdej niedzieli</li><li><strong>6</strong>Każdej soboty</li><li> <strong>1,5</strong>W każdy poniedziałek i piątek</li></ul>';
$string['taskschedulehour'] = 'Godzina';
$string['taskschedulehour_help'] = 'Pole - godzina dla harmonogramu zadań. Pole wykorzystuje ten sam format co unix cron. Przykłady: <br/><ul><li><strong>*</strong> Każdej godziny</li><li><strong>*/2</strong> Co dwie godziny </li><li><strong>2-10</strong> Każdej godziny od 2 do 10 (włącznie) przed południem</li><li> <strong>2,6,9</strong>2, 6 i 9 przed południem</li></ul>';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'Pole - minuta dla harmonogramu zadań. Pole wykorzystuje ten sam format co unix cron. Przykłady: <br/><ul><li><strong>*</strong> Każdej minuty</li><li><strong>*/5</strong> Co 5 minut</li><li><strong>2-10</strong>W każdą 2 i 10 minutę po pełnej godzinie</li><li> <strong>2,6,9</strong>2, 6 i 9 minuta po pełnej godzinie</li></ul>';
$string['taskschedulemonth'] = 'Miesiąc';
$string['taskschedulemonth_help'] = 'Pole - miesiąc dla harmonogramu zadań. Pole wykorzystuje ten sam format co unix cron. Przykłady: <br/><ul><li><strong>*</strong> Każdego miesiąca</li><li><strong>*/2</strong> W każdy drugi miesiąc</li><li><strong>1</strong>Każdego stycznia</li><li> <strong>1,5</strong>Każdego stycznia i maja</li></ul>';
