<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Czynność';
$string['address'] = 'Adres';
$string['allowduplicatedemails'] = 'Pozwalaj na duplikaty adresów e-mail';
$string['allowduplicatedemailsdesc'] = 'Jeżeli "Tak" są dozwolone duplikaty adresów e-mail ze źródła. jeżeli "Nie" tylko niepowtarzalne maile są dozwolone.';
$string['allowedactions'] = 'Dozwolone działania synchronizacji';
$string['alternatename'] = 'Nazwa alternatywna';
$string['appraiseridnumber'] = 'Rzeczoznawca';
$string['appraiserxnotexist'] = 'Rzeczoznawca {$a->appraiseridnumber} nie istnieje. Pominięto użytkownika {$a->idnumber}';
$string['auth'] = 'Uwierzytelnienie';
$string['cannotconnectdbsettings'] = 'Nie można połączyć się z bazą danych, należy sprawdzić ustawienia';
$string['cannotcreatedirx'] = 'nie można utworzyć katalogu: {$a}';
$string['cannotcreateuserassignments'] = 'nie można przypisać użytkownika {$a}*';
$string['cannotcreateuserx'] = 'nie można utworzyć użytkownika {$a}';
$string['cannotcreatex'] = 'nie można utworzyć {$a}';
$string['cannotdeleteuseradmin'] = 'Lokalne konta administratorów nie mogą być usunięte: {$a}';
$string['cannotdeleteuserguest'] = 'Konto gościa nie mogże być usunięte: {$a}';
$string['cannotdeleteuserx'] = 'nie można usunąć użytkownika {$a}';
$string['cannotdeletex'] = 'nie można usunąć {$a} (być może już usunięto)';
$string['cannotopenx'] = 'nie można otworzyć {$a}';
$string['cannotreadx'] = 'nie można odczytać {$a}';
$string['cannotreviveuserx'] = 'nie można przywrócić użytkownika {$a}';
$string['cannotsetuserpassword'] = 'nie można ustawić hasła użytkownika {$a}';
$string['cannotsetuserpasswordnoauthsupport'] = 'nie można ustawić hasła użytkownika {$a}, wtyczka uwierzytelniania nie obsługuje zmiany haseł';
$string['cannotsyncitemparent'] = 'nie można zsynchronizować elementu nadrzędnego dla {$a}';
$string['cannotupdatedeleteduserx'] = 'Nie można cofnąć usunięcia użytkownika {$a}';
$string['cannotupdateuserx'] = 'nie można zaktualizować użytkownika {$a}';
$string['cannotupdatex'] = 'nie można zaktualizować {$a}';
$string['checkuserconfig'] = 'Nastąpi zmiana oczekiwanej <a href=\'{$a}\'>konfiguracji źródła</a> . Należy sprawdzić, czy format źródła danych pasuje do nowej konfiguracji źródła';
$string['circularreferror'] = 'odwołania cykliczne pomiędzy elementami {$a->naughtynodes}';
$string['city'] = 'Miasto';
$string['colon'] = 'Dwukropek (:)';
$string['comma'] = 'Przecinek (,)';
$string['configuresource'] = 'Konfiguracja źródła';
$string['couldnotcreateclonetable'] = 'nie można sklonować tabeli, przerywam...';
$string['couldnotgetsourcetable'] = 'nie można pobrać tabeli źródłowej, przerywam...';
$string['couldnotimportallrecords'] = 'nie udało się zaimportować wszystkich rekordów';
$string['couldnotmakedirsforx'] = 'Nie można utworzyć niezbędnych katalogów dla {$a}';
$string['country'] = 'Kraj';
$string['country_help'] = 'Kraj powinien być oznaczony w pliku CSV 2-znakowym kodem kraju. Na przykład "Polska" powinno być oznaczona "PL" <br /> Więcej szczegółów na <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Utwórz';
$string['createduserx'] = 'utworzono użytkownika {$a}';
$string['createdx'] = 'utworzono {$a}';
$string['csvencoding'] = 'Kodowanie pliku CSV';
$string['csvimportfilestructinfo'] = 'Obecna konfiguracja wymaga pliku CSV o następującej strukturze: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'Plik CSV jest niepoprawny. Zawiera niedozwolone znaki ("{$ a-> invalidchars}"). Pola w pliku CSV muszą być rozdzielone wybranym separatorem ("{$ a-> separator}").';
$string['csvnotvalidmissingfieldx'] = 'Nieprawidłowy plik CSV, brakuje pola "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Nieprawidłowy plik CSV, brakuje pola "{$a->field}" (powiązane z "{$a->mapping}")';
$string['customfieldnotexist'] = 'pole niestandardowe {$a->shortname} nie istnieje (typ: {$a->typeidnumber})';
$string['customfields'] = 'Pola niestandardowe';
$string['customfieldsnotype'] = 'określono pole niestandardowe, ale brak typu {$a}';
$string['databaseconnectfail'] = 'Nie można połączyć się z bazą danych';
$string['datetime'] = 'Data/Czas';
$string['dbconnectiondetails'] = 'Wprowadź szczegóły połączenia z bazą danych.';
$string['dbdateformat'] = 'Format daty';
$string['dbdateformat_help'] = 'Użyj do określania formatu daty dla kolumny tabeli bazy danych, które zawierają daty.';
$string['dbhost'] = 'Host bazy danych';
$string['dbmissingcolumnx'] = 'Zdalna tabela bazy danych nie zawiera pola "{$a}"';
$string['dbname'] = 'Nazwa bazy danych';
$string['dbpass'] = 'Hasło bazy danych';
$string['dbport'] = 'Port bazydanych';
$string['dbtable'] = 'Tabela bazy danych';
$string['dbtestconnectfail'] = 'Błąd łączenia z bazą danych';
$string['dbtestconnection'] = 'Testuj połączanie z bazą danych';
$string['dbtestconnectsuccess'] = 'Pomyślnie połączono z bazą danych';
$string['dbtype'] = 'Typ bazy danych';
$string['dbuser'] = 'Użytkownik bazy danych';
$string['defaultemailaddress'] = 'Domyślny adres e-mail';
$string['delete'] = 'Usuń';
$string['deleteallsynclog'] = 'Usuń wszystkie rekordy';
$string['deleteallsynclogcheck'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć wszystkie rekordy dziennika synchronizacji Totary?';
$string['deleted'] = 'Usunięto';
$string['deleteduserx'] = 'usunięto użytkownika {$a}';
$string['deletedx'] = 'usunięto {$a}';
$string['deletepartialsynclog'] = 'Usuń wszystko rekordy oprócz najnowszych';
$string['deletepartialsynclogcheck'] = 'Czy jesteś absolutnie pewien, że chcesz usunąć wszystkie rekordy dziennika synchronizacji Totary oprócz najnowszych?';
$string['delimiter'] = 'Separator';
$string['department'] = 'Departament';
$string['description'] = 'Opis';
$string['displayname:org'] = 'Organizacja';
$string['displayname:pos'] = 'Stanowisko';
$string['displayname:totara_sync_source_org_csv'] = 'Plik CSV';
$string['displayname:totara_sync_source_org_database'] = 'Zewnętrzna baza danych';
$string['displayname:totara_sync_source_pos_csv'] = 'Plik CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Zewnętrzna baza danych';
$string['displayname:totara_sync_source_user_csv'] = 'Plik CSV';
$string['displayname:totara_sync_source_user_database'] = 'Zewnętrzna baza danych';
$string['displayname:user'] = 'Użytkownik';
$string['duplicateidnumberx'] = 'Powtórzony idnumber {$a}';
$string['duplicateusernamexdb'] = 'Użytkownik {$a->username} już istnieje. Użytkownik pomięty {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Adres e-mail {$a->email} już istnieje. Użytkownik pomięty {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Zduplikowani użytkownicy z adresem e-mail {$a->email}. Użytkownik pomięty {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Zduplikowani użytkownicy o idnumber {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Zduplikowani użytkownicy z nazwą {$a->username}. Użytkownik pomięty {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element wyłączony';
$string['elementenabled'] = 'Element włączony';
$string['elementnotfound'] = 'Nie znaleziono elementu';
$string['elements'] = 'Elementy';
$string['elementxnotfound'] = 'Nie znaleziono elementu {$a}';
$string['email'] = 'Adres e-mail';
$string['emailsettingsdesc'] = 'Jeśli duplikowanie adresów e-mail jest dozwolone, możesz ustalić domyślny adres, który będzie wykorzystywany podczas synchronizacji użytkowników z pustym lub błędnym adresem email. Jeśli duplikaty nie są dozwolone każdy użytkownik musi posiadać unikalny adres e-mail, jeśli tego nie zrobi zostanie pominięty.';
$string['emailstop'] = 'Wyłącz e-maile';
$string['emptyvalueemailx'] = 'Adres e-mail nie może być pusty. Użytkownik pomięty {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Imię nie może być puste. Pominięto użytkownika {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Identyfikator nie może być pusty. Użytkownik pomięty {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Nazwisko nie może być puste. Pominięto użytkownika {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Hasło nie może być puste. Użytkownik pomięty {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Nazwa użytkownika nie może być pusta. Użytkownik pomięty {$a->idnumber}';
$string['enablescheduledsync'] = 'Włącz harmonogram synchronizacji';
$string['error'] = 'Błąd';
$string['error:deletesynclogpermission'] = 'Nie masz uprawnień do usuwania rekordów dziennika synchronizacji!';
$string['errorplural'] = 'Błędy';
$string['eventsynccompleted'] = 'Zakończono import HR';
$string['fieldcountmismatch'] = 'Pomijam wiersz {$a->rownum} w pliku CSV - znaleziono {$a->fieldcount} pól, a oczekiwano {$a->headercount}';
$string['fieldduplicated'] = 'Wartość "{$a->value}" dla {$a->fieldname} jest duplikatem istniejących danych i musi być unikalna. Pomijam użytkownika {$a->idnumber}';
$string['fieldmappings'] = 'Mapowanie pól';
$string['fieldmustbeunique'] = 'Wartość "{$a->value}" dla {$a->fieldname} jest duplikatem przesłanych danych i musi być unikalna. Pomijam użytkownika {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} jest wymaganym polem i musi mieć wartość. Pomijam uzytkownika {$a->idnumber}';
$string['fileaccess'] = 'Źródło plików';
$string['fileaccess_directory'] = 'Katalog';
$string['fileaccess_help'] = '**Katalog**: Ta opcja pozwala określić katalog na serwerze, gdzie znajdują się pliki do synchronizacji automatycznej

**Załaduj pliki**: Ta opcja pozwala przesyłać pliki synchronizacji na stronie \'Załaduj pliki synchronizacji\' w menu Administracja witryny/Synchronizacja Totary/Źródła';
$string['fileaccess_upload'] = 'Załaduj pliki';
$string['filedetails'] = 'Szczegóły pliku';
$string['files'] = 'Pliki';
$string['filesdir'] = 'Katalog plików';
$string['firstname'] = 'Imię';
$string['firstnamephonetic'] = 'Imię fonetycznie';
$string['forcepwchange'] = 'Wymuś zmianę hasła dla nowych użytkowników';
$string['forcepwchangedesc'] = 'Jeśli "tak", nowi użytkownicy mają ustawione hasła, jednak zmuszeni będą do zmiany go przy pierwszym logowaniu';
$string['frameworkxnotexist'] = 'Platforma {$a} nie istnieje';
$string['frameworkxnotfound'] = 'Nie znaleziono platformy {$a} ...';
$string['generalsettings'] = 'Ustawienia ogólne';
$string['id'] = 'Identyfikator';
$string['ignoreexistingpass'] = 'Tylko synchronizacja haseł nowych użytkowników';
$string['ignoreexistingpassdesc'] = 'Jeśli "Tak" hasła są tylko aktualizowane dla nowych użytkowników, jeśli "Nie" hasła wszystkich użytkowników są aktualizowane';
$string['importfields'] = 'Pola do zaimportowania';
$string['info'] = 'Informacja';
$string['institution'] = 'Instytucja';
$string['invalidauthforuserx'] = 'nieprawidłowa wtyczka uwierzytelniania {$a}';
$string['invalidemailaddress'] = 'Niepoprawny adres e-mail \'{$a}\'';
$string['invalidemailx'] = 'Błędny adres e-mail. Pominięto użytkownika {$a->idnumber}';
$string['keep'] = 'Zachowaj';
$string['lang'] = 'Język';
$string['lastname'] = 'Nazwisko';
$string['lastnamephonetic'] = 'Nazwisko fonetycznie';
$string['lengthlimitexceeded'] = 'wartość "{$a->value}" jest za długa dla pola "{$a->field}". Nie może być dłuższa niż {$a->length} znaków. Pominięto {$a->source} {$a->idnumber}';
$string['logtype'] = 'Typ dziennika*';
$string['manageelements'] = 'Zarządzaj elementami';
$string['manageridnumber'] = 'Menedżer';
$string['managerxnotexist'] = 'Menedżer {$a} nie istnieje';
$string['managesyncelements'] = 'Zarządzaj elementami do synchronizacji';
$string['middlename'] = 'Drugie imię';
$string['nameandloc'] = 'Nazwa i lokalizacja';
$string['nochangesskippingsync'] = 'brak zmian, pomijam synchronizację';
$string['nocsvfilepath'] = 'nie określono ścieżki do pliku CSV';
$string['noenabledelements'] = 'Brak włączonych elementów';
$string['nofilesdir'] = 'Nie skonfigurowano katalogu plików synchronizacji';
$string['nofiletosync'] = 'Brak plików do synchronizacji (ścieżka pliku: {$a})';
$string['nofileuploaded'] = 'Nie przesłano pliku do synchronizacji {$a}';
$string['nosourceconfig'] = 'Nie skonfigurowano źródła danych';
$string['nosourceconfigured'] = 'Nie skonfigurowano źródła danych. Należy je skonfigurować <a href=\'{$a}\'>tutaj</a>';
$string['nosourceenabled'] = 'Brak źródła danych dla tego elementu';
$string['nosources'] = 'Brak źródeł danych';
$string['nosynctablemethodforsourcex'] = 'Źródło {$a} nie ma metody get_sync_table. To musi być skorygowane przez programistę.';
$string['notadirerror'] = 'Katalog \'{$a}\' nie istnieje lub nie jest dostępny';
$string['note:syncfilepending'] = 'UWAGA: Istnieje oczekujący plik synchronizacji . Przesłanie kolejnego pliku teraz zniszczy ten poprzedni.';
$string['notifications'] = 'Powiadomienia';
$string['notifymailto'] = 'Powiadomienia e-mail do';
$string['notifymailto_help'] = 'Lista adresów e-mail rozdzielonych przecinkami, dla których powinno być wysłane powiadomienie.';
$string['notifymessage'] = 'Czas serwera: {$a->time}, element: {$a->element}, działanie: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nowe wiadomości dziennika syncronizacji Totara ({$a->logtypes}) od {$a->since}. Zobacz poniżej najnowsze wiadomości:';
$string['notifysubject'] = '{$a} :: powiadomienia synchronizacji Totara';
$string['notifytypes'] = 'Wyślij powiadomienia dla';
$string['optionxnotexist'] = 'Opcja {$a->option} nie istnieje dla pola {$a->fieldname}. Użytkownik został pominięty {$a->idnumber}';
$string['orgidnumber'] = 'Organizacja';
$string['orgxnotexist'] = 'organizacja {$a} nie istnieje';
$string['parentidnumber'] = 'Rodzic';
$string['parentxnotexistinfile'] = 'rodzic {$a} nie istnieje w pliku synchronizacji';
$string['parentxnotfound'] = 'nie znaleziono rodzica {$a} ...';
$string['password'] = 'Hasło';
$string['pathformerror'] = 'Ścieżka nie znaleziona';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Kanał (I)';
$string['pluginname'] = 'Synchronizacja Totary';
$string['posenddate'] = 'Data zakończenia pracy na stanowisku';
$string['posidnumber'] = 'Stanowisko';
$string['posstartdate'] = 'Data rozpoczęcia pracy na stanowisku';
$string['posstartdateafterenddate'] = 'Data początkowa stanowiska użytkownika nie może być późniejsza od daty zakończenia {$a->idnumber}';
$string['postitle'] = 'Nazwa stanowiska';
$string['posxnotexist'] = 'stanowisko {$a} nie istnieje';
$string['readonlyerror'] = 'Katalog \'{$a}\' jest tylko do odczytu';
$string['removeitems'] = 'Usuwane elementy';
$string['removeitemsdesc'] = 'Określa, co zrobić podczas synchronizacji z elementami, które zostały usunięte ze źródła.';
$string['reviveduserx'] = 'przywrócono użytkownika {$a}';
$string['runid'] = 'ID przebiegu';
$string['runsynccronend'] = 'Zrobione!';
$string['runsynccronendwithproblem'] = 'Jednak wystąpiły pewne problemy';
$string['runsynccronstart'] = 'Uruchamianie procesu crona totara_sync ...';
$string['sanitycheckfailed'] = 'sprawdzenie poprawności nieudane, przerywam...';
$string['schedule'] = 'Harmonogram';
$string['scheduleserver'] = 'Harmonogram (czas serwera)';
$string['selectfieldsdb'] = 'Proszę wybrać pola do synchronizacji, sprawdzając poniższe pola.';
$string['selfassignedappraiserx'] = 'Użytkownik {$a->idnumber} nie może być własnym rzeczoznawcą. Użytkownik pominięty {$a->idnumber}';
$string['selfassignedmanagerx'] = 'Użytkownik {$a->idnumber} nie może być własnym menedżerem. Użytkownik pominięty {$a->idnumber}';
$string['semicolon'] = 'Średnik (;)';
$string['settings:org'] = 'Ustawienia elementu Organizacja';
$string['settings:pos'] = 'Ustawienia elementu Stanowisko';
$string['settingssaved'] = 'Ustawienia zapisane';
$string['settings:totara_sync_source_org_csv'] = 'Organizacja - ustawienia źródła CSV';
$string['settings:totara_sync_source_org_database'] = 'Organizacja - ustawienia źródła zewnętrznej bazy danych';
$string['settings:totara_sync_source_pos_csv'] = 'Stanowisko - ustawienia źródła CSV';
$string['settings:totara_sync_source_pos_database'] = 'Pozycja - ustawienia źródła zewnętrznej bazy danych';
$string['settings:totara_sync_source_user_csv'] = 'Użytkownik - ustawienia źródła CSV';
$string['settings:totara_sync_source_user_database'] = 'Użytkownik - ustawienia źródła zewnętrznej bazy danych';
$string['settings:user'] = 'Ustawienia elementu Użytkownik';
$string['shortname'] = 'Krótka nazwa';
$string['source'] = 'Źródło danych';
$string['sourceallrecords'] = 'Źródło zawiera wszystkie rekordy';
$string['sourceallrecordsdesc'] = 'Czy źródło zawiera zawsze wszystkie rekordy  <strong>CZY</strong> tylko te, które muszą być aktualizowane/usunięte?
Wartość &quot;nie&quot; oznacza: tylko rekordy, które mają być aktualizowane/usunięte), wtedy źródło musi korzystać z flagi <strong>&quot;delete&quot;.</strong>';
$string['sourceclassxnotfound'] = 'Nie znaleziono klasy źródła {$a}. To musi być naprawione przez programistę.';
$string['sourceconfigured'] = 'Źródło danych jest skonfigurowane';
$string['sourcedoesnotusefiles'] = 'Źródło nie korzysta z plików';
$string['sourcefilexnotfound'] = 'Nie znaleziono pliku źródłowego {$a}.';
$string['sourcenotfound'] = 'Nie znaleziono źródła';
$string['sources'] = 'Źródła danych';
$string['sourcesettings'] = 'Ustawienia źródła danych';
$string['sourcetitle'] = 'Dziennik synchronizacji Totary';
$string['suspended'] = 'Zawieszony';
$string['suspendeduserx'] = 'zawieszony/e {$a}';
$string['sync'] = 'Synchronizacja';
$string['syncaborted'] = 'synchronizacja przerwana';
$string['syncexecute'] = 'Uruchom synchronizację';
$string['syncfinished'] = 'synchronizacja zakończona';
$string['synclog'] = 'Dziennik synchronizacji';
$string['syncnotconfigured'] = 'Występują problemy z konfiguracją synchronizacji. Proszę rozwiązać te problemy przed uruchomieniem synchronizacji.';
$string['syncnotconfiguredsummary'] = 'Import HR jest nieprawidłowo skonfigurowany. Proszę naprawić problemy przed uruchomieniem: {$a}';
$string['syncnotifications'] = 'Powiadomienia synchronizacji Totara';
$string['syncstarted'] = 'synchronizacja rozpoczęta';
$string['tab'] = 'Zakładka(i)';
$string['tablemustincludexdb'] = 'Tabela "{$}" musi zawierać następujące pola:';
$string['temptablecreatefail'] = 'Błąd tworzenia tabeli tymczasowej';
$string['temptableprepfail'] = 'Nieudane przygotowanie tabeli tymczasowej';
$string['timezone'] = 'Strefa czasowa';
$string['totarasync'] = 'Synchronizacja Totary';
$string['totara_sync:deletesynclog'] = 'Wyczyść dziennik synchronizacji';
$string['totarasync_help'] = 'Włączenie synchronizacji Totary spowoduje, że element zostanie zaktualizowany/usunięty (synchronizowany) z zewnętrznego źródła (jeśli zostało to skonfigurowane).
Pole identyfikatora MUSI mieć wartość, aby można włączyć to pole.
Zobacz ustawienia synchronizacji w menu Administracja.';
$string['totara_sync:manage'] = 'Zarządzaj synchronizacją Totary';
$string['totara_sync:manageorg'] = 'Zarządzaj synchronizacją organizacji';
$string['totara_sync:managepos'] = 'Zarządzaj synchronizacją stanowisk';
$string['totara_sync:manageuser'] = 'Zarządzaj synchronizacją użytkowników';
$string['totara_sync:runsync'] = 'Uruchom synchronizację Totara za pomocą interfejsu WWW';
$string['totara_sync:setfileaccess'] = 'Ustaw dostęp do plików synchronizacji';
$string['totara_sync:uploadorg'] = 'Załaduj synchronizację organizacji';
$string['totara_sync:uploadpos'] = 'Załaduj synchronizację stanowisk';
$string['totara_sync:uploaduser'] = 'Załaduj synchronizację użytkowników';
$string['typeidnumber'] = 'Typ';
$string['typexnotexist'] = 'typ {$a} nie istnieje';
$string['typexnotfound'] = 'nie znaleziono typu {$a}...';
$string['undeletepwreset'] = 'Resetowanie hasła dla nieusuniętych użytkowników';
$string['undeletepwresetdesc'] = 'Jeżeli "tak", i jeśli hasło nie jest określone w imporcie to nieusunięci użytkownicy będą musieli zresetować ich hasła i otrzymają e-mail z nowym hasłem i będą zmuszeni do zresetowania hasła podczas pierwszego logowania.';
$string['update'] = 'Aktualizuj';
$string['updateduserx'] = 'zaktualizowano użytkownika {$a}';
$string['updatedx'] = 'zaktualizowano {$a}';
$string['uploadaccessdenied'] = 'Synchronizacja Totary jest obecnie skonfigurowana tak, aby pobierać pliki z katalogu na serwerze, a nie umożliwiać ich przesłanie. Aby to zmienić przejdź do {$a}';
$string['uploadaccessdeniedlink'] = 'tutaj';
$string['uploaderror'] = 'Był problem z przesłaniem pliku...';
$string['uploadfilelink'] = 'Pliki można przesyłać <a href=\'{$a}\'>tutaj</a>';
$string['uploadsuccess'] = 'Pliki synchronizacji pomyślnie przesłane';
$string['uploadsyncfiles'] = 'Załaduj pliki synchronizacji';
$string['url'] = 'Adres URL';
$string['viewsynclog'] = 'Zobacz wyniki w dzienniku synchronizacji <a href=\'{$a}\'>tutaj</a>';
$string['viewsyncloghere'] = 'Aby uzyskać więcej informacji, zobacz zapisy dziennika synchronizacji w {$}';
$string['warn'] = 'Ostrzeżenie';
$string['warnplural'] = 'Ostrzeżenia';
