<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Określona akcja nie istnieje.';
$string['commonsettings'] = 'Wspólne ustawienia';
$string['confirmfielddeletionnodata'] = 'Czy na pewno chcesz usunąć to pole?';
$string['confirmfielddeletionplural'] = 'Jest {$a} rekordów z tym polem, które zostaną usunięte.* <br /> Czy nadal chcesz usunąć to pole?';
$string['confirmfielddeletionsingle'] = 'Jest 1 rekord z tym polem, który zostanie usunięty.* <br /> Czy nadal chcesz usunąć to pole?';
$string['coursecustomfields'] = 'Pola niestandardowe kursu';
$string['createnewcustomfield'] = 'Utwórz nowe pole niestandardowe';
$string['createnewfield'] = 'Utwórz nowe pole niestandardowe &quot;{$a}&quot;';
$string['customfield'] = 'Pole niestandardowe';
$string['customfieldcolumnstextarea'] = 'Kolumny (obszar tekstowy)';
$string['customfieldcolumnstextarea_help'] = '**Kolumny** określają szerokość obszaru tekstowego, który będzie dostępny.';
$string['customfielddefaultdatacheckbox'] = 'Domyślnie zaznaczone (pole wyboru)';
$string['customfielddefaultdatacheckbox_help'] = 'W przypadku ustawienia wartości Tak pole wyboru Pole niestandardowe zostanie automatycznie zaznaczone.
W przypadku ustawienia wartości Nie pole wyboru Pole niestandardowe nie zostanie automatycznie zaznaczone.';
$string['customfielddefaultdatamenu'] = 'Wartość domyślna (lista wyboru)';
$string['customfielddefaultdatamenu_help'] = 'Ustawia wartość domyślną, która będzie wyświetlana w polu rozwijanym. Wartość domyślna musi się wyświetlać w opcjach menu powyżej.
Pozostaw pustą, jeśli nie są wymagane wpisy domyślne.';
$string['customfielddefaultdatatext'] = 'Wartość domyślna (pole tekstowe)';
$string['customfielddefaultdatatextarea'] = 'Wartość domyślna (obszar tekstowy)';
$string['customfielddefaultdatatextarea_help'] = 'Wartość domyślna to tekst, który będzie domyślnie wyświetlany w obszarze tekstowym.
Pozostaw to pole puste, jeśli nie jest wymagany tekst domyślny.';
$string['customfielddefaultdatatext_help'] = 'Wartość domyślna to tekst, który domyślnie będzie występował w polu tekstowym.
Pozostaw to pole puste, jeśli nie jest wymagany tekst domyślny.';
$string['customfieldfieldsizetext'] = 'Rozmiar wyświetlany (pole tekstowe)';
$string['customfieldfieldsizetext_help'] = 'Wielkość wyświetlacza określa liczbę znaków wyświetlanych w polu tekstowym.';
$string['customfieldforceunique'] = 'Pole niestandardowe - unikalne';
$string['customfieldforceunique_help'] = 'W przypadku wybrania wartości Tak pole niestandardowe będzie akceptować tylko unikalną wartość. W przypadku użycia w tym polu duplikatu wartości system nie pozwoli na jej zapisanie.
W przypadku wybrania wartości Nie pole niestandardowe będzie akceptować dowolną wartość w polu.';
$string['customfieldfullname'] = 'Pełna nazwa pola niestandardowego';
$string['customfieldfullname_help'] = 'Pełna nazwa pola niestandardowego to kompletny tytuł pola niestandardowego.';
$string['customfieldhidden'] = 'Pole niestandardowe - ukryte';
$string['customfieldhidden_help'] = 'W przypadku ustawienia wartości Tak pole niestandardowe będzie niewidoczne na stronie ustawień ani gdzie indziej, gdzie powinno zostać wyświetlone. Wartość Nie powoduje, że pole niestandardowe będzie widoczne.';
$string['customfieldlocked'] = 'Pole niestandardowe - zablokowane';
$string['customfieldlocked_help'] = 'W przypadku wybrania wartości Tak pole niestandardowe będzie wyświetlać tylko informacje określone podczas konfigurowania pola. Pola nie można edytować.';
$string['customfieldmaxlengthtext'] = 'Maksymalna długość (pole tekstowe)';
$string['customfieldmaxlengthtext_help'] = 'Opcja Maksymalna długość określa maksymalną liczbę znaków akceptowaną przez pole tekstowe.';
$string['customfieldmenuoptions'] = 'Opcje listy (lista wyboru)';
$string['customfieldmenuoptions_help'] = 'Podaj opcje menu, które będą wyświetlane w polu rozwijanym.
Należy wprowadzać tylko jedną opcję w wierszu.';
$string['customfieldmultiselectoptions'] = 'Opcje menu (i ikony)';
$string['customfieldmultiselectoptions_help'] = 'Wprowadź opcje wyboru (oraz ikony), które pojawią się na liście rozwijanej.';
$string['customfieldrequired'] = 'Czy jest to pole obowiązkowe?';
$string['customfieldrequired_help'] = 'W przypadku ustawienia opcji Czy to pole jest wymagane? na Tak będzie to pole obowiązkowe podczas tworzenia nowych elementów na tym poziomie zagłębienia.
Wartość Nie oznacza, że będzie to pole opcjonalne podczas tworzenia nowych elementów na tym poziomie zagłębienia.';
$string['customfieldrowstextarea'] = 'Wierszy (obszar tekstowy)';
$string['customfieldrowstextarea_help'] = 'Określa dostępną wysokość obszaru tekstowego (liczbę wierszy).';
$string['customfields'] = 'Pola niestandardowe';
$string['customfieldshortname'] = 'Skrócona nazwa pole niestandardowego';
$string['customfieldshortname_help'] = 'Nazwa skrócona pola niestandardowego jest to krótsza nazwa pola niestandardowego używana podczas wyświetlania.
Pola niestandardowe będą wyświetlana jako opcje na ekranie edycji elementu na tym samym poziomie zagłębienia, do którego jest przypisane to pole niestandardowe.';
$string['customfieldtypecheckbox'] = 'Pole wyboru';
$string['customfieldtypedatetime'] = 'Data/czas';
$string['customfieldtypefile'] = 'Plik';
$string['customfieldtypemenu'] = 'Menu wyboru';
$string['customfieldtypemultiselect'] = 'Opcje wyboru';
$string['customfieldtypetext'] = 'Wejście tekstowe';
$string['customfieldtypetextarea'] = 'Obszar tekstu';
$string['defaultchecked'] = 'Domyślnie zaznaczone';
$string['defaultdata'] = 'Wartość domyślna';
$string['defaultmake'] = 'Domyślnie oznacz jako zaznaczone';
$string['defaultselected'] = 'Zaznaczone domyślnie';
$string['deletefield'] = 'Usuwanie pola';
$string['description'] = 'Opis pola';
$string['description_help'] = 'Tekstowy opis tego pola niestandardowego';
$string['editfield'] = 'Edytowanie pola niestandardowego: {$a}';
$string['endyear'] = 'Rok końcowy';
$string['error:abstractmethod'] = 'Ta metoda abstrakcyjna musi być nadpisana';
$string['error:updatecustomfield'] = 'Błąd aktualizacji pola niestandardowego!';
$string['eventdeleted'] = 'Niestandardowe pole usunięte';
$string['fieldcolumns'] = 'Kolumny';
$string['fieldispassword'] = 'Czy jest to pole hasła?';
$string['fieldmaxlength'] = 'Maksymalna długość';
$string['fieldrows'] = 'Wiersze';
$string['fieldsize'] = 'Wielkość wyświetlana';
$string['forceunique'] = 'Czy dane mają być unikalne?';
$string['locked'] = 'Czy to pole jest zablokowane?';
$string['menudefaultnotinoptions'] = 'Wartość domyślna nie jest jedną z opcji';
$string['menunooptions'] = 'Nie podano opcji menu';
$string['menunotuniqueoptions'] = 'Opcje menu powinny być unikalne';
$string['menuoptions'] = 'Opcje menu (po jednej w wierszu)';
$string['menutoofewoptions'] = 'Należy podać przynajmniej 2 opcje';
$string['multiselectcolumnicon'] = '{$a} (ikony)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Usunięcie opcji menu z ustawień pól niestandardowych nie usunie tego z zapisów, gdzie jest to obecnie wybrane.';
$string['multiselectoptions'] = 'Opcje menu (i ikony)';
$string['nocustomfieldsdefined'] = 'Nie zdefiniowano pól';
$string['nofileselected'] = 'Nie wybrano pliku';
$string['notset'] = 'Nie ustawiono';
$string['pluginname'] = 'Pola niestandardowe';
$string['programcertcustomfields'] = 'Pola niestandardowe Programów i Certyfikatów';
$string['requiredandlockednotallowed'] = 'Połączenie wymagań i blokad jest zabronione. Proszę zmienić jedno z nich';
$string['returntoframework'] = 'Powrót do platformy';
$string['shortname'] = 'Nazwa skrócona (musi być unikalna)';
$string['shortnamenotunique'] = 'Ta nazwa skrócona jest już używana';
$string['specificsettings'] = 'Ustawienia specjalne';
$string['startyear'] = 'Rok początkowy';
$string['startyearafterend'] = 'Rok początkowy nie może być późniejszy niż rok końcowy';
$string['undelete'] = 'Cofnij usunięcie';
$string['visible'] = 'Ukryte na stronie ustawień?';
$string['wanttime'] = 'Uwzględnić czas?';
