<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Czy przesłać jeden lub więcej plików z informacją zwrotną dla wszystkich wybranych użytkowników?';
$string['batchuploadfiles'] = 'Prześlij pliki z informacją zwrotną  dla wielu użytkowników';
$string['batchuploadfilesforusers'] = 'Wyślij pliki informacji zwrotnej do {$a} wybranych użytkowników.';
$string['configmaxbytes'] = 'Maksymalny rozmiar pliku';
$string['confirmuploadzip'] = 'Potwierdź przesłanie pliku zip';
$string['countfiles'] = '{$a} plików';
$string['default'] = 'Domyślnie włączona';
$string['default_help'] = 'Jeśli ustawiono, ta metoda otrzymywania informacji zwrotnej będzie domyślnie włączona dla wszystkich nowych zadań.';
$string['enabled'] = 'Plik z komentarzem zwrotnym';
$string['enabled_help'] = 'Jeśli ustawienie jest aktywne, prowadzący będzie miał możliwość wysłania pliku z informacją zwrotną podczas oceniania zadania.';
$string['feedbackfileadded'] = 'Nowy plik informacji zwrotnej "{$a->filename}" dla studenta "{$a->student}"';
$string['feedbackfileupdated'] = 'Zmodyfikowany plik informacji zwrotnej "{$a->filename}" dla studenta "{$a->student}"';
$string['feedbackzip'] = 'Plik zip z plikami informacji zwrotnej';
$string['feedbackzip_help'] = 'Plik zip zawierający listę plików informacji zwrotnej dla jednego lub większej liczby studentów. Pliki informacji zwrotnej zostaną przypisane do studentów bazując na ich identyfikatorach, które powinny być drugą częścią każdego pliku, występującą bezpośrednio za pełną nazwą użytkownika. To nazewnictwo jest wykorzystywane podczas pobierania zadań, wiec możesz pobrać wszystkie zadania, dodając komentarz do kilku plików i wtedy ponownie skompresować i przesłać wszystkie pliki. Pliki, w których nic nie zmieniono zostaną pomięte.';
$string['file'] = 'Pliki komentarzy';
$string['filesadded'] = 'Pliki informacji zwrotnej dodane:{$a}';
$string['filesupdated'] = 'Pliki informacji zwrotnej zaktualizowane:{$a}';
$string['importfeedbackfiles'] = 'Importuj plik(i) informacji zwrotnej';
$string['maxbytes'] = 'Maksymalny rozmiar pliku';
$string['maxfiles'] = 'Maksymalna liczba przesłanych plików';
$string['maximumsize'] = 'Maksymalny rozmiar pliku';
$string['moreusers'] = '{$a} więcej ...';
$string['nochanges'] = 'Brak zmian';
$string['pluginname'] = 'Plik z komentarzem zwrotnym';
$string['selectedusers'] = 'Wybrani użytkownicy';
$string['uploadfiles'] = 'Wyślij pliki informacji zwrotnej';
$string['uploadzip'] = 'Prześlij wiele plików z informacją zwrotną w pliku zip';
$string['uploadzipsummary'] = 'Pliki informacji zwrotnej zaimportowane z pliku zip';
$string['userswithnewfeedback'] = 'Użytkownicy z zaktualizowaną informacją zwrotną:{$a}';
