<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Masz {$a} wymagających uwagi';
$string['alwaysshowall'] = 'Zawsze pokazuj wszystko';
$string['collapseall'] = 'Zwiń całą listę kursów';
$string['configotherexpanded'] = 'Jeśli opcja jest włączona, inne kursy zostaną domyślnie rozszerzone chyba że zostaną nadpisane przez preferencje użytkownika.';
$string['configpreservestates'] = 'Jeśli włączone, stany zwinięte/rozwinięte ustawione przez użytkownika są przechowywane i używane dla każdego przeładowania.';
$string['course_overview:addinstance'] = 'Dodaj nowy blok Przeglądu kursu';
$string['course_overview:myaddinstance'] = 'Dodaj nowy blok przeglądu kursu do strony Moja edukacja';
$string['defaultmaxcourses'] = 'Dodaj nowy blok Przeglądu kursu do mojej strony domowej';
$string['defaultmaxcoursesdesc'] = 'Maksymalna ilość kursów, które powinny być wyświetlone w bloku przeglądu kursów, 0 wyświetli wszystki kursy';
$string['expandall'] = 'Rozwiń całą listę kursów';
$string['forcedefaultmaxcourses'] = 'Wymuś maksymalną ilość kursów';
$string['forcedefaultmaxcoursesdesc'] = 'Jeśli ustawiono, użytkownik nie będzie mógł zmienić jego/jej osobistych ustawień';
$string['fullpath'] = 'Wszystkie kategorie i podkategorie';
$string['hiddencoursecount'] = 'Masz {$a} ukryty kurs';
$string['hiddencoursecountplural'] = 'Masz {$a} ukrytych kursów';
$string['hiddencoursecountwithshowall'] = 'Masz {$a->coursecount} ukrytych kursów ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Masz {$a->coursecount} ukrytych kursów ({$a->showalllink})';
$string['message'] = 'wiadomość';
$string['messages'] = 'wiadomości';
$string['moveafterhere'] = 'Przenieś {$a->movingcoursename} kurs za  {$a->currentcoursename}';
$string['movecourse'] = 'Przenieś kurs: {$a}';
$string['movecoursehere'] = 'Przenieś kurs tutaj';
$string['movetofirst'] = 'Przenieś kurs {$a} na początek';
$string['movingcourse'] = 'Przenosisz: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Żaden';
$string['numtodisplay'] = 'Liczba kursów, do wyświetlenia:';
$string['onlyparentname'] = 'Tylko kategoria nadrzędna';
$string['otherexpanded'] = 'Inne rozwinięte kursy';
$string['pluginname'] = 'Przegląd moich kursów';
$string['preservestates'] = 'Przechowuj rozwinięte stany';
$string['shortnameprefix'] = 'Zawiera {$a}';
$string['shortnamesufixprural'] = '(i {$a} innych)';
$string['shortnamesufixsingular'] = '(i {$a} innych)';
$string['showcategories'] = 'Kategorie do wyświetlenia';
$string['showcategoriesdesc'] = 'Czy wyświetlać kategorię kursu poniżej jego nazwy?';
$string['showchildren'] = 'Pokaż dzieci';
$string['showchildrendesc'] = 'Czy kursy podrzędne powinny być wyświetlone pod główną nazwą kursu?';
$string['showingxofycourses'] = 'Obecnie wyświetlane jest {$a->showing} z {$a->total} przypisanych kursów. Zobacz pozostałe kursy <a href="{$a->url}">tutaj</a>.';
$string['showwelcomearea'] = 'Pokaż obszar powitania';
$string['showwelcomeareadesc'] = 'Pokazać obszar powitania powyżej listy kursów?';
$string['view_edit_profile'] = '(Zobacz i edytuj swój profil.)';
$string['welcome'] = 'Witaj {$a}';
$string['youhavemessages'] = 'Masz nieprzeczytane {$a}';
$string['youhavenomessages'] = 'Nie masz nieprzeczytanych';
