<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Alerty';
$string['clickformoreinfo'] = 'Kliknij, aby uzyskać więcej informacji';
$string['context'] = 'Łącze';
$string['dismiss'] = 'Odrzuć wiadomość';
$string['from'] = 'Od';
$string['noalerts'] = 'Obecnie nie masz alertów';
$string['normal'] = 'Normalne';
$string['of'] = 'z';
$string['pluginname'] = 'Alerty';
$string['reviewitems'] = 'Przejrzyj pozycje';
$string['showempty'] = 'Pokaż ten blok, gdy nie ma powiadomień do wyświetlenia';
$string['showemptyconfig'] = 'Pokaż pusty blok';
$string['showempty_help'] = 'Po włączeniu tej opcji, jeżeli nie ma powiadomień do wyświetlenia, blok wyświetla komunikat "Obecnie nie masz żadnych powiadomień".

Aby aktywować tę opcję, musi być włączone ustawienie globalne w ustawieniach powiadomień bloków.';
$string['showingxofx'] = 'Wyświetlanie {$a->count} z {$a->total}';
$string['statement'] = 'Stwierdzenie';
$string['status'] = 'Stan';
$string['statusnotok'] = 'Stan inny niż OK';
$string['statusok'] = 'Stan OK';
$string['statusundecided'] = 'Stan nieustalony';
$string['totara_alerts:addinstance'] = 'Dodaj nowy blok powiadomień';
$string['totara_alerts:myaddinstance'] = 'Dodaj nowy blok powiadomień do strony Mój Moodle';
$string['type'] = 'Typ';
$string['urgency'] = 'Pilność';
$string['urgent'] = 'Pilne';
$string['viewall'] = 'Wyświetl wszystko';
$string['viewallnot'] = 'Wyświetl wszystkie alerty';
