<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Aktywuj';
$string['addeditattendeeserror'] = 'Dodaj / edytuj błędy frekwencji';
$string['addeditattendeesresults'] = 'Dodaj / edytuj wyniki frekwencji';
$string['addeditattendeessuccess'] = 'Dodaj/edytuj postęp uczestników';
$string['addedsuccessfully'] = 'Dodano';
$string['addingsession'] = 'Dodawanie nowej sesji w {$a}';
$string['addmanageremailaddress'] = 'Dodaj adres e-mail przełożonego';
$string['addmanageremailinstruction'] = 'Adres e-mail przełożonego nie został wcześniej wprowadzony. Podaj go, aby zarejestrować się na tę sesję.';
$string['addnewfield'] = 'Dodaj nowe pole niestandardowe';
$string['addnewfieldlink'] = 'Utwórz nowe pole niestandardowe';
$string['addnewnotice'] = 'Dodaj nową notatkę witryny';
$string['addnewnoticelink'] = 'Utwórz nową notatkę witryny';
$string['addnotification'] = 'Dodaj powiadomienie';
$string['addnotificationtemplate'] = 'Dodaj szablon powiadomienia';
$string['addremoveattendees'] = 'Dodaj/usuń uczestników';
$string['addremoveattendeeswaitlisted'] = 'Uwaga: Dodani uczestnicy zostaną automatycznie dodani do listy oczekujących';
$string['address'] = 'Adres';
$string['addroom'] = 'Dodaj pokój';
$string['addsession'] = 'Dodaj nową sesję';
$string['addstudent'] = 'Dodaj uczestnika';
$string['afterendofsession'] = 'po zakończeniu sesji';
$string['alllocations'] = 'Wszystkie lokalizacje';
$string['allocate'] = 'Przydziel miejsca dla zespołu';
$string['allocatenoteam'] = 'Brak członków zespołu, których można przydzielić do tej sesji';
$string['allocationfull_noreserve'] = 'Bez zamiany twoich obecnych rezerwacji, dla tej sesji możesz przydzielić tylko {$a} miejsc';
$string['allocationfull_reserve'] = 'Dla tej sesji możesz przydzielić tylko {$a} miejsc';
$string['allowbookingscancellations'] = 'Pozwól na anulowanie rezerwacji';
$string['allowbookingscancellationsdefault'] = 'Domyślne ustawienia anulowania rezerwacji dla Face-to-face';
$string['allowbookingscancellationsdefault_help'] = 'Ustaw domyślne ustawienia anulowanie rezerwacji dla tego facetoface i zezwól użytkownikom, na anulowanie ich rezerwacji w każdej chwili, nigdy lub do osiągnięcia ostatecznego terminu / czasu (x oznacza czas przed rozpoczęciem sesji)';
$string['allowbookingscancellations_help'] = 'Zezwalaj użytkownikom, na anulowanie ich rezerwacji w dowolnej chwili, nigdy lub do momentu osiągnięcia limitu (x oznacza czasu przed rozpoczęciem sesji).';
$string['allowcancellationanytime'] = 'Pozwól w każdej chwili';
$string['allowcancellationcutoff'] = 'Zezwól aż do osiągnięcia limitu';
$string['allowcancellationnever'] = 'Nigdy nie pozwalaj';
$string['allowcancellations'] = 'Pozwól na anulowanie rezerwacji';
$string['allowcancellationsdefault'] = 'Domyślnie pozwól na anulowanie rezerwacji';
$string['allowcancellationsdefault_help'] = 'Sesje w tej aktywności domyślnie zezwalają na anulowanie rezerwacji, może być to zmienione w ustawieniach sesji';
$string['allowcancellations_help'] = 'Uczestnicy sesji będą mogli anulować swoje rezerwacje';
$string['allowconflicts'] = 'Zezwól na konflikty';
$string['allowconflicts_help'] = 'To pozwoli na zaistnienie harmonogramu konfliktów';
$string['allowoverbook'] = 'Zezwalaj na nadmiarowe rezerwacje';
$string['allowoverbook_help'] = 'W przypadku zaznaczenia pola "Zezwalaj na nadmiarowe rezerwacje" uczestnicy będą mogli zapisać się na szkolenie stacjonarne, nawet jeśli sesja jest już zapełniona.

Jeśli uczestnik zapisze się na sesję, która jest już zapełniona, otrzyma wiadomość e-mail z informacją, że został umieszczony na liście oczekujących na sesję i że otrzyma powiadomienie, gdy zapis będzie możliwy.';
$string['allowschedulingconflicts'] = 'Nadpisz konflikty użytkownika';
$string['allowschedulingconflicts_help'] = 'Jeśli trenerzy lub użytkownicy są już przypisani lub zarezerwowali sesję Face to Face w tym samym czasie administrator zostanie o tym ostrzeżony, jednak może nadpisać takie ostrzeżenie i i kontynuować poprzez wybranie opcji "TAK" z listy rozwijanej.';
$string['allowselectedschedulingconflicts'] = 'Zezwól na wybieranie harmonogramu konfliktów';
$string['allowsignupnotedefault'] = 'Domyślnie zezwól na "Notkę rejestracji użytkownika"';
$string['allowsignupnotedefault_help'] = 'Sesje w tej aktywności domyślnie zezwalają na notkę rejestracji, może być to zmienione w ustawieniach sesji';
$string['allsessionsin'] = 'Wszystkie sesje w {$a}';
$string['alreadysignedup'] = 'Jesteś już zapisany na to szkolenie stacjonarne.';
$string['answer'] = 'Zarejestruj się';
$string['answercancel'] = 'Wyrejestruj się';
$string['applyfilter'] = 'Zastosuj filtr';
$string['approvalnocapacity'] = 'Istnieją uczniowie ({$a->waiting}) czekający na zatwierdzenie, ale obecnie nie ma żadnego dostępnego miejsca, nie możesz obecnie zatwierdzić żadnych uczniów.';
$string['approvalnocapacitywaitlist'] = 'Istnieją uczniowie ({$a->waiting}) czekający na zatwierdzenie, ale obecnie nie ma żadnego dostępnego miejsca - wszyscy zostali dodani do listy czekujących';
$string['approvalovercapacity'] = 'Istnieje/ą {$a->waiting} uczestnicy kursu oczekujący na zatwierdzenie, ale dostępnych jest tylko {$a->available} miejsc. Tylko {$a->available} pierwszych zaakceptowanych osób zostanie dodanych do sesji.';
$string['approvalovercapacitywaitlist'] = 'Istnieje/ą {$a->waiting} uczestnicy kursu oczekujący na zatwierdzenie, ale dostępnych jest tylko {$a->available} miejsc. <br>
Tylko {$a->available} pierwszych zaakceptowanych osób zostanie dodanych do sesji - dodatkowe zatwierdzone osoby zostaną dodani do listy oczekujących.';
$string['approvalreqd'] = 'Wymagane zatwierdzenie';
$string['approvalreqd_help'] = '# Wymagane zatwierdzenie
W przypadku zaznaczenia opcji "Wymagane zatwierdzenie" uczestnik będzie potrzebował zatwierdzenia od przełożonego, aby móc uczestniczyć w szkoleniu stacjonarnym';
$string['approve'] = 'Zatwierdź';
$string['approveinstruction'] = 'Aby zatwierdzić rejestrację na sesję, naciśnij przycisk akceptacji';
$string['areyousureconfirmwaitlist'] = 'To będzie koniec przydziału limitu sesji. Czy na pewno chcesz kontynuować?';
$string['assessmentyour'] = 'Twoja ocena';
$string['attendance'] = 'Obecność';
$string['attendanceinstructions'] = 'Wybierz użytkowników, którzy uczestniczyli w sesji:';
$string['attendancerequestsupdated'] = 'Zaktualizowano żądanie frekwencji';
$string['attendedsession'] = 'Obecność na sesji';
$string['attendeenote'] = 'Notatka uczestnika';
$string['attendees'] = 'Uczestnicy';
$string['attendeestablesummary'] = 'Osoby, które planowały lub uczestniczyły w tej sesji.';
$string['availablesignupnote'] = 'Instrukcja logowania';
$string['availablesignupnote_help'] = 'Kiedy "Notka rejestracji użytkownika" zostanie zaznaczona uczący się mogą podać szczegółowe wymagania, które organizator sesji może żądać o:

* Wymaganiach żywieniowych
* Orzeczeniu o niepełnosprawności';
$string['beforestartofsession'] = 'przed rozpoczęciem sesji';
$string['body'] = 'Zawartość';
$string['body_help'] = 'To jest zawartość powiadomienia, które zostanie wysłane do użytkownika.
W wiadomości istnieją symbole zastępcze, które mogą być użyte i zmienione na właściwe wartości, które następnie zostaną wysłane.

Dostępne symbole zastępcze:

* [coursename] - Nazwa kursu
* [facetofacename] - Nazwa aktywności face-to-face
* [cost] - Koszt sesji
* [alldates] - Wszystkie daty sesji dla aktywności face-to-face
* [reminderperiod] - czas przed sesją w którym wysyłane jest przypomnienie
* [sessiondate] - Data rezerwacji sesji dla uczącego się
* [startdate] - Data rozpoczęcia sesji. Jeśli istnieje wiele terminów sesji zostanie użyta pierwsza data.
* [finishdate] - Data końca sesji. Jeśli istnieje wiele terminów sesji użyta zostanie pierwsza data zakończenia sesji
* [starttime] - Czas rozpoczęcia sesji. Jeśli istnieje wiele terminów sesji zostanie użyty pierwszy czas.
* [finishtime] - Czas zakończenia sesji. Jeśli istnieje wiele terminów sesji użyta zostanie pierwszy czas zakończenia sesji.
* [duration] - Długość sesji
* [details] - Szczegóły sesji
* [attendeeslink] - Link do strony z listą uczestników dla sesji
* [session:location] - Lokalizacja sesji
* [session:venue] - Miejsce realizacji sesji
* [session:room] - Pokój realizacji sesji
* [lateststarttime] – Czas rozpoczęcia sesji. Jeśli istnieje wiele terminów sesji użyta zostanie pierwszy czas rozpoczęcia  sesji .
* [lateststartdate] - Data rozpoczęcia sesji. Jeśli istnieje wiele terminów sesji użyta zostanie pierwsza data  rozpoczęcia  sesji .
* [latestfinishtime] - Czas zakończenia  sesji. Jeśli istnieje wiele terminów sesji użyta zostanie pierwszy czas zakończenia  sesji .
* [latestfinishdate] - Data zakończenia sesji. Jeśli istnieje wiele terminów sesji użyta zostanie pierwszy czas zakończenia  sesji .


Istnieją też symbole zastępcze dostępne dla pól niestandardowych w formacie [session:shortname]. Gdzie "nazwa skrócona" jest krótką nazwą aktywności Face-to-face.

Dostępne symbole wieloznaczne użytkownika:

* [firstname] – Pierwsze imię użytkownika
* [lastname] – Nazwisko użytkownika
* [middlename] – Drugie  imię użytkownika
* [firstnamephonetic] - – Pierwsze imię użytkownika  - fonetycznie
* [lastnamephonetic] - Nazwisko użytkownika - fonetycznie
* [alternatename] – Inna nazwa użytkownika, pod którą jest znany
* [fullname] – Pełna nazwa użytkownika
* [username] – Nazwa użytkownika
* [idnumber] – Identyfikator użytkownika
* [email] – Adres email użytkownika
* [address] – Adres użytkownika
* [city] – Miasto użytkownika
* [country] – Kraj użytkownika
* [department] – Wydział użytkownika
* [description] – Opis użytkownika
* [institution] – Instytucja użytkownika
* [lang] – Język użytkownika
* [icq] – Numer ICQ użytkownika
* [aim] – Numer AIM użytkownika
* [msn] - Numer MSN użytkownika
* [yahoo] - Numer Yahoo użytkownika
* [skype] - Numer Skype użytkownika
* [phone1] - Numer telefonu użytkownika
* [phone2] - Numer telefonu komórkowego użytkownika
* [timezone] – Strefa czasowa użytkownika
* [url] – Adres URL użytkownika


Istnieją również symbole wieloznaczne dostępne dla niestandardowych pól w profilu użytkownika  i są zgodne z formatem [user:shortname] - [użytkownik:nazwa_skrocona]. Gdzie "nazwa skrócona" jest niestandardowym polem profilu użytkownika.';
$string['booked'] = 'Zarezerwowane';
$string['bookedforsession'] = 'Zarezerwowano na sesję {$a}';
$string['bookingcancelled'] = 'Twoje rezerwacje zostały anulowane.';
$string['bookingcompleted'] = 'Twoje rezerwacje zostały ukończone.';
$string['bookingcompleted_approvalrequired'] = 'Twoja rezerwacja została zakończona, ale wymaga zgody menedżera.';
$string['bookingfull'] = 'Zarezerwowano wszystkie miejsca';
$string['bookingopen'] = 'Otwarto rezerwacje';
$string['bookingstatus'] = 'Masz rezerwacje na następujące sesje';
$string['building'] = 'Budynek';
$string['bulkactions'] = 'Działania masowe';
$string['bulkaddattendeeserror'] = 'Dodaj masowo błędy obecności';
$string['bulkaddattendeesfromfile'] = 'Dodaj masowo obecności z pliku';
$string['bulkaddattendeesfrominput'] = 'Dodaj masowo uczestników z pola tekstowego';
$string['bulkaddattendeesresults'] = 'Dodaj masowo wyniki obecności';
$string['bulkaddattendeessuccess'] = 'Pomyslnie dodano masowo obecności';
$string['bulkaddheading'] = 'Dodaj masowo';
$string['bulkaddhelptext'] = 'Uwaga: Użytkownicy muszą się odwoływać przez {$a} i wartości muszą muszą być rozdzielone przecinkiem lub pisane w nowej linii';
$string['bulkaddsourceidnumber'] = 'Numer identyfikacyjny';
$string['bulkaddsourceuserid'] = 'identyfikator użytkownika';
$string['bulkaddsourceusername'] = 'nazwa użytkownika';
$string['calendareventdescriptionbooking'] = 'Masz rezerwację na to <a href="{$a}">szkolenie stacjonarne</a>.';
$string['calendareventdescriptionsession'] = 'Utworzyłeś to <a href="{$a}">szkolenie stacjonarne</a>.';
$string['calendarfiltersheading'] = 'Filtr kalendarza face to face';
$string['calendaroptions'] = 'Opcje kalendarza';
$string['cancelbooking'] = 'Anuluj rezerwację';
$string['cancelbookingfor'] = 'Anuluj rezerwację na {$a}';
$string['cancellation'] = 'Anulowanie';
$string['cancellationconfirm'] = 'Czy na pewno chcesz anulować rezerwację na tę sesję?';
$string['cancellationcustomfieldtab'] = 'Wiadomość uniweażniająca';
$string['cancellationinstrmngr'] = '# Informacja dla przełożonego';
$string['cancellationinstrmngr_help'] = 'W przypadku zaznaczenia opcji **Wyślij informacje do przełożonego** tekst w polu **Informacje dla przełożonego** jest wysyłany do przełożonego uczestnika powiadamiając, że rezerwacja sesji została anulowana.';
$string['cancellationmessage'] = 'Wiadomość o anulowaniu';
$string['cancellationmessage_help'] = '# Wiadomość o anulowaniu
Ta wiadomość jest wysyłana zawsze, gdy użytkownik anuluje swoją rezerwację na sesję.';
$string['cancellationnotsent'] = 'Powiadomienia e-mailowe aktywności face-to-face są wyłączone.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} został wypisany z kursu {$a->coursename}.';
$string['cancellations'] = 'Anulowania';
$string['cancellationsent'] = 'Wiadomość e-mail o anulowaniu powinna zostać wysłana natychmiast.';
$string['cancellationsentmgr'] = 'Wiadomość e-mail o anulowaniu powinna zostać wysłana natychmiast do Ciebie i Twojego przełożonego.';
$string['cancellationstablesummary'] = 'Lista osób, które anulowały rejestracje na sesję.';
$string['cancelledforsession'] = 'Anulowano dla sesji';
$string['cancelreason'] = 'Przyczyna';
$string['cancelreservation'] = 'Rezygnacja z rezerwacji';
$string['cancelusersession'] = 'Anulowano dla sesji {$a->usermsg} {$a->url}';
$string['cancelwaitlist'] = 'Anuluj listę oczekujących';
$string['cancelwaitlistfor'] = 'Anuluj miejsce na liście oczekujących dla {$a}';
$string['cannotapproveatcapacity'] = 'Nie można już zatwierdzać dalszych uczestników, bo ta sesja jest pełna.';
$string['cannotsignupguest'] = 'Nie można rejestrować gości';
$string['cannotsignupsessioninprogress'] = 'Nie możesz się zapisać, ta sesja już trwa';
$string['cannotsignupsessionover'] = 'Nie możesz się zapisać, ta sesja już się skończyła';
$string['capacity'] = 'Pojemność';
$string['capacityallowoverbook'] = '{$a} (zezwól na przekroczenie limitu miejsc)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Pojemność** to liczba miejsc dostępna na sesji.

Gdy sesja osiągnie swoją pojemność, szczegóły sesji nie pojawiają się na stronie kursu. Szczegóły będą wyszarzone na stronie \'Wyświetl wszystkie sesje\' i uczestnik nie będzie się mógł zapisać na sesję.';
$string['capacityoverbooked'] = '(przepełniony)';
$string['capacityoverbookedlong'] = 'Ta sesja jest przepełniona ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Menedżer kopii';
$string['ccmanager_note'] = 'Wyślij kopię tego powiadomienia do menedżera użytkownika';
$string['changemanageremailaddress'] = 'Zmień adres e-mail przełożonego';
$string['changemanageremailinstruction'] = 'Podaj poniżej adres e-mail swojego obecnego przełożonego.';
$string['choosepredefinedroom'] = 'Wybierz predefiniowany pokój';
$string['chooseroom'] = 'Wybierz pokój';
$string['cleanuptask'] = 'Oczyść face-to-face';
$string['clearall'] = 'Wyczyść wszystko';
$string['close'] = 'Zamknij';
$string['closed'] = 'Zamknięte';
$string['completionstatusrequired'] = 'Wymaga statusu';
$string['completionstatusrequired_help'] = 'Sprawdzenie jednego lub więcej statusów wymaga użytkownika do osiągnięcia co najmniej jednego z kontrolowanych statusów ułożonych w kolejności do osiągnięcia w aktywności Face to Face oraz inne wymagane aktywności.';
$string['conditions'] = 'Warunki';
$string['conditionsexplanation'] = 'Wszystkie te kryteria muszą zostać spełnione, aby notatka została wyświetlona w kalendarzu szkolenia';
$string['confirm'] = 'Potwierdź';
$string['confirmanager'] = 'Potwierdź adres e-mail przełożonego';
$string['confirmation'] = 'Potwierdzenie';
$string['confirmationinstrmngr'] = '# Informacja dla przełożonego';
$string['confirmationinstrmngr_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do przełożonego" tekst w polu "Informacje dla przełożonego" jest wysyłany do przełożonego informując, że pracownik zarejestrował się na sesję szkolenia stacjonarnego.';
$string['confirmationmessage'] = 'Wiadomość potwierdzająca';
$string['confirmationmessage_help'] = '# Wiadomość potwierdzająca
Ta wiadomość jest wysyłana zawsze, gdy użytkownik zapisze się na sesję.';
$string['confirmationsent'] = 'Potwierdzająca wiadomość e-mail powinna zostać wysłana natychmiast.';
$string['confirmationsentmgr'] = 'Ty i Twój przełożony powinniście natychmiast otrzymać potwierdzającą wiadomość e-mail.';
$string['confirmlotterybody'] = '"Gra w loterii" losowo wybiera uczestników w celu wypełnienia limitu sesji. Wybrani użytkownicy będą natychmiast zapisani do sesji i powiadomieni mailowo. Czy chcesz kontynuować?';
$string['confirmlotteryheader'] = 'Potwierdź Grę w Loterii';
$string['confirmmanageremailaddress'] = 'Potwierdź adres e-mail przełożonego';
$string['confirmmanageremailaddressquestion'] = 'Czy <b>{$a}</b> jest nadal adresem e-mail Twojego kierownika?';
$string['confirmmanageremailinstruction1'] = 'Poprzednio, jako adres e-mail przełożonego, podano następujące dane:';
$string['confirmmanageremailinstruction2'] = 'Czy jest to nadal adres e-mail Twojego przełożonego?';
$string['copy'] = 'Kopiuj';
$string['copyingsession'] = 'Kopiowanie jako nowej sesji w {$a}';
$string['copysession'] = 'Kopiuj sesję';
$string['cost'] = 'Koszt';
$string['costheading'] = 'Koszt sesji';
$string['csvtextfile'] = 'Plik tekstowy';
$string['csvtextinput'] = 'Wprowadzenie tekstu CSV';
$string['currentallocations'] = 'Obecne przydziały ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Bieżący stan';
$string['customfieldsheading'] = 'Niestandardowe pola sesji';
$string['customfieldsheadingaction'] = '{$a} niestandardowe pola sesji';
$string['cutoff'] = 'Odcięcie';
$string['cutoff_help'] = 'Ilość czasu przed pierwszą sesją, kiedy to zostanie wysłana wiadomość o limicie pojemności sesji. Minimalna data/godzina odcięcia to 24 godziny. Data rozpoczęcia najbliższej sesji musi być co najmniej tą wartością w przyszłości.';
$string['cutoffnote'] = 'zanim sesja się rozpocznie';
$string['date'] = 'Data';
$string['dateadd'] = 'Dodaj nową datę';
$string['dateremove'] = 'Usuń tę datę';
$string['datesignedup'] = 'Data zapisania się';
$string['datetext'] = 'Masz rejestrację na dzień';
$string['deactivate'] = 'Dezaktywować';
$string['decidelater'] = 'Zdecyduj później';
$string['declareinterest'] = 'Zadeklaruj zainteresowanie';
$string['declareinterestenable'] = 'Włącz opcję "Zadeklaruj zainteresowanie"';
$string['declareinterestfiltercheckbox'] = 'Pokaż tylko uczestników, który deklarują zainteresowanie tą aktywnością';
$string['declareinterest_help'] = 'Wyświetla opcję w obrębie aktywności face-to-face, aby zezwolić użytkownikom zaznaczenie zainteresowania i napisanie wiadomości bez rejestracji.
Informacje o tych, którzy zadeklarowali zainteresowanie, mogą być raportowane w aktywności.';
$string['declareinterestin'] = 'Zadeklaruj zainteresowanie dla {$a}';
$string['declareinterestinconfirm'] = 'Możesz zadeklarować zainteresowanie dla {$a}, aby być wziętym pod uwagę gdy pojawią się nowe sesje lub zwolnią się miejsca w istniejących sesjach.';
$string['declareinterestonlyiffull'] = 'Pokaż link "Zadeklaruj zainteresowanie" tylko jeśli wszystkie sesje są zamknięte';
$string['declareinterestonlyiffull_help'] = 'Pokaż opcję deklaracji zainteresowania tylko wtedy gdy nie ma sesji z wolnymi miejscami lub listy oczekujących.';
$string['declareinterestreport'] = 'Raport deklaracji zainteresowania';
$string['declareinterestreportdate'] = 'Data deklaracji zainteresowania';
$string['declareinterestreportreason'] = 'Powód zainteresowania';
$string['declareinterestwithdraw'] = 'Wycofaj deklarację zainteresowania';
$string['declareinterestwithdrawfrom'] = 'Wycofaj deklarację zainteresowania dla {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Czy chcesz wycofać deklarację zainteresowania dla {$a}?';
$string['declareinterstreason'] = 'Powód zainteresowania;';
$string['decline'] = 'Odrzuć';
$string['defaultdaysbetweenstartfinish'] = 'Domyślne dni pomiędzy początkiem i końcem';
$string['defaultdaysbetweenstartfinish_desc'] = 'Domyślna liczba dni pomiędzy rozpoczęciem sesji i zakończeniem.';
$string['defaultdaysskipweekends'] = 'Tylko dni tygodnia';
$string['defaultdaysskipweekends_desc'] = 'Gdy domyślne daty rozpoczęcia i zakończenia zliczają tylko dni tygodnia';
$string['defaultdaystosession'] = 'Ilość dni w przyszłości jako wartość domyślna, dla nowych sesji';
$string['defaultdaystosession_desc'] = 'Podczas tworzenia nowej sesji to daty rozpoczęcia i zakończenia będą domyślnymi dniami w przyszłości.';
$string['defaultfinishtime'] = 'Domyślny czas zakończenia';
$string['defaultfinishtimehelp'] = 'Domyślny czas zakończenia nowych sesji';
$string['defaultsessiontimes'] = 'Domyślne czasu sesji';
$string['defaultstarttime'] = 'Domyślny czas rozpoczęcia';
$string['defaultstarttimehelp'] = 'Domyślny czas rozpoczęcia dla nowych sesji';
$string['delete'] = 'Usuń';
$string['deleteall'] = 'Usuń wszystko';
$string['deletenotificationconfirm'] = 'Potwierdź chęć usunięcia powiadomienia <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Potwierdź, że chcesz usunąć szablon powiadomień <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Usuń rezerwacje';
$string['deletereservationconfirm'] = 'Czy na pewno chcesz usunąć wszystkie rezerwacje w tej sesji wykonanej przez "{$a}"?';
$string['deleteroomconfirm'] = 'Czy na pewno chcesz usunąć pokój <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Usuń sesję';
$string['deletesessionconfirm'] = 'Czy masz całkowitą pewność, że chcesz usunąć tę sesję i wszystkie rejestracje na tę sesję?';
$string['deletingsession'] = 'Usuwanie sesji w {$a}';
$string['description'] = 'Tekst wprowadzenia';
$string['description_help'] = '# Opis
**Opis** to opis kursu wyświetlany, gdy uczestnik zapisze się na szkolenie stacjonarne

**Opis** jest również wyświetlany w kalendarzu szkoleń.';
$string['details'] = 'Szczegóły';
$string['details_help'] = 'Szczegóły są śledzone na podstawie poszczególnych sesji.
Jeśli pole szczegółów zostanie zapełnione tekstem, tekst szczegółów zostanie wyświetlony na stronie rejestracji użytkownika.
Domyślnie tekst szczegółów zostanie również wyświetlony w wiadomościach e-mail zawierających potwierdzenie, przypomnienie, listę oczekujących i anulowanie.';
$string['discardmessage'] = 'Odrzuć wiadomość';
$string['discountcode'] = 'Kod zniżki';
$string['discountcode_help'] = 'Kod zniżki jest to kod wymagany do śledzenia obniżonego kosztu szkolenia pracownika.
Jeśli pracownik nie wprowadzi kodu zniżki, w rekordzie szkolenie zostanie wyświetlony normalny koszt.';
$string['discountcodelearner'] = 'Kod rabatowy';
$string['discountcodelearner_help'] = 'Jeśli znasz kod promocyjny, wprowadź go tu. Jeśli zostawisz to pole puste będziesz obciążony normalnymi kosztami lekcji.';
$string['discountcost'] = 'Koszt zniżki';
$string['discountcost_help'] = 'Koszt zniżki to kwota w USD, którą są obciążani pracownicy mający id członkostwa.
Jeśli pracownik poda id członkostwa podczas zapisywania się na sesję, w dzienniku ocen w kolumnie kosztu zostanie wyświetlony koszt zniżki.';
$string['due'] = 'termin';
$string['duration'] = 'Czas trwania';
$string['duration_help'] = '# Czas trwania
**Czas trwania** to łączna długość szkolenia w godzinach.
Na przykład:
* "2 godziny" wprowadza się jako **2** lub **2:00**
* "1 godzina 30 minut" wprowadza się jako **1:30**
* "45 minut" wprowadza się jako **0:45**
* "20 minut" wprowadza się jako **0:20**.
Jeśli szkolenie jest prowadzone w dwóch lub więcej okresach, czas trwania to czas łączny okresów.';
$string['early'] = '{$a} wcześniej';
$string['edit'] = 'Edytuj';
$string['editingsession'] = 'Edytowanie sesji w {$a}';
$string['editmessagerecipientsindividually'] = 'Edytuj adreswatów indywidualnie';
$string['editnotificationtemplate'] = 'Edytuj szablon powiadomienia';
$string['editnotificationx'] = 'Edytuj "{$a}"';
$string['editroom'] = 'Edytuj pokój';
$string['editsession'] = 'Edytuj sesję';
$string['email:instrmngr'] = 'Notatka dla kierownika';
$string['emailmanager'] = 'Wyślij notatkę do kierownika';
$string['emailmanagercancellation'] = '# Wyślij informację do przełożonego';
$string['emailmanagercancellation_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do kierownika" do kierownika uczestnika zostanie wysłana wiadomość e-mail z informacją, że rezerwacja bezpośrednia została anulowana.';
$string['emailmanagerconfirmation'] = '# Wyślij informację do przełożonego';
$string['emailmanagerconfirmation_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do kierownika" potwierdzająca wiadomość e-mail zostanie wysłana do kierownika uczestnika, gdy uczestnik zapisze się na sesję bezpośrednią.';
$string['emailmanagerreminder'] = '# Wyślij informację do przełożonego';
$string['emailmanagerreminder_help'] = 'W przypadku zaznaczenia opcji "Wyślij informacje do kierownika" wiadomość z przypomnieniem zostanie wysłana do kierownika uczestnika na kilka dni przed datą rozpoczęcia sesji bezpośredniej.';
$string['email:message'] = 'Wiadomość';
$string['email:subject'] = 'Temat';
$string['emptylocation'] = 'Lokalizacja była pusta';
$string['enablemincapacity'] = 'Włącz minimalną pojemność';
$string['enrolled'] = 'zapisany';
$string['error:addalreadysignedupattendee'] = '{$a} ma już rejestrację na tę czynność bezpośrednią.';
$string['error:addalreadysignedupattendeeaddself'] = 'Już się zapisałeś do tej aktywności Face to Face.';
$string['error:addattendee'] = 'Nie można dodać {$a} do sesji.';
$string['error:cancelbooking'] = 'Wystąpił problem z anulowaniem rezerwacji.';
$string['error:cancellationsnotallowed'] = 'Nie masz uprawnień, aby anulować rezerwację.';
$string['error:cannotapprovefull'] = 'Jeden lub więcej użytkowników nie zostało przypisanych, ponieważ sesja jest w pełni wypełniona i dodatkowa rezerwacja nie jest dozwolona';
$string['error:cannotdeclareinterest'] = 'Nie można zadeklarować zainteresowania dla tej aktywności face-to-face.';
$string['error:cannotemailmanager'] = 'Wysłano wiadomość e-mail z przypomnieniem dla id przesłania {$a->submissionid} do użytkownika {$a->userid}, ale nie można wysłać wiadomości na adres e-mail kierownika użytkownika ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Nie można wysłać wiadomości e-mail dla id przesłania {$a->submissionid} do użytkownika {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Wiadomość potwierdzająca została wysłana na Twoje konto e-mail, ale wystąpił problem z wysłaniem wiadomości potwierdzającej na adres e-mail Twojego kierownika.';
$string['error:cannotsendconfirmationthirdparty'] = 'Wiadomość potwierdzająca została wysłana na Twoje konto e-mail i na konto e-mail Twojego kierownika, ale wystąpił problem z wysłaniem wiadomości potwierdzającej na adres e-mail innej osoby.';
$string['error:cannotsendconfirmationuser'] = 'Wystąpił problem z wysłaniem wiadomości potwierdzającej na Twoje konto e-mail.';
$string['error:cannotsendconfirmationusermanager'] = 'Wiadomości potwierdzającej nie można wysłać na Twój adres e-mail ani na adres e-mail Twojego kierownika.';
$string['error:cannotsendrequestmanager'] = 'Wystąpił problem podczas wysyłania wiadomości ze zgłoszeniem rejestracyjnym na konto e-mail Twojego kierownika.';
$string['error:cannotsendrequestuser'] = 'Wystąpił problem podczas wysyłania wiadomości ze zgłoszeniem rejestracyjnym na Twoje konto e-mail.';
$string['error:canttakeattendanceforunstartedsession'] = 'Nie można uczestniczyć w sesji, która dopiero ma się rozpocząć.';
$string['error:capabilityaddattendees'] = 'Nie masz odpowiednich uprawnień, aby dodać uczestników';
$string['error:capabilityremoveattendees'] = 'Nie masz odpowiednich uprawnień, aby usunąć uczestników';
$string['error:capacitynotnumeric'] = 'Pojemność sesji nie jest liczbą';
$string['error:capacityzero'] = 'Wartość sesji musi być większa od zera';
$string['error:conflictingsession'] = 'Użytkownik {$a} jest już przypisany do innej sesji';
$string['error:couldnotaddfield'] = 'Nie można dodać pola niestandardowego sesji.';
$string['error:couldnotaddnotice'] = 'Nie można dodać notatki do witryny.';
$string['error:couldnotaddsession'] = 'Nie można dodać sesji';
$string['error:couldnotaddtrainer'] = 'Nie można zapisać nowego trenera sesji';
$string['error:couldnotcopysession'] = 'Nie można skopiować sesji';
$string['error:couldnotdeletefield'] = 'Nie można usunąć niestandardowego pola sesji';
$string['error:couldnotdeletenotice'] = 'Nie można usunąć notatki do witryny';
$string['error:couldnotdeletesession'] = 'Nie można usunąć sesji';
$string['error:couldnotdeletetrainer'] = 'Nie można usunąć trenera sesji';
$string['error:couldnotfindsession'] = 'Nie można znaleźć nowo wstawionej sesji';
$string['error:couldnotsavecustomfield'] = 'Nie można zapisać pola niestandardowego';
$string['error:couldnotsaveroom'] = 'Istnieje konflikt pokoi - inna sesja wykorzystuje pokój w tym samym czasie';
$string['error:couldnotupdatecalendar'] = 'Nie można zaktualizować zdarzenia sesji w kalendarzu.';
$string['error:couldnotupdatef2frecord'] = 'Nie można zaktualizować rekord rejestracji bezpośredniej w bazie danych.';
$string['error:couldnotupdatefield'] = 'Nie można zaktualizować niestandardowego pola sesji.';
$string['error:couldnotupdatemanageremail'] = 'Nie można zaktualizować adresu e-mail kierownika.';
$string['error:couldnotupdatenotice'] = 'Nie można zaktualizować notatki do witryny.';
$string['error:couldnotupdatesession'] = 'Nie można zaktualizować sesji';
$string['error:coursemisconfigured'] = 'Kurs jest niepoprawnie skonfigurowany';
$string['error:cronprefix'] = 'Błąd: bezpośredni demon cron:';
$string['error:cutofftooclose'] = 'Czas osiągnięcia ostatecznego terminu dla minimalnej pojemności jest zbyt blisko sesji najwcześniejszej daty startu, należy ustawić co najmniej 24 godziny odcięcia.';
$string['error:cutofftoolate'] = 'Minimalna data/godzina odcięcia to 24 godziny, a data rozpoczęcia najbliższej sesji musi być co najmniej tą wartością w przyszłości.';
$string['error:emptylocation'] = 'Lokalizacja była pusta.';
$string['error:emptymanageremail'] = 'Pusty adres e-mail kierownika.';
$string['error:emptyvenue'] = 'Miejsce było puste.';
$string['error:enrolmentfailed'] = 'Nie można było zapisać {$a} do kursu.';
$string['error:eventoccurred'] = 'Nie możesz anulować zdarzenia, które już wystąpiło.';
$string['error:f2ffailedupdatestatus'] = 'Funkcja bezpośrednia nie mogła zaktualizować stanu użytkownika';
$string['error:fieldidincorrect'] = 'ID pola jest niepoprawny: {$a}';
$string['error:incorrectcoursemodule'] = 'Moduł kursu jest niepoprawny';
$string['error:incorrectcoursemoduleid'] = 'ID modułu kursu jest niepoprawny';
$string['error:incorrectcoursemodulesession'] = 'Sesja bezpośrednia modułu kursu była niepoprawna';
$string['error:incorrectfacetofaceid'] = 'ID bezpośredni był niepoprawny';
$string['error:incorrectnotificationtype'] = 'Podano niepoprawny typ powiadomienia';
$string['error:invaliduserid'] = 'Niepoprawny ID użytkownika';
$string['error:manageremailaddressmissing'] = 'Nie masz teraz przypisania do kierownika w systemie. Skontaktuj się z administratorem systemu.';
$string['error:mincapacitynotnumeric'] = 'Minimalna wartość pojemności dla sesji nie jest liczbą';
$string['error:mincapacitytoolarge'] = 'Minimalna wartość pojemności nie może być większa niż wartość pojemności';
$string['error:mincapacityzero'] = 'Minimalna wartość pojemności nie może być zerem';
$string['error:mustspecifycoursemodulefacetoface'] = 'Należy podać modułu kursu lub ID bezpośredniego';
$string['error:mustspecifytimezone'] = 'Musisz ustawić strefę czasową dla każdej daty';
$string['error:nodatasupplied'] = 'Nie podano danych';
$string['error:nomanageremail'] = 'Nie został podany adres e-mail Twojego kierownika';
$string['error:nomanagersemailset'] = 'Nie ustawiono adresu e-mail kierownika';
$string['error:nopermissiontosignup'] = 'Nie masz uprawnień do rejestracji na tę sesję bezpośrednią.';
$string['error:nopositionselected'] = 'Musisz mieć odpowiednią przypisane stanowisko by zapisać się do tej sesji face-to-face.';
$string['error:nopositionselectedactivity'] = 'Musisz mieć odpowiednią przypisane stanowisko by zapisać się do tej aktywności face-to-face.';
$string['error:nopredefinedrooms'] = 'Brak predefiniowanych pokoi';
$string['error:norecipientsselected'] = 'Musisz wybrać, którzy uczący się otrzymają to powiadomienie';
$string['error:noticeidincorrect'] = 'ID notatki jest błędne: {$a}';
$string['error:notificationtemplatemissing'] = 'Brakuje poniższych szablonów powiadomień (powiadomień nie można utworzyć dla nich):';
$string['error:notificationtitletoolong'] = 'Tytuł, który użyłeś jest zbyt długi. Tytuł jest zwykle używany jako temat wiadomości i nie powinien być dłuższy niż 78 znaków. Dłuższe tytuły mogą zostać obcięte przez klienta e-mail.';
$string['error:problemsigningup'] = 'Wystąpił problem podczas rejestracji.';
$string['error:removeattendee'] = 'Nie można usunąć {$a} z sesji.';
$string['error:sessiondatesconflict'] = 'Ta data jest niezgodna z wcześniejszą datą w tej sesji';
$string['error:sessionstartafterend'] = 'Data/godzina rozpoczęcia sesji jest ustawiona po jej zakończeniu.';
$string['error:shortnametaken'] = 'Pole niestandardowe o tej nazwie skróconej już istnieje.';
$string['error:signedupinothersession'] = 'Masz już rejestrację na inną sesję w tej czynności. Można się zapisać tylko na jedną sesję dla jednej czynności bezpośredniej.';
$string['error:takeattendance'] = 'Wystąpił błąd podczas sprawdzania frekwencji';
$string['error:therearexconflicts'] = 'Istnieją ({$a}) konflikty z proponowanym terminem.';
$string['error:thereisaconflict'] = 'Istnieje konflikt z proponowanym terminem.';
$string['error:unknownbuttonclicked'] = 'Brak działania powiązanego z klikniętym przyciskiem';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Jesteś już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->timestart} do {$a->timefinish}  {$a->datestart}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Jesteś już przypisany jako \'{$a->participation}\' dla {$a->session} od {$a->timestart} do {$a->timefinish} {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} jest już zapisany do udziału w {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Jesteś już zapisany do udziału w {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} jest już zapisany do udziału w {$a->session} od {$a->timestart} do {$a->timefinish} / {$a->datestart}. Proszę wybrać innego użytkownika lub zmienić datę sesji.';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Jesteś już zapisany do udziału w {$a->session} od {$a->timestart} do {$a->timefinish} / {$a->datestart}.';
$string['error:userdeleted'] = 'Nie można dodać usuniętego użytkownika {$a} do aktywności face-to-face.';
$string['error:userimportuseridnotanint'] = 'Nie można dodać użytkownika o identyfikatorze {$a} ponieważ nie jest liczbą całkowitą';
$string['error:usersuspended'] = 'Nie można dodać zawieszonego użytkownika {$a} do aktywności face-to-face.';
$string['eventattendancerequestsapproved'] = 'Zatwierdzone żądanie frekwencji';
$string['eventattendancerequestsdeclined'] = 'Odmowa żądanie frekwencji';
$string['eventattendanceupdated'] = 'Frekwencja zaktualizowana';
$string['eventattendeenoteupdated'] = 'Aktualizacja informacji o frekwencji';
$string['eventattendeepositionupdated'] = 'Zaktualizowano stanowisko frekwencji';
$string['eventattendeesedited'] = 'Edycja frekwencji';
$string['eventattendeesviewed'] = 'Wyświetlono frekwencję';
$string['eventbookingcancelled'] = 'Anulowano rezerwację sesji';
$string['eventbookingrequestapproved'] = 'Zatwierdzono żądanie rezerwacji sesji';
$string['eventbookingrequestrejected'] = 'Odrzucono żądanie rezerwacji sesji';
$string['eventinterestdeclared'] = 'Deklaracja zainteresowania';
$string['eventinterestreportviewed'] = 'Wyświetlono raport zainteresowania';
$string['eventinterestwithdrawn'] = 'Wycofano zaintersowanie';
$string['eventsessioncreated'] = 'Sesja utworzona';
$string['eventsessiondeleted'] = 'Sesja usunięta';
$string['eventsessionsignup'] = 'Sesja zarejestrowana';
$string['eventsessionupdated'] = 'Sesja zaktualizowana';
$string['eventsignupstatusupdated'] = 'Stan rejestracji zaktualizowany';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Rezerwacje w innych sesjach';
$string['existingrecipients'] = 'Istniejący adresaci';
$string['export'] = 'Eksportuj';
$string['exportattendance'] = 'Eksportuj uczestnictwo';
$string['exportattendanceods'] = 'Eksportuj formularz frekwencji (ods)';
$string['exportattendancetxt'] = 'Eksportuj formularz frekwencji (txt)';
$string['exportattendancexls'] = 'Eksportuj formularz frekwencji (xls)';
$string['exportcustomprofilefields'] = 'Eksportuj niestandardowe pola profilu użytkownika';
$string['exportcustomprofilefields_desc'] = 'Uwzględnij niestandardowe pola profilu użytkownika (krótkie nazwy) podczas eksportu aktywności Face to Face, wartości rozdzielone przecinkami.';
$string['exportheading'] = 'Eksport';
$string['exporttofile'] = 'Eksportuj do pliku';
$string['exportuserprofilefields'] = 'Eksport pola profilu użytkownika';
$string['exportuserprofilefields_desc'] = 'Uwzględnij pola profilu użytkownika podczas eksportu aktywności Face to Face, wartości rozdzielone przecinkami.';
$string['external'] = 'Zezwól na konflikty pokoi';
$string['f2f-waitlist-actions'] = 'Działania';
$string['f2f-waitlist-actions_help'] = '<p><strong>Potwierdź:</strong>Zapisz wybranych użytkowników do sesji i usuń ich z listy oczekujących.</p><p><strong>Anuluj:</strong>Anuluj prośby wybranych użytkowników i usuń ich listy oczekujących.</p><p><strong>Zagraj w Loterii:</strong> Wypełnij dostępne miejsca dla tej sesji z losowo wybranych użytkowników z listy oczekujących. Użytkownicy, którzy nie są wybrani zostaną na liście oczekujących.</p>';
$string['facetoface'] = 'Bezpośrednio';
$string['facetoface:addattendees'] = 'Dodaj uczestników do sesji bezpośredniej';
$string['facetoface:addinstance'] = 'Dodaj nowy FACE to FACE';
$string['facetoface:approveanyrequest'] = 'Zatwierdź wszelkie wnioski o rezerwację';
$string['facetofacebooking'] = 'Rezerwacje bezpośrednie';
$string['facetoface:changesignedupjobposition'] = 'Zmiana stanowiska pracy podczas rejestracji';
$string['facetoface:configurecancellation'] = 'Zezwalaj na konfigurację rezygnacji z rezerwacji, po dodaniu/edycji aktywności face-to-face.';
$string['facetoface:editsessions'] = 'Dodawaj, edytuj i usuwaj sesje bezpośrednie';
$string['facetoface:manageattendeesnote'] = 'Zarządzaj notatkami uczestników sesji';
$string['facetoface:managecustomfield'] = 'Zarządzaj niestandardowi polami face-to-face';
$string['facetoface:managereservations'] = 'Zarządzaj rezerwacjami dla sesji';
$string['facetofacename'] = 'Nazwa bezpośrednia';
$string['facetoface:overbook'] = 'Zarejestruj się na pełnych sesjach.';
$string['facetoface:removeattendees'] = 'Usuń uczestników z sesji bezpośredniej';
$string['facetoface:reserveother'] = 'Rezerwacje w imieniu innych menedżerów';
$string['facetoface:reservespace'] = 'Rezerwuj lub przydziel miejsca dla członków zespołu';
$string['facetofacesession'] = 'Sesja bezpośrednia';
$string['facetoface:signup'] = 'Zapisz się na sesję';
$string['facetoface:takeattendance'] = 'Weź udział';
$string['facetoface:view'] = 'Wyświetl czynności i sesje bezpośrednie';
$string['facetoface:viewattendees'] = 'Wyświetl listę obecności i uczesników';
$string['facetoface:viewattendeesnote'] = 'Zobacz notatki użytkowników sesji';
$string['facetoface:viewcancellations'] = 'Wyświetl anulowania';
$string['facetoface:viewemptyactivities'] = 'Wyświetl puste czynności bezpośrednie';
$string['facetoface:viewinterestreport'] = 'Zobacz raport deklaracji zainteresowania aktywnością face-to-face';
$string['feedback'] = 'Opinia';
$string['feedbackupdated'] = 'Zaktualizowano opinię dla {$a} osób';
$string['fielddeleteconfirm'] = 'Usunąć pole \'{$a}\' i wszystkie dane sesji z nim związane?';
$string['field:multiselect'] = 'Wielokrotny wybór';
$string['field:select'] = 'Menu wyboru';
$string['field:text'] = 'Tekst';
$string['filterbyroom'] = 'Filtruj wg. pokoju';
$string['finishdatebefore'] = 'Data zakończenia przed';
$string['floor'] = 'Podłoga';
$string['forceselectposition'] = 'Zapobiegaj rejestracji, jeżeli nie wybrano lub nie można znaleźć stanowiska';
$string['format'] = 'Format';
$string['full'] = 'Data jest całkowicie zajęta';
$string['generalsettings'] = 'Ustawienia ogólne';
$string['gettointerestreport'] = 'Aby wyświetlić raport deklaracji zainteresowania przejść do aktywności face-to-face i i przejdź do \'Raportu deklaracji zainteresowania\' w menu modułu administracyjnego.';
$string['goback'] = 'Wróć';
$string['guestsno'] = 'Goście niestety nie mogą zapisywać się na sesje.';
$string['icaldescription'] = 'To wydarzenie jest związane ze szkoleniem stacjonarnym {$a->name}, na którą masz rezerwację.';
$string['icalendarheading'] = 'Załączniki iCalendar';
$string['id'] = 'Identyfikator';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignoruj zgodę menedżera podczas dodawania uczestników';
$string['import'] = 'Importuj';
$string['individuals'] = 'Osoby';
$string['info'] = 'Informacje';
$string['internal'] = 'Zapobiegaj konfliktom pokoju';
$string['joinwaitlist'] = 'Dołącz do listy oczekujących';
$string['joinwaitlistcompleted'] = 'Zostałeś umieszczony na liście oczekujących dla tej sesji.';
$string['lastreservation'] = 'Ostatnie rezerwacje są na {$a->reservedays} dzień/dni przed rozpoczęciem sesji. Nieprzypisane rezerwacje zostaną usunięte na {$a->reservecanceldays} dzień/dni przed rozpoczęciem sesji.';
$string['late'] = 'Opóźnienie {$a}';
$string['location'] = 'Lokalizacja';
$string['location_help'] = '**Lokalizacja** opisuje otoczenie sesji (miasto, gminę, region itd.).
**Lokalizacja** jest wyświetlana na stronie kursu, stronie \'Rejestracja\', stronie \'Wyświetl wszystkie sesje\' i we wszystkich powiadomieniach e-mail.
Na stronie \'Wyświetl wszystkie sesje\' wyświetlone sesje można filtrować wg lokalizacji.';
$string['lookfor'] = 'Wyszukaj';
$string['managenotificationtemplates'] = 'Zarządzaj szablonami powiadomień';
$string['manageradded'] = 'Adres e-mail Twojego kierownika został zaakceptowany.';
$string['managerbookings'] = 'Rezerwacje wykonane przez {$a}';
$string['managerchanged'] = 'Adres e-mail Twojego kierownika został zmieniony.';
$string['manageremail'] = 'Adres e-mail kierownika';
$string['manageremailaddress'] = 'Adres e-mail kierownika';
$string['manageremailformat'] = 'Adres e-mail musi mieć format \'{$a}\', aby można go było zaakceptować.';
$string['manageremailheading'] = 'Adresy e-mail kierownika';
$string['manageremailinstruction'] = 'Aby zapisać się na sesję szkoleniową, wiadomość e-mail z potwierdzeniem musi zostać wysłana na Twój adres e-mail z kopią na adres e-mail Twojego kierownika.';
$string['manageremailinstructionconfirm'] = 'Potwierdź, że jest to adres e-mail Twojego kierownika:';
$string['managereservations'] = 'Zarządzaj rezerwacjami';
$string['managername'] = 'Nazwisko kierownika';
$string['managerooms'] = 'Zarządzaj pokojami';
$string['managerprefix'] = 'Zarządzanie prefiksem kopii';
$string['managerreservationdeleted'] = 'Pomyślnie usunięto menedżera rezerwacji';
$string['managerreservationdeletionfailed'] = 'Nie udało się usunąć menedżera rezerwacji';
$string['managerreserve'] = 'Zezwól menedżerowi na rezerwacje';
$string['managerreserveheader'] = 'Zarządzaj rezerwacjami';
$string['managerreserve_help'] = 'Menedżerowie mogą robić rezerwacje w imieniu członków swojego zespołu';
$string['managerupdated'] = 'Adres e-mail kierownika został zaktualizowany.';
$string['mark_selected_as'] = 'Oznacz wszystkie zaznaczone jako:';
$string['maximumpoints'] = 'Maksymalna liczba punktów';
$string['maximumsize'] = 'Maksymalna liczba uczestników';
$string['maxmanagerreserves'] = 'Maksimum rezerwacji';
$string['maxmanagerreserves_help'] = 'Maksymalna liczba rezerwacji, które menedżer może zrobić dla swojego zespołu';
$string['message'] = 'Zmiana rezerwacji na kurs {$a->coursename}!

Było wolne miejsce na sesji w dniu {$a->duedate} ({$a->name}) na kures {$a->coursename}.
Masz rejestrację. Jeśli data Ci nie odpowiada, wyrejestruj się pod adresem <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Zawartość';
$string['messagecc'] = 'Zarządzanie kopiami wiadomości wysyłanymi do odbiorców';
$string['messageheader'] = 'Wiadomość';
$string['messagerecipientgroups'] = 'Grupy adresatów';
$string['messagerecipients'] = 'Adresaci';
$string['messagesenttostaffmember'] = 'Poniższa wiadomość została wysłana do pracownika {$a}';
$string['messagesubject'] = 'Temat';
$string['messageusers'] = 'Wyślij wiadomość użytkownikom';
$string['mincapacity'] = 'Minimalna pojemność';
$string['mincapacity_help'] = 'Jeśli minimalny limit nie został osiągnięta w punkcie odcięcia, tutorzy kursu (z uprawnieniami moodle/course:manageactivities) zostaną o tym automatycznie powiadomieni.';
$string['missingdefaultnotifications'] = 'Brakuje {$a} domyślnych powiadomień.';
$string['missingdefaultsfix'] = 'Kliknij tutaj, aby przywrócić brakujące domyślne powiadomienia.';
$string['mods_help'] = '# Czynność bezpośrednia
Czynności bezpośrednie służą do śledzenia szkoleń osobistych wymagających wcześniejszej rezerwacji.
Każda czynność jest oferowana w ramach jednej lub więcej identycznych sesji. Te sesje mogą trwać wiele dni.
Wiadomości przypominające są wysyłane do użytkowników i ich kierowników na kilka dni przed zaplanowanym rozpoczęciem sesji. Wiadomości potwierdzające są wysyłane, gdy użytkownicy zarejestrują się na sesję lub anulują rejestrację.';
$string['modulename'] = 'Bezpośrednio';
$string['modulename_help'] = 'Moduł aktywności Face to Face umożliwia nauczycielowi włączenie systemu rezerwacji dla jednej lub wielu sesji indywidualnych / grupowych.
Każda sesja z aktywnością Face to Face może być spersonalizowana w obrębie pokoju, czasu rozpoczęcia, zakończenia, kosztów i ilości uczestników.
To może być ustawione dla wielu dni lub sesji niezaplanowanych z list rezerwowych.
Aktywność może być ustawiona by wymagać zatwierdzenia przez menadżera a nauczyciele mogą konfigurować automatyczne powiadomienia i przypomnienia dla słuchaczy.
Uczestnicy mogą zobaczyć i zapisać się monitorowane i rejestrowane sesje w obszarze ocen.';
$string['modulenameplural'] = 'Bezpośrednio';
$string['moreinfo'] = 'Więcej informacji';
$string['multidate'] = 'wiele dni';
$string['multiplesessions'] = 'Zezwól na wiele sesji rejestrownia na użytkownika';
$string['multiplesessionsheading'] = 'Ustawienia wielokrotne sesje rejestrowania';
$string['multiplesessions_help'] = 'Użyj tej opcji, jeśli chcesz, aby użytkownicy mogli logować się do wielu sesji. Gdy opcja ta jest przełączona, użytkownicy mogą zapisać się do wielu sesji w aktywnościach.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Adres e-mail kierownika';
$string['noactionableunapprovedrequests'] = 'Brak niezatwierdzonych zgłoszeń wymagających działania';
$string['nocustomfields'] = '<p>Nie zdefiniowano pól niestandardowych.</p>';
$string['nofacetofaces'] = 'Nie ma czynności bezpośrednich';
$string['none'] = 'brak';
$string['nonotifications'] = 'Brak powiadomień';
$string['nonotificationsmatchingsearch'] = 'Brak pasujących wyników wyszukiwania powiadomień';
$string['nonotificationsofthistype'] = 'Brak powiadomień tego typu';
$string['nonotificationtemplates'] = 'Brak szablonów powiadomień';
$string['nonotificationtemplatesmatchingsearch'] = 'Brak pasujących wyników wyszukiwania szablonów powiadomień';
$string['nopendingapprovals'] = 'Brak trwających zatwierdzeń';
$string['noposition'] = 'Użytkownik nie ma przypisanego stanowiska.';
$string['norecipients'] = 'Brak adreatów';
$string['noremindersneedtobesent'] = 'Nie trzeba wysyłać żadnych przypomnień.';
$string['noreservations'] = 'Żaden';
$string['noreservationsforsession'] = 'Nie ma żadnych rezerwacji dla tej sesji.';
$string['normalcost'] = 'Normalny koszt';
$string['normalcost_help'] = 'Koszt normalny to kwota w USD, którą mają do zapłacenia pracownicy niemający id członkostwa.
Normalny koszt będzie wyświetlany w kolumnie kosztu w dzienniku ocen kursu dla każdego pracownika uczestniczącego w sesji (chyba że zostanie wprowadzony koszt zniżkowy i pracownik poda id członkostwa podczas zapisywania się na sesję).';
$string['nosignedupusers'] = 'Na tę sesję nie zapisali się żadni użytkownicy.';
$string['nosignedupusersnumrequests'] = 'Nie wszyscy użytkownicy nie są w pełni zapisani na tą sesję. {$a} czeka na potwierdzenie.';
$string['nosignedupusersonerequest'] = 'Nie wszyscy użytkownicy są zarejestrowani na tą sesję. Jeden użytkownik czeka na zatwierdzenie.';
$string['nositenotices'] = '<p>Nie zdefiniowano notatek dla witryny.</p>';
$string['nostarttime'] = 'Nie zdefiniowano terminów';
$string['notallowedtocancel'] = 'Nie masz uprawnień aby anulować swoją rezerwację dla tej sesji';
$string['note'] = 'Uwaga';
$string['notefull'] = 'Nadal możesz się zarejestrować, nawet jeśli sesja jest całkowicie zarezerwowana. Znajdziesz się w kolejce (zaznaczonej na czerwono). Jeśli ktoś się wyrejestruje, pierwszy uczestnik z listy zostanie przeniesiony do zarejestrowanych uczestników i dostanie pocztą powiadomienie.';
$string['noticedeleteconfirm'] = 'Usunąć notatkę dla witryny \'{$a->name}\'?<br/><blockquote>{$a->tekst}</blockquote>';
$string['noticetext'] = 'Tekst notatki';
$string['notificationalreadysent'] = 'To powiadomienie zostało wysłane, więc nie może być dłużej edytowane.';
$string['notificationboth'] = 'Powiadomienie w wiadomości e-mail i spotkanie iCalendar';
$string['notificationdeleted'] = 'Powiadomienie usunięte';
$string['notificationemail'] = 'Tylko powiadomienie w wiadomości e-mail';
$string['notificationnone'] = 'Brak powiadomień e-mail';
$string['notificationnotesetonintendeddate'] = 'Uwaga: To powiadomienie nie zostało wysłane w zaplanowanym czasie';
$string['notifications'] = 'Powiadomienia';
$string['notificationsaved'] = 'Zapisano powiadomienia';
$string['notifications_help'] = 'Tutaj możesz zarządzać powiadomieniami dla aktywności Face to Face';
$string['notificationssuccessfullyreset'] = 'Powiadomienia pomyślnie zresetowane';
$string['notificationtemplatedeleted'] = 'Szablon powiadomień usunięty';
$string['notificationtemplates'] = 'Szablony powiadomień';
$string['notificationtemplatesaved'] = 'Szablon powiadomień został zapisany';
$string['notificationtemplatestatus'] = 'Status szablonu powiadomień';
$string['notificationtemplatestatus_help'] = 'Ten status umożliwia oznaczenie szablonu powiadomień jako Aktywnego lub Nieaktywnego.  Nieaktywne szablony powiadomień nie będą możliwe do wykorzystania przy tworzeniu powiadomienia dla aktywności Face to Face.';
$string['notificationtitle'] = 'Tytuł powiadomienia';
$string['notificationtype'] = 'Typ powiadomienia';
$string['notificationtype_1'] = 'Natychmiastowy';
$string['notificationtype_2'] = 'Zaplanowany';
$string['notificationtype_4'] = 'Automatyczny';
$string['notificationtype_help'] = 'Typ powiadomienia umożliwia uczestnikowi wybranie pożądanego sposobu powiadomienia o rezerwacji.

* Powiadomienie w wiadomości e-mail i termin iCalendar
* Tylko termin iCalendar
* Brak powiadomień e-mail';
$string['notrequired'] = 'Nie wymagane';
$string['notsignedup'] = 'Nie masz rejestracji na tę sesję.';
$string['notsubmittedyet'] = 'Jeszcze nie oceniono';
$string['noupcoming'] = '<p><i>Brak nadchodzących sesji</i></p>';
$string['occuredonx'] = 'Występuje {$a}';
$string['occurswhenenabled'] = 'Występuje, gdy jest włączone';
$string['occurswhenuserbookssession'] = 'Występuje, gdy uczący się rezerwuje sesję';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Występuje podczas próby rezerwacji sesji, gdy jest wymagane potwierdzenie menedżera';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Tak się dzieje kiedy użytkownik próbuje zamknąć sesję z wymaganym potwierdzeniem menadżera.';
$string['occurswhenusersbookingiscancelled'] = 'Występuje, gdy uczący się anuluje rezerwację';
$string['occurswhenuserwaitlistssession'] = 'Występuję, gdy uczący jest na liście oczekujących na sesję.';
$string['occursxaftersession'] = 'Występuje {$a} po zakończeniu sesji';
$string['occursxbeforesession'] = 'Występuje {$a} przed rozpoczęciem sesji';
$string['odsformat'] = 'Otwórz dokument';
$string['onehour'] = '1 godzina';
$string['oneminute'] = '1 minuta';
$string['options'] = 'Opcje';
$string['or'] = 'lub';
$string['order'] = 'Kolejność';
$string['otherbookedby'] = 'Zablokowane przez innego menedzera';
$string['otherroom'] = 'Inny pokój';
$string['othersession'] = 'Inna sesja(e) w tej aktywności';
$string['pdroomcapacityexceeded'] = '<strong>Ostrzeżenie:</strong> Zwróć uwagę że wstępnie określony limit miejsc w pokoju jest przekraczany przez pojemność sesji.';
$string['place'] = 'Pomieszczenie';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Zagraj w loterii';
$string['pluginadministration'] = 'Administracja szkoleń stacjonarnyvh';
$string['pluginname'] = 'Szkolenia stacjonarne';
$string['points'] = 'Punkty';
$string['pointsplural'] = 'Punkty';
$string['position'] = 'Stanowisko';
$string['potentialallocations'] = 'Potencjalne przydziały ({$a} pozostało)';
$string['potentialattendees'] = 'Potencjalni uczestnicy';
$string['potentialrecipients'] = 'Potencjalni adresaci';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description} (Zdolności: {$a->capacity})';
$string['previoussessions'] = 'Poprzednie sesje';
$string['previoussessionslist'] = 'Lista wcześniejszych sesji dla tej czynności bezpośredniej';
$string['printversionid'] = 'Wersja wydruku: bez nazwy';
$string['printversionname'] = 'Wersja wydruku: z nazwą';
$string['really'] = 'Czy na pewno chcesz usunąć wszystkie wyniki dla tego zdarzenia bezpośredniego?';
$string['recipients'] = 'Adresaci';
$string['recipients_allbooked'] = 'Wszystko zarezerwowane';
$string['recipients_attendedonly'] = 'Tylko frekwencja';
$string['recipients_help'] = '<strong>Rezerwacja</strong> - umożliwia Ci wysłanie powiadomień do wszystkich użytkowników, którzy są zapisani, lub tylko tych, którzy wzięli udział, lub tylko tych, którzy nie uczestniczyli.

Należy pamiętać, że przy wyborze <strong>wszystkich zarejestrowanych</strong>, powiadomienia będą wysyłane  wszystkim zarejestrowanym użytkownikom, niezależnie od ich statusu obecności, dla przeszłych i obecnych sesji.

<strong>Lista oczekujących</strong> - opcja wysyła powiadomienia do tych, którzy zgłosili się do sesji, która pozwala na przyjmowanie zbyt wielu rezerwacji, ale jeszcze nie mają zrobionej rezerwacji.

<strong>Użytkownik z anulowaną rezerwacją</strong>  - opcja wysyła powiadomienia do tych, dla których sesja została odwołana lub użytkowników, którzy samodzielnie usunęli sesję.';
$string['recipients_noshowsonly'] = 'Nie pokazuje tylko';
$string['registeredon'] = 'Zarejestrowano dnia';
$string['registrations'] = 'Rejestracje';
$string['rejectinstruction'] = 'Aby odrzucić rejestrację na sesję, naciśnij przycisk Odrzuć.';
$string['reminder'] = 'Przypomnienie';
$string['reminderinstrmngr'] = '# Informacja dla przełożonego';
$string['reminderinstrmngr_help'] = '# Informacje dla kierownika
W przypadku zaznaczenia opcji **Wyślij informacje do kierownika** tekst w polu **Informacje dla kierownika** zostanie wysłany do kierownika uczestnika, informując o zapisaniu się uczestnika na sesję bezpośrednią.';
$string['remindermessage'] = 'Wiadomość przypominająca';
$string['remindermessage_help'] = '# Wiadomość przypominająca
Ta wiadomość jest wysyłana na kilka dni przed datą rozpoczęcia sesji.';
$string['removedsuccessfully'] = 'Pomyślnie usunięte';
$string['removeroominuse'] = 'Pokój ten jest obecnie używany';
$string['replaceallocations'] = 'Utwórz rezerwacje podczas usuwania przydziału';
$string['replacereservations'] = 'Zamień rezerwacje podczas dodawania przydziału';
$string['requestattendsession_message'] = 'Prośba o udział w sesji {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Żądanie uczestnictwa w sesji {$a} wysłano do kierownika';
$string['requestattendsession_subject'] = 'Prośba o udział w sesji {$a->name} {$a->status} przez {$a->user}';
$string['requestmessage'] = 'Wiadomość z żądaniem';
$string['requestmessage_help'] = '# Wiadomość z żądaniem
W przypadku włączenia opcji **Wymagane zatwierdzenie** dostępna będzie sekcja **Wiadomość z żądaniem**.
W sekcji **Wiadomość z żądaniem** jest wyświetlane powiadomienie wysyłane do uczestnika i jego kierownika dotyczące procesu zatwierdzania udziału uczestnika w sesji bezpośredniej.
**Temat:** to wiersz tematu wyświetlany w wiadomościach e-mail z żądaniem zatwierdzenia wysyłanych do kierownika i uczestnika.
**Wiadomość:** to tekst wiadomości e-mail wysyłanej do uczestnika i informującej o wysłaniu żądania udziału w sesji bezpośredniej do kierownika w celu zatwierdzenia.
**Informacje dla kierownika:** to tekst wiadomości e-mail wysyłanej do kierownika uczestnika i zawierającej żądanie zatwierdzenia udziału w sesji bezpośredniej.';
$string['requeststablesummary'] = 'Osoby żądające uczestnictwa w tej sesji.';
$string['requestuserattendsession'] = 'Żądanie dla {$a->usermsg} uczestnictwa w sesji {$a->url}';
$string['reservations'] = '{$a} rezerwacja(e)';
$string['reserve'] = 'Zarezerwuj miejsce dla zespołu';
$string['reserveallallocated'] = 'Przydzieliłeś maksymalną liczbę miejsc, którą możesz wykonać dla tej aktywności, nie możesz zarezerwować więcej miejsc.';
$string['reserveallallocatedother'] = 'Ten menedżer przydzielił maksymalną liczbę miejsc dla tej aktywności, nie możesz zarezerwować więcej miejsc.';
$string['reservecancel'] = 'Automatyczne anulowanie rezerwacji';
$string['reservecanceldays'] = 'Dni rezygnacji z rezerwacji';
$string['reservecanceldays_help'] = 'Liczba dni przed sesją, określająca kiedy rezerwacja będzie automatycznie anulowana';
$string['reservecapacitywarning'] = '* Każda nowa rezerwacja powyżej obecnego limitu sesji (pozostało {$a}) zostanie dodana do listy oczekujących.';
$string['reserved'] = 'Zarezerwowany(e)';
$string['reservedays'] = 'Ostateczny termin rezerwacji';
$string['reservedays_help'] = 'Liczba dni przed rozpoczęciem sesji, po których nie można dokonywać rezerwacji pokoi (musi być większy niż ilość dni do jego anulowania)';
$string['reservedby'] = 'Zarezerwowany(e) ({$a})';
$string['reservegtcancel'] = 'Termin rezerwacji musi być większy niż ilość dni do jego anulowania';
$string['reserveintro'] = 'Możesz użyć tego formularza, aby zmienić liczbę rezerwacji, które masz dla bieżącej sesji. Aby anulować istniejące rezerwacje wystarczy zredukować liczbę poniżej.';
$string['reserveintroother'] = 'Możesz użyć tego formularza, aby zmienić liczbę rezerwacji {$a}, które masz dla bieżącej sesji. Aby anulować istniejące rezerwacje wystarczy zredukować liczbę poniżej.';
$string['reservenocapacity'] = 'Nie ma już miejsc na tym kursie, wiec nie możesz zrobić rezerwacji dopóki jeden z uczestników nie anuluje swojej rezerwacji.';
$string['reserveother'] = 'Rezerwa dla innego menedżera';
$string['reservepastdeadline'] = 'Nie możesz robić dalszych rezerwacji w terminie {$a} dni od rozpoczęcia sesji.';
$string['restoremissingdefaultnotifications'] = 'Przywróć brakujące domyślne powiadomienia';
$string['restoremissingdefaultnotificationsconfirm'] = 'To spowoduje przywrócenie
wszystkich domyślnych powiadomień dla "{$a}" tych powiadomień, które są wykorzystywane przez funkcjonalność wbudowaną w Face-to-face i możliwy wynik w wiadomości wysłany użytkownikom.
Czy chcesz kontynuować?';
$string['result'] = 'Wynik';
$string['return'] = 'Powrót';
$string['room'] = 'Pomieszczenie';
$string['roomalreadybooked'] = '(pokój jest niedostępny w wybranych datach)';
$string['roomcreatesuccess'] = 'Utworzono pokój';
$string['roomdeleted'] = 'Pokój usunięty';
$string['roomdescription'] = 'Opis pokoju';
$string['roomdoesnotexist'] = 'Pokój nie istnieje';
$string['room_help'] = '# Pomieszczenie
**Pomieszczenie** to nazwa/numer/identyfikator pomieszczenia używanego do sesji szkoleniowej.
**Pomieszczenie** jest wyświetlane na stronie \'Rejestracja\', stronie \'Wyświetl wszystkie sesja\' i we wszystkich powiadomieniach e-mail.';
$string['roomisinuse'] = 'Pokój jest w użyciu';
$string['roommustbebookedtoexternalcalendar'] = 'Uwaga: Należy upewnić się, że ten pokój jest dostępny przed utworzeniem tej rezerwacji.';
$string['roomname'] = 'Nazwa pokoju';
$string['rooms'] = 'Pokoje';
$string['roomtype'] = 'Rodzaj pokoju';
$string['roomtype_help'] = 'Typ pokoju jest używany do określenia, czy system powinien próbować zapobiegać konfliktom rezerwacji pokoju. Zapobiegnie to  rezerwacji pokoju przez dwie sesje uruchomione w tym samym czasie.';
$string['roomupdatesuccess'] = 'Pomyślnie zaktualizowano pokój';
$string['saveallfeedback'] = 'Zapisz wszystkie odpowiedzi';
$string['saveattendance'] = 'Zapisz uczestnictwo';
$string['savenote'] = 'Zapisz uwagę/notatkę';
$string['scheduledsession'] = 'Zaplanowana sesja';
$string['scheduledsessions'] = 'Zaplanowane sesje';
$string['schedule_unit_1'] = '{$a} godzin';
$string['schedule_unit_1_singular'] = '1 godzina';
$string['schedule_unit_2'] = '{$a} dni';
$string['schedule_unit_2_singular'] = '1 dzień';
$string['schedule_unit_3'] = '{$a} tygodnie';
$string['schedule_unit_3_singular'] = '1 tydzień';
$string['scheduling'] = 'Harmonogram';
$string['seatsavailable'] = 'Dostępne miejsca';
$string['seeattendees'] = 'Zobacz uczestników';
$string['select'] = 'Wybierz';
$string['selectall'] = 'Zaznacz wszystko';
$string['selectallop'] = 'Wszystko';
$string['selected'] = 'Wybrany';
$string['selectedposition'] = 'Stanowisko podczas rejestracji';
$string['selectedpositionassignment'] = 'Zadania stanowiska podczas rejestracji';
$string['selectedposition_help'] = 'Wybierz stanowisko dla którego przeznaczone jest szkolenie.';
$string['selectedpositionname'] = 'Nazwa stanowiska podczas rejestracji';
$string['selectedpositiontype'] = 'Typ stanowiska podczas rejestracji';
$string['selectmanager'] = 'Wybierz menedżera';
$string['selectnone'] = 'Odznacz';
$string['selectnoneop'] = 'Żaden';
$string['selectnotsetop'] = 'Nie ustawiono';
$string['selectoptionbefore'] = 'Proszę wybrać opcję (Wszystko, Ustaw lub Nie ustawiono) przed wybraniem tej opcji';
$string['selectposition'] = 'Wybierz stanowisko';
$string['selectpositiononsignup'] = 'Wybierz stanowisko podczas rejestracji';
$string['selectsetop'] = 'Ustaw';
$string['selfapproval'] = 'Samodzielne zatwierdzenie';
$string['selfapproval_help'] = 'To ustawienie pozwala potwierdzić użytkownikowi, że szukali zgody na uczestnictwo w sesji. Zamiast menedżera, który mógłby zatwierdzić ich rezerwację, użytkownik jest przedstawiany w polu wyboru podczas rejestracji i musi potwierdzić zapoznanie się z określonymi warunkami. To ustawienie zostanie wyłączone, chyba że będzie włączona jest opcja "Wymagania zatwierdzenia" w ustawieniach aktywności face-to-face.';
$string['selfapprovalsought'] = 'Samodzielne zatwierdzenie poszukiwania';
$string['selfapprovalsoughtbrief'] = 'Akceptuję warunki.';
$string['selfapprovalsoughtdesc'] = 'Zaznaczając to pole, potwierdzam, że przeczytałem i wyrażam zgodę  na {$a} (otwiera nowe okno).';
$string['selfapprovaltandc'] = 'Samodzielne zatwierdzenie warunków';
$string['selfapprovaltandccontents'] = 'Zaznaczając pole potwierdzasz, że posiadasz uprawnienia do rejestracji do aktywności Face-to-face przyznane przez twojego menedżera.

Fałszywe oświadczenie skutkuje odpowiedzialnością dyscyplinarną.';
$string['selfapprovaltandc_help'] = 'W przypadku gdy aktywność musi zostać zatwierdzona a sesja ma włączoną opcję samodzielnej akceptacji - są to warunki, które zostaną wyświetlone podczas zapisów użytkownika.';
$string['selfbooked'] = 'Własna rezerwacja';
$string['sendlater'] = 'Wyślij później';
$string['sendmessage'] = 'Wyślij wiadomość';
$string['sendnotificationstask'] = 'Wysyłaj powiadomienie face-to-face.';
$string['sendnow'] = 'Wyślij teraz';
$string['sentremindermanager'] = 'Wyślij wiadomość e-mail z przypomnieniem do kierownika użytkownika';
$string['sentreminderuser'] = 'Wyślij wiadomość e-mail z przypomnieniem do użytkownika';
$string['sentxnotifications'] = 'Wyślij  {$a} powiadomia';
$string['sessioncustomfieldtab'] = 'Sesja';
$string['sessiondate'] = 'Data sesji';
$string['sessiondate_help'] = 'Data sesji to data odbycia sesji.';
$string['sessiondatetime'] = 'Data/godzina sesji';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Znana data/godzina sesji';
$string['sessiondatetimeknown_help'] = '**Jeśli znana jest data/godzina sesji**
Jeśli to ustawienie ma wartość "Tak", data i godzina sesji zostaną wyświetlone na stronie kursu (jeśli sesja się zbliża i jest dostępna), na stronie "Wyświetl wszystkie sesje", na stronie rejestracji na sesję oraz w powiadomieniach e-mail związanych z sesją.
Gdy pracownik zapisuje się na sesję ze znaną datą i godziną:
* Do pracownika i jego kierownika zostaną wysłane potwierdzające wiadomości e-mail (tj. wiadomości sformatowane zgodnie z sekcją "Wiadomość potwierdzająca" ustawień wystąpienia bezpośredniego).
* Do pracownika zostanie wysłana przypominająca wiadomość e-mail (tj. wiadomość sformatowana zgodne z sekcją "Wiadomość przypominająca" ustawień wystąpienia bezpośredniego). Przypomnienie zostanie wysłane pewną liczbę dni przed sesją zgodnie z ustawieniem "Dni przed wysłaniem wiadomości" znajdującym się również w sekcji "Wiadomość przypominająca" ustawień wystąpienia bezpośredniego.
**Jeśli data/godzina sesji nie jest znana (lub jest lista oczekujących)**
Jeśli to ustawienie ma wartość "Nie", tekst "lista oczekujących" zostanie wyświetlony na stronie kursu, na stronie "Wyświetl wszystkie sesje", na stronie rejestracji na sesję oraz we wszystkich powiadomieniach e-mail związanych z sesją.
Jeśli pracownik zapisze się na sesję z listą oczekujących:
* Pracownik otrzyma potwierdzającą wiadomość e-mail (tj. wiadomość sformatowaną zgodnie z sekcją "Wiadomość o liście oczekujących" w ustawieniach wystąpienia bezpośredniego).
* Do pracownika nie zostanie wysłana przypominająca wiadomość e-mail.
* Do kierownika pracownika nie zostanie wysłana ani potwierdzająca ani anulująca wiadomość e-mail.';
$string['sessiondefaults'] = 'Domyślne wartości sesji';
$string['sessionfinishdateshort'] = 'Data końcowa';
$string['sessionfinishtime'] = 'Godzina zakończenia sesji';
$string['sessionfinishtime_help'] = 'Podczas tworzenia lub edycji sesji, strefa czasowa sesji może różnić się od strefy czasowej dla czasu zakończenia. Spowodowane jest to tym, że strefa czasowa dla czasu zakończenia jest określona przez strefę czasową tworzącego lub edytującego sesję użytkownika. Strefa czasowa użytkownika tworzącego lub edytującego sesję nie wpływa na samą strefę czasową sesji.';
$string['sessioninprogress'] = 'sesja w trakcie';
$string['sessionisfull'] = 'Te sesja jest teraz pełna. Musisz wybrać inną godzinę lub porozmawiać z wykładowcą.';
$string['sessionnoattendeesaswaitlist'] = 'Ta sesja nie ma uczestników ponieważ nie jest znany żaden czaso-termin.<br />Zobacz zakładkę z  listą oczekujących  uczestników, którzy się zapiali.';
$string['sessionover'] = 'sesja zakończona';
$string['sessionrequiresmanagerapproval'] = 'Rezerwacja na tę sesję wymaga zatwierdzenia przez kierownika.';
$string['sessionroles'] = 'Role sesji';
$string['sessions'] = 'Sesje';
$string['sessionsdetailstablesummary'] = 'Pełny opis bieżącej sesji.';
$string['sessionsoncoursepage'] = 'Sesje wyświetlane na stronie kursu';
$string['sessionsoncoursepage_help'] = '# Sesji na stronie kursu
Jest to liczba sesji dla każdej czynności bezpośredniej wyświetlanych na stronie głównej kursu.';
$string['sessionstartdate'] = 'Data rozpoczęcia sesji';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Data rozpoczęcia';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (strefa czasowa: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Godzina rozpoczęcia sesji';
$string['sessionstarttime_help'] = 'Podczas tworzenia lub edycji sesji, strefa czasowa sesji może różnić się od strefy czasowej dla czasu zakończenia. Spowodowane jest to tym, że strefa czasowa dla czasu zakończenia jest określona przez strefę czasową tworzącego lub edytującego sesję użytkownika. Strefa czasowa użytkownika tworzącego lub edytującego sesję nie wpływa na samą strefę czasową sesji.';
$string['sessiontimezone'] = 'Strefa czasowa';
$string['sessiontimezone_help'] = 'Wybierz strefę czasową, która ma być wyświetlana w tej sesji, np "Pacific/Auckland". To spowoduje wyświetlenie czasu rozpoczęcia, zakończenia i strefę czasową zgodną z wybraną strefą czasową. Jeśli wybierzesz "Strefę czasową użytkownika", to spowoduje wyświetlenie czasu rozpoczęcia i data zakończenia oraz strefy czasowej w stosunku do strefy czasowej użytkownika wyświetlanej sesji.';
$string['sessiontimezoneunknown'] = 'Nieznana strefa czasowa';
$string['sessionundercapacity'] = 'Sesja o pojemności: {$a}';
$string['sessionundercapacity_body'] = 'Następująca sesja ma określone parametry:

Nazwa: {$a->name}
Rozpoczęcie sesji: {$a->starttime}
Pojemność: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Miejsce sesji';
$string['setactive'] = 'Ustaw jako aktywne';
$string['setinactive'] = 'Ustaw jako nieaktywne';
$string['setting:addchangemanageremail'] = 'Poproś użytkowników o adresy e-mail ich kierowników.';
$string['setting:addchangemanageremail_caption'] = 'Adres e-mail kierownika:';
$string['setting:addchangemanageremaildefault'] = 'Poproś użytkowników o adresy e-mail ich kierowników.';
$string['setting:allowschedulingconflicts'] = 'Zezwól lub zabroń na istnienie zaplanowanych konfliktów, podczas tworzenia nowej sesji.';
$string['setting:allowschedulingconflicts_caption'] = 'Zezwól na zaplanowanych konflikty:';
$string['setting:allowwaitlisteveryone'] = 'Gdy opcja zostanie włączona, pojawi się ona w ustawieniach sesji face-to-face, aby umożliwić  umieszczenie wszystkich użytkowników na liście oczekujących, gdy zarejestruj niezależnie zdolności sesji.';
$string['setting:allowwaitlisteveryone_caption'] = 'Włącz opcję listy oczekujących dla wszystkich';
$string['setting:bulkaddsource'] = 'Dopasuj do wybranego pola podczas masowego dodawania uczestników.';
$string['setting:bulkaddsource_caption'] = 'Masowe dodawania pól:';
$string['setting:calendarfilters'] = 'Wybrane pola będą wyświetlane jako filtry w kalendarzu ace to Face';
$string['setting:calendarfilterscaption'] = 'Dodaj filtry kalendarza:';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Informujemy, że wszystkie nieprzypisane rezerwacje dla następujących kursów zostały automatycznie anulowane, z uwagi na to że kurs niedługo się rozpocznie:

*** WSZYSTKIE REZERWACJE ANULOWANO ***

Kurs:   [facetofacename]

Czas trwania:   [duration]
Data/y:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Wszystkie rezerwacje anulowano';
$string['setting:defaultcancellationinstrmngr'] = 'Domyślna wiadomość o anulowaniu została wysłana do kierowników.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Wiadomość o anulowaniu (kierownicy)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** Kopia anulowania rezerwacji dla [firstname] [lastname] znajduje się poniżej ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Tylko informacja ***

Informujemy, że [firstname] [lastname] nie ma już rejestracji na następujący kurs i otrzymaliśmy informację, że jesteś liderem zespołu/kierownikiem, pod którego podlega.';
$string['setting:defaultcancellationmessage'] = 'Domyślna wiadomość o anulowaniu została wysłana do użytkownika.';
$string['setting:defaultcancellationmessage_caption'] = 'Wiadomość o anulowaniu';
$string['setting:defaultcancellationmessagedefault'] = 'Informujemy, że Twoja rezerwacja na następujący kurs została anulowana:

***ANULOWANIE REZERWACJI***

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o anulowaniu.';
$string['setting:defaultcancellationsubject_caption'] = 'Temat anulowania';
$string['setting:defaultcancellationsubjectdefault'] = 'Anulowanie rezerwacji kursu';
$string['setting:defaultcancelreservationmessagedefault'] = 'Informujemy, że wszystkie nieprzypisane rezerwacje dla następujących kursów zostały automatycznie anulowane:


*** REZERWACJE ANULOWANO ***

Kurs:   [facetofacename]

Czas trwania:   [duration]
Data/y:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Anulowanie rezerwacji';
$string['setting:defaultconfirmationinstrmngr'] = 'Domyślna wiadomość potwierdzająca została wysłana do kierowników.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Wiadomość potwierdzająca (kierownicy)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** Kopia potwierdzenia rezerwacji dla [firstname] [lastname] znajduje się poniżej ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Tylko informacja ***

Informujemy, że [firstname] [lastname] ma rejestrację na następujący kurs i otrzymaliśmy informację, że jesteś liderem zespołu/kierownikiem, pod którego podlega.

Jeśli tak nie jest i uważasz, że ta wiadomość została przysłana przez pomyłkę, odpowiedz na nią. Jeśli masz wątpliwości dotyczące uczestnictwa podwładnego w tym kursie, przedyskutuj to z nim bezpośrednio.';
$string['setting:defaultconfirmationmessage'] = 'Domyślna wiadomość potwierdzająca została wysłana do użytkowników.';
$string['setting:defaultconfirmationmessage_caption'] = 'Wiadomość potwierdzająca';
$string['setting:defaultconfirmationmessagedefault'] = 'Potwierdzamy, że masz rezerwację na następujący kurs:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Koszt: [cost]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]

***Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu***

Aby zmienić daty lub anulować rezerwację
Aby zmienić daty rezerwacji musisz anulować tę rezerwację, a następnie zarezerwować nową sesję. Aby anulować rezerwację, wróć do witryny, a następnie do strony tego kursu, po czym wybierz opcję Anuluj na ekranie informacji o rezerwacji.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o potwierdzeniu.';
$string['setting:defaultconfirmationsubject_caption'] = 'Temat potwierdzenia';
$string['setting:defaultconfirmationsubjectdefault'] = 'Potwierdzenie rezerwacji kursu stacjonarnego: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Czas/data Twojej sesji została zmieniona:

Uczestnicy:   [firstname] [lastname]
Kurs:   [coursename]
Face to face:   [facetofacename]

Czas trwania:   [duration]
Data:
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Domyślna linia tematu dla daty/czasu zmiany e-malii.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Data / czas zmiany tematu';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Rezerwacja spotkania Face to Face została zmieniona:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Domyślna wiadomość o odrzuceniu wysłana do menadżerów';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Zrezygnuj z wiadomości (menedżerowie)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** Odrzucienie rezerwacji przez [firstname] [lastname] jest kopiowane poniżej ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Uwaga ****

Proszę zauważyć, że już nie jest zapisany na następujący kurs i wskazał ciebie jako lidera/menadżera grupy';
$string['setting:defaultdeclinemessage'] = 'Domyślna wiadomość o odrzuceniu została wysłana do użytkownika';
$string['setting:defaultdeclinemessage_caption'] = 'Odrzuć wiadomość';
$string['setting:defaultdeclinemessagedefault'] = 'Wskazuje to że twoja rezerwacja na następujący kurs została odrzucona:

***REZERWACJA ODRZUCONA***

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Face-to-face:   [facetofacename]

Czas trwania:   [duration]
termin(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaultdeclinesubject'] = 'Domyślne pole tematu dla wiadomości o odrzuceniu e-maila.';
$string['setting:defaultdeclinesubject_caption'] = 'Odrzuć temat';
$string['setting:defaultdeclinesubjectdefault'] = 'Odrzucienie rezerwacji Face to Face';
$string['setting:defaultreminderinstrmngr'] = 'Domyślna wiadomość przypominająca została wysłana do kierowników.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Wiadomość przypominająca (kierownicy)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** Poniżej znajduje się kopia wiadomości e-mail o przypomnieniu dla [firstname] [lastname]****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Tylko przypomnienie ****

Twój pracownik [firstname] [lastname] ma rezerwację uczestnictwa w powyższym kursie i do niego została również przesłana ta wiadomość e-mail o potwierdzeniu.

Jeśli nie jesteś liderem zespołu/kierownikiem i uważasz, że ta wiadomość została przysłana przez pomyłkę, odpowiedz na nią.';
$string['setting:defaultremindermessage'] = 'Domyślna wiadomość przypominająca została wysłana do użytkowników.';
$string['setting:defaultremindermessage_caption'] = 'Wiadomość przypominająca';
$string['setting:defaultremindermessagedefault'] = 'Jest to przypomnienie, że masz rezerwację na następujący kurs:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Koszt: [cost]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]

***Prosimy o przybycie na dziesięć minut przed rozpoczęciem kursu***

Aby zmienić daty lub anulować rezerwację
Aby zmienić daty rezerwacji musisz anulować tę rezerwację, a następnie zarezerwować nową sesję. Aby anulować rezerwację, wróć do witryny, a następnie do strony tego kursu, po czym wybierz opcję Anuluj na ekranie informacji o rezerwacji.

[details]';
$string['setting:defaultremindersubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail z przypomnieniem';
$string['setting:defaultremindersubject_caption'] = 'Temat przypomnienia';
$string['setting:defaultremindersubjectdefault'] = 'Przypomnienie o rezerwacji kursu stacjonarnego: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** Poniżej znajduje się kopia żądania rezerwacji [firstname] [lastname] ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Informujemy, że [firstname] [lastname] zażądał rezerwacji na następujący kurs i otrzymaliśmy informację, że jesteś liderem / menedżerem tego zespołu.

Użyj poniższego łącza, aby zatwierdzić żądanie:
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Twoje żądanie rezerwacji na następujący kurs zostało wysłane do Twojego przełożonego:

Uczestnik: [firstname] [lastname]
Kurs: [facetofacename]
Koszt: [cost]

Czas trwania: [duration]
Daty:
[alldates]

Lokalizacja: [session:location]
Miejsce: [session:venue]
Pomieszczenie: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Żądanie rezerwacji kursu: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Domyślna wiadomość wysyłana do trenerów, kiedy są przypisani do sesji.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Wiadomość potwierdzająca uczestnictwo w kursie';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Potwierdza to, że zostałeś upoważniony do przebycia szkolenia na następującym kursie:

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Face-to-face:   [facetofacename]

Czas trwania:   [duration]
termin(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]

***Prosimy o przybycie 10 minut przed rozpoczęciem kursu***

[szczegóły]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Pole tematu wiadomości e-mail potwierdzającej uczestnictwo w kursie';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Temat wiadomości potwierdzającej uczestnictwo w kursie';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Potwierdzenie szkolenia Face to Face: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Domyślna wiadomość o anulowaniu sesji wysłana do trenera.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Wiadomość o anulowaniu sesji';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Potwierdza to, że twoje deklaracja uczestnictwa w szkoleniu na następujący kurs została odwołana:

***SESJA ODWOŁANA****


Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Face-to-face:   [facetofacename]

Czas trwania:   [duration]
termin(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Pokój:   [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Domyślne pole tematu wiadomości e-mail potwierdzając rezygnację z uczestnictwa w kursie.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Temat wiadomości potwierdzającej rezygnację';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Rezygnacja z sesji Face to Face';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Domyślna wiadomość o wycofaniu sesji została wysłana do trenera';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Wiadomość o wypisaniu ze spotkania';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'To wskazuje, że zostałeś wypisany ze spotkania następującego kursu:

*** WYPISANO Z SESJI ***

Uczestnik:   [firstname] [lastname]
Kurs:   [coursename]
Sesja stacjonarna:   [facetofacename]

Czas:   [duration]
Data(y):
[alldates]

Lokalizacja:   [session:location]
Miejsce:   [session:venue]
Sala:   [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Domyślne pole tematu dla wiadomości e-mail o wypisaniu ze spotkania';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Temat do wiadomości e-mail o wypisaniu ze spotkania';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Wycofano sesję Face to Face';
$string['setting:defaultvalue'] = 'Wartość domyślna';
$string['setting:defaultwaitlistedmessage'] = 'Domyślna wiadomość o liście oczekujących wysłana do użytkowników.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Wiadomość o liście oczekujących';
$string['setting:defaultwaitlistedmessagedefault'] = 'Informujemy, że masz miejsce na liście oczekujących na:

Kurs: [facetofacename]
Lokalizacja: [session:location]
Uczestnik: [firstname] [lastname]

***Pamiętaj, że nie jest to potwierdzenie rezerwacji kursu***

Dzięki liście oczekujących zostało zarejestrowane Twoje zainteresowanie tym kursem i skontaktujemy się bezpośrednio, gdy sesja będzie dostępna.

Aby usnąć się z listy oczekujących, wróć do tego kursu i kliknij przycisk Anuluj rezerwację. Pamiętaj, że nie ma wiadomości e-mail potwierdzającej usunięcie z listy oczekujących.';
$string['setting:defaultwaitlistedsubject'] = 'Domyślny wiersz tematu dla wiadomości e-mail o liście oczkujących.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Temat listy oczekujących';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Informacja o liście oczekujących dla [facetofacename]';
$string['setting:disableicalcancel'] = 'Wyłącz wiadomości e-mail o anulowaniu z załącznikiem iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Wyłącz anulowania iCalendar:';
$string['setting:displaysessiontimezones'] = 'Po włączeniu stref czasowych sesja face-to-face będzie widoczna, w przeciwnym razie będzie ona ukryta (wybierając strefę czasową dla sesji zostanie ona również włączona / wyłączona).';
$string['setting:displaysessiontimezones_caption'] = 'Wyświetlanie strefy czasowej sesji';
$string['setting:fromaddress'] = 'Co znajdzie się w polu Od wiadomości e-mail z przypomnieniem wysłanej przez ten moduł.';
$string['setting:fromaddress_caption'] = 'Adres nadawcy:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Ukryj pola kosztu i kodu zniżki.';
$string['setting:hidecost_caption'] = 'Ukryj koszt i zniżkę:';
$string['setting:hidediscount'] = 'Ukryj tylko pole kodu zniżki.';
$string['setting:hidediscount_caption'] = 'Ukryj zniżkę:';
$string['setting:lotteryenabled'] = 'Włącz lub wyłącz loterię listy oczekujących';
$string['setting:lotteryenabled_caption'] = 'Włącz loterię listy oczekujących';
$string['setting:manageraddressformat'] = 'Sufiks, który musi występować w adresie e-mail kierownika, aby był uważany za poprawny.';
$string['setting:manageraddressformat_caption'] = 'Wymagany sufiks:';
$string['setting:manageraddressformatreadable'] = 'Krótki opis ograniczeń dla adresu e-mail kierownika. to ustawienie nie wpływa na nic, jeśli poprzednie nie zostało ustawione.';
$string['setting:manageraddressformatreadable_caption'] = 'Przykład formatu:';
$string['setting:manageraddressformatreadabledefault'] = 'imie.nazwisko@firma.com';
$string['setting:managerreserve'] = 'Zezwól na rezerwacje/przydział (domyślnie)';
$string['setting:managerreserve_desc'] = 'Menedżerowie mogą robić rezerwacje w imieniu członków swojego zespołu';
$string['setting:managerreserveheader'] = 'Rezerwacje menedzera';
$string['setting:maxmanagerreserves'] = 'Maksimum rezerwacji (domyślnie)';
$string['setting:maxmanagerreserves_desc'] = 'Całkowita liczba rezerwacji, które menedżer może zrobić dla swojego zespołu';
$string['setting:multiplesessions'] = 'Domyślna wartość, która zezwala na wielosesje na jednego użytkownika';
$string['setting:multiplesessions_caption'] = 'Domyślna wartość wielosesji';
$string['setting:notificationdisable'] = 'Włącz/Wyłącz powiadomienia email do użytkowników aktywności Face-to-Face';
$string['setting:notificationdisable_caption'] = 'Wyłączyć powiadomienia aktywności Face-to Face';
$string['setting:oneemailperday'] = 'Wyślij wiele wiadomości e-mail z potwierdzeniem dla zdarzeń wielodniowych.';
$string['setting:oneemailperday_caption'] = 'Jedna wiadomość dziennie:';
$string['setting:possiblevalues'] = 'Lista możliwych wartości';
$string['setting:reservecanceldays'] = 'Dni rezygnacji z rezerwacji (domyślnie)';
$string['setting:reservecanceldays_desc'] = 'Liczba dni przed sesją, w których rezerwacja może zostać automatycznie anulowana, jeśli nie zostanie potwierdzona przez użytkownika.';
$string['setting:reservedays'] = 'Ostateczny termin rezerwacji (domyślnie)';
$string['setting:reservedays_desc'] = 'Liczba dni przed rozpoczęciem sesji, po których nie można robić rezerwacji (musi być większa niż dzień anulowania)';
$string['setting:selectpositiononsignupglobal'] = 'Wybierz stanowisko podczas  rejestracji';
$string['setting:selectpositiononsignupglobal_caption'] = 'Gdy opcja jest włączona, ustawienie pojawi się w aktywności face-to-face by zmusić użytkowników posiadających wiele stanowisk, aby wybrać limit  podczas logowania.';
$string['setting:sessionroles'] = 'Użytkownicy przypisani do wybranych ról na kursie mogą być śledzeni na każdej sesji bezpośredniej';
$string['setting:sessionroles_caption'] = 'Role sesji:';
$string['setting:sessionrolesnotify'] = 'Role, które będą automatycznie otrzymywać powiadomienia dla sesji facetoface, np. o strzeżenie o minimalnej pojemności.';
$string['setting:sessionrolesnotify_caption'] = 'Odbiorcy powiadomień';
$string['setting:showinsummary'] = 'Pokaż w eksporcie i na listach';
$string['setting:sitenotices'] = 'Znaleziono {$a} adnotacji, które pojawiają się w kalendarzu Face to Face';
$string['setting:sitenoticeshere'] = 'tutaj';
$string['setting:type'] = 'Typ pola';
$string['shortname'] = '# Nazwa skrócona';
$string['shortname_help'] = '# Nazwa skrócona
**Nazwa skrócona** to opis sesji wyświetlany w kalendarzu szkolenia w razie włączenia opcji **Pokaż w kalendarzu**.';
$string['showattendeesnote'] = 'Pokaż notatkę uczestnika';
$string['showbylocation'] = 'Pokaż wg lokalizacji';
$string['showcancelreason'] = 'Pokaż powód anulowania';
$string['showoncalendar'] = 'Pokaż w kalendarzu';
$string['showoncalendar_help'] = '# Pokaż w kalendarzu
W przypadku włączenia opcji **Pokaż w kalendarzu** sesje czynności bezpośredniej zostaną pokazane w kalendarzu szkolenia.';
$string['signup'] = 'Zarejestruj';
$string['signupcustomfieldtab'] = 'Wiadomość rejestracyjna';
$string['signupfor'] = 'Zapisz się na {$a}';
$string['signupforsession'] = 'Zapisz się na dostępną nadchodzącą sesję';
$string['signupforthissession'] = 'Zapisz się na tę sesję bezpośrednią';
$string['signups'] = 'Rejestracje';
$string['sign-ups'] = 'Rejestracje';
$string['sitenoticesheading'] = 'Notatki do witryny';
$string['spacesreserved'] = 'Przestrzeń zarezerwowana';
$string['startdateafter'] = 'Data rozpoczęcia po';
$string['status'] = 'Stan';
$string['status_approved'] = 'Zatwierdzone';
$string['status_booked'] = 'Zarezerwowane';
$string['status_declined'] = 'Odrzucone';
$string['status_fully_attended'] = 'Pełne uczestnictwo';
$string['status_no_show'] = 'Nieobecność';
$string['status_not_set'] = 'Nie ustawiono';
$string['status_partially_attended'] = 'Częściowe uczestnictwo';
$string['status_requested'] = 'Żądane';
$string['status_session_cancelled'] = 'Anulowano sesję';
$string['status_user_cancelled'] = 'Anulowano użytkownika';
$string['status_waitlisted'] = 'Lista oczekujących';
$string['subject'] = 'Zmiana rezerwacji na kurs {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Przesłania';
$string['submit'] = 'Prześlij';
$string['submitcsvtext'] = 'Prześlij tekst CSV';
$string['submitted'] = 'Przesłano';
$string['successfullyaddededitedxattendees'] = 'Pomyślnie dodano / edytowano frekwencję {$a}.';
$string['summary'] = 'Podsumowanie';
$string['suppressccmanager'] = 'Wyłącza powiadomień do menedźera o dodanych i usuniętych uczestnikach';
$string['suppressemail'] = 'Pomiń powiadomienie w wiadomości e-mail';
$string['suppressemailforattendees'] = 'Likwidacja potwierdzenia i zaproszeń kalendarzowych dla nowo dodanych uczestników oraz wiadomości anulujące dla uczestników usuniętych';
$string['suppressemail_help'] = '# Wycofaj powiadomienie e-mail
Tej opcji należy użyć, jeśli należy po cichu dodać/usunąć użytkowników z sesji bezpośredniej. Po zaznaczeniu tej opcji zwyczajowe potwierdzające wiadomości e-mail nie są wysyłane do wybranych użytkowników.';
$string['takeattendance'] = 'Weź udział';
$string['template'] = 'Szablon';
$string['templateallreservationcancel'] = 'Wszystkie rezerwacje zostały anulowane';
$string['templatecancellation'] = 'Anulowanie';
$string['templateconfirmation'] = 'Potwierdzenie rezerwacji';
$string['templatedecline'] = 'Odmowa rezerwacji';
$string['templatereminder'] = 'Przypomnienie';
$string['templaterequest'] = 'Żądanie rezerwacji';
$string['templatereservationcancel'] = 'Rezerwacja anulowana';
$string['templatetimechange'] = 'Czas zmienił';
$string['templatetrainercancel'] = 'Trener anulowany';
$string['templatetrainerconfirm'] = 'Trener potwierdzony';
$string['templatetrainerunassign'] = 'Trener został wypisany od uczącego się';
$string['templatewaitlist'] = 'Lista oczekujących';
$string['thirdpartyemailaddress'] = 'Adres e-mail innej osoby';
$string['thirdpartyemailaddress_help'] = '# Adres (adresy) e-mail strony trzeciej
**Adres (adresy) e-mail strony trzeciej** to pole opcjonalne służące do określania adresu e-mail strony trzeciej (takiej jak instruktor zewnętrzny), która następnie otrzyma wiadomości potwierdzające zawsze, gdy użytkownik zapisze się na sesję.
Podczas wprowadzania **wielu adresów e-mail** należy każdy adres oddzielić przecinkiem. Na przykład: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Powiadom inną osobę o sesjach na liście oczekujących';
$string['thirdpartywaitlist_help'] = '# Powiadom stronę trzecią o sesjach z listą oczekujących
W przypadku wybrania opcji **Powiadom stronę trzecią o sesjach z listą oczekujących** strona trzecia zostanie powiadomiona, gdy uczestnik zapisze się na sesję z listą oczekujących. Jeśli opcja
**Powiadom stronę trzecią o sesjach z listą oczekujących** nie zostanie wybrana, strona trzecia zostanie powiadomiona tylko, gdy użytkownik zarejestruje się lub anuluje rejestrację na zaplanowaną sesję.';
$string['thissession'] = 'Ta sesja';
$string['time'] = 'Godzina';
$string['timeandtimezone'] = 'Czas i strefa czasowa';
$string['timecancelled'] = 'Anulowano godzinę';
$string['timedue'] = 'Termin rejestracji';
$string['timefinish'] = 'Godzina zakończenia';
$string['timefinish_help'] = 'Godzina zakończenia to godzina, o której sesja się kończy.';
$string['timerequested'] = 'Żądana godzina';
$string['timesignedup'] = 'Godzina rejestracji';
$string['timestart'] = 'Godzina rozpoczęcia';
$string['timestart_help'] = 'Godzina rozpoczęcia to godzina, o której sesja się zaczyna.';
$string['timezoneupgradeinfomessage'] = 'UWAGA: Ta aktualizacja modułu szkolenia stacjonarnego dodaje możliwość określenia strefy czasowej, w której sesja się odbędzie. <br /><br /> <b>Zaleca</b> się, aby sprawdzić strefy czasowe sesji, godziny rozpoczęcia i zakończenia dla wszystkich sesji szkoleń stacjonarnych, które zostały utworzone przed aktualizacją.';
$string['title'] = 'Tytuł';
$string['type'] = 'Typ';
$string['unapprovedrequests'] = 'Niezatwierdzone żądania';
$string['unknowndate'] = '(nieznana data)';
$string['unknowntime'] = '(nieznana godzina)';
$string['upcomingsessions'] = 'Nadchodzące sesje';
$string['upcomingsessionslist'] = 'Lista wszystkich nadchodzących sesji dla tej czynności bezpośredniej';
$string['updateactivities'] = 'Aktualizuj wszystkie aktywności';
$string['updateactivities_help'] = 'Gdy opcja jest zaznaczona, zapisywanie i aktualizacja szablonu zaktualizuje wszystkie aktywności, które mają powiadomienia bazujące na tym szablonie.';
$string['updateactivitieswarning'] = '<b>Uwaga:</b> Jeśli zdecydujesz się zaktualizować wszystkie aktywności to wszystkie aktywności facetoface, które mają powiadomienia bazujące na tym szablonie, zostaną zaktualizowane z tymi zmianami, które zostały wprowadzone.';
$string['updateattendeessuccessful'] = 'Frekwencja pomyślnie zaktualizowana';
$string['updateattendeesunsuccessful'] = 'Wystąpił błąd, frekwencja nie może być zaktualizowana';
$string['updateposition'] = 'Zaktualizuj stanowisko';
$string['updaterequests'] = 'Żądanie aktualizacji*';
$string['updatewaitlist'] = 'Aktualizacja listy oczekujących';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Zostali wykryci studenci z nieprawidłowym statusem zapisów do Face-to-face. Poniżsi studenci zostali usunięci z sesji: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} został usunięty z sesji Face-to-Face {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Przetwarzanie ocen szkolenia stacjonarnego, może to trochę potrwać, jeśli jest wiele sesji...';
$string['uploadfile'] = 'Prześlij plik';
$string['usercalentry'] = 'Pokaż wpis w kalendarzu użytkownika';
$string['usercalentry_help'] = 'Gdy włączono, zdarzenie użytkownika będzie dodane do kalendarza uczestnika sesji.
Wyłączenie zapobiega duplikowaniu zdarzenia znajdującego się w kalendarzu uczestnika sesji, gdy wyświetlanie w kalendarzu ustawione jest na Kurs lub Witrynę.';
$string['usercancellationnoteheading'] = '{$a} - wiadomość dotycząca anulowania';
$string['usercancelledon'] = 'Anulowano użytkownika dla {$a}';
$string['userdeletedcancel'] = 'Użytkownik został usunięty';
$string['userdoesnotexist'] = 'Użytkownik {$a->fieldname} "{$a->value}" nie istnieje';
$string['useriddoesnotexist'] = 'Użytkownik o identyfikatorze "{$a}" nie istnieje';
$string['usernote'] = 'Notka podczas rejestracji';
$string['usernoteheading'] = '{$a} - zaktualizowana notka';
$string['usernote_help'] = 'Wszelkie szczegółowe wymagania, które organizator sesji może żądać o:

* Wymaganiach żywieniowych
* Orzeczeniu o niepełnosprawności';
$string['usernoteupdated'] = 'Notka uczestnika zaktualizowana';
$string['usernotsignedup'] = 'Stan: brak rejestracji';
$string['userpositionheading'] = '{$a} - aktualizacja wybranych stanowisk';
$string['usersignedup'] = 'Stan: zarejestrowano';
$string['usersignedupmultiple'] = 'Użytkownik zapisał się na {$a} sesję';
$string['usersignedupon'] = 'Użytkownik zarejestrowany na {$a}';
$string['usersuspendedcancel'] = 'Użytkownik został zawieszony';
$string['userwillbewaitlisted'] = 'Ta sesja jest obecnie pełna. Po kliknięciu przycisku Zarejestruj użytkownik zostanie umieszczony na liście oczekujących sesji.';
$string['validation:needatleastonedate'] = 'Musisz podać przynajmniej jedną datę lub oznaczyć sesję do umieszczenia na liście oczekujących.';
$string['venue'] = 'Miejsce';
$string['venue_help'] = '# Miejsce
**Miejsce** to budynek, w którym odbędzie się sesja.
**Miejsce** jest wyświetlane na stronie \'Rejestracja\', stronie \'Wyświetl wszystkie sesje\' i we wszystkich powiadomieniach e-mail.';
$string['viewallsessions'] = 'Wyświetl wszystkie sesje';
$string['viewresults'] = 'Zobacz wyniki';
$string['viewsubmissions'] = 'Wyświetl przesłania';
$string['wait-list'] = 'Lista oczekujących';
$string['waitlistcancellationconfirm'] = 'Czy na pewno chcesz anulować swoje miejsce na liście oczekujących na tej sesji?';
$string['waitlistcancelled'] = 'Twoje miejsce na liście oczekujących zostało anulowane.';
$string['wait-listed'] = 'Na liście oczekujących';
$string['waitlistedforsession'] = 'Na liście oczekujących na sesję {$a}';
$string['waitlistedmessage'] = 'Wiadomość o umieszczeniu na liście oczekujących';
$string['waitlistedmessage_help'] = '# Wiadomość o liście oczekujących
Ta wiadomość jest wysyłana zawsze, gdy użytkownik zapisze się na sesję z listą oczekujących.';
$string['waitlisteveryone'] = 'Wyślij wszystkie rezerwacje na listę oczekujących';
$string['waitlisteveryone_help'] = 'Każdy, kto zarejestruje się do tej sesji zostanie dodany do listy oczekujących. Należy włączyć overbooking - rezerwację przekraczającą ilość dostępnych miejsc.';
$string['waitlistfor'] = 'Lista oczekujących dla {$a}';
$string['waitlistselectoneormoreusers'] = 'Proszę wybrać jednego lub więcej użytkowników do aktualizacji';
$string['waitliststatus'] = 'Masz miejsce na liście oczekujących na następnej sesji';
$string['xerrorsencounteredduringimport'] = 'Napotkano na {$a} problem/y podczas importu.';
$string['xhours'] = '{$a} godzin';
$string['xmessagesfailed'] = 'nie udało się wysłać {$a} wiadomości';
$string['xmessagessenttoattendees'] = '{$a} wiadomość została wysłana do uczestników';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} komunikat(y) został(y) wysłan(e) do uczestników i ich menedżerów';
$string['xminutes'] = '{$a} minut';
$string['xusers'] = '{$a} użytkownik(ów)';
$string['youarebooked'] = 'Masz rezerwację na następującą sesję';
$string['yourbookings'] = 'Twoje rezerwacje';
$string['youremailaddress'] = 'Twój adres e-mail';
$string['youwillbeaddedtothewaitinglist'] = 'Uwaga: Zostaniesz dodany do listy oczekujących dla tej sesji';
