<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Zawartość';
$string['display'] = 'Wyświetl zawartość folderu';
$string['display_help'] = 'Jeśli zdecydujesz się wyświetlić zawartość folderu na stronie kursu, nie będzie pojawiał się link do podzielenia strony.
Opis będzie wyświetlany tylko wtedy, gdy opcja "Pokaż opis na stronie kursu" zostanie  zaznaczona.<br />
Należy również pamiętać, że uczestnicy zobaczą działanie tylko wtedy, gdy nie będą zalogowani.';
$string['displayinline'] = 'Na stronie głównej kursu';
$string['displaypage'] = 'Na osobnej stronie';
$string['dnduploadmakefolder'] = 'Rozpakuj pliki i utwórz folder';
$string['eventfolderupdated'] = 'Folder zaktualizowany';
$string['folder:addinstance'] = 'Dodaj nowy folder';
$string['foldercontent'] = 'Foldery i podfoldery';
$string['folder:managefiles'] = 'Zarządzaj plikami w folderze modułu';
$string['folder:view'] = 'Zobacz zawartość folderu';
$string['modulename'] = 'Folder';
$string['modulename_help'] = 'Moduł folder pozwala na wyświetlanie wielu plików w pojedynczym folderze, redukując potrzebę przewijania strony.';
$string['modulenameplural'] = 'Foldery';
$string['noautocompletioninline'] = 'Automatyczne ukończenie przeglądania aktywności nie może być wybrane wraz z opcją "Pokaż w linii"';
$string['page-mod-folder-view'] = 'Strona główna modułu Folder';
$string['page-mod-folder-x'] = 'Jakakolwiek strona modułu Folder';
$string['pluginadministration'] = 'Folder administracji';
$string['pluginname'] = 'Folder';
$string['showexpanded'] = 'Pokaż strukturę podfolderów';
$string['showexpanded_help'] = 'Jeśli opcja jest ustawiona na "tak", podfoldery domyślnie są rozwinięte, w przeciwnym razie są one zwinięte.';
