<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Wszystkie oceny';
$string['assessmentname'] = 'Oceniany element';
$string['blanks'] = 'Nie ocenione';
$string['bulkappliesto'] = 'Dla';
$string['bulkfor'] = 'Oceny dla {$a}';
$string['bulkinsertvalue'] = 'wstaw ocenę';
$string['bulklegend'] = 'Masowe umieszczanie';
$string['bulkperform'] = 'Wykonaj wielokrotne wstawianie';
$string['entrypage'] = 'Ocena użytkownika lub pozycja oceny';
$string['eventgradereportviewed'] = 'Pojedynczy podgląd ocen został wyświetlony.';
$string['exclude'] = 'Wykluczony';
$string['excludeall'] = 'Wyklucz wszystkie oceny';
$string['excludefor'] = 'Wyklucz dla {$a}';
$string['excludenone'] = 'Nie wykluczaj żadnej oceny';
$string['feedbackfor'] = 'Informacja zwrotna dla {$a}';
$string['filtergrades'] = 'Pokaż oceny dla {$a}.';
$string['gradefor'] = 'Ocena dla {$a}';
$string['gradeitem'] = 'Pozycja oceny: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Ta pozycja oceny nie może być nadpisana.';
$string['gradeuser'] = 'Oceny użytkownika: {$a}';
$string['noscreens'] = 'Nie można znaleźć właściwego pojedynczego ekranu/widoku.';
$string['notvalid'] = 'Brak aktualnego pojedynczego ekranu wyświetlania: {$a}';
$string['override'] = 'Wyjątki';
$string['overrideall'] = 'Wszystkie wyjątki';
$string['overridefor'] = 'Wyjątki dla {$a}';
$string['overridenone'] = 'Nie uwzględniaj żadnych wyjątków';
$string['pluginname'] = 'Pojedynczy podgląd';
$string['save'] = 'Zapisz';
$string['savegrades'] = 'Zapisywanie ocen';
$string['savegradessuccess'] = 'Oceny zostały ustawione dla pozycji {$a}';
$string['selectgrade'] = 'Wybierz pozycję oceny ...';
$string['selectuser'] = 'Wybierz użytkownika...';
$string['singleview:view'] = 'Podgląd raportu';
$string['summarygrade'] = 'Tabela użytkowników z kolumnami dla zakresu, oceny, informacji zwrotnej i nadpisania lub wykluczenia konkretnej oceny.';
$string['summaryuser'] = 'Tabela elementów oceny z kolumnami dla kategorii ocen, zakresu, oceny, informacji zwrotnej i nadpisania lub wykluczenia konkretnej oceny.';
$string['userselect'] = 'Wybierz aktywność';
