<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Rozmiar bufora';
$string['buffersize_help'] = 'Liczba wpisów dziennika umieszczonego w jednej wsadowej operacji bazy danych, co poprawia wydajność.';
$string['conectexception'] = 'Nie można połączyć się z bazą danych';
$string['create'] = 'Utwórz';
$string['databasecollation'] = 'Zestawienie baz danych';
$string['databasepersist'] = 'Trwałe połączenia z bazą danych';
$string['databaseschema'] = 'Schemat bazy danych';
$string['databasesettings'] = 'Ustawienia bazy danych';
$string['databasesettings_help'] = 'Szczegóły połączenia dla zewnętrznego dziennika bazy danych: {$a}';
$string['databasetable'] = 'Tabela bazy danych';
$string['databasetable_help'] = 'Nazwa tabeli, w której będą przechowywane logi. Tabela ta powinna mieć strukturę identyczną do tej stosowanej przez logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtr logów';
$string['filters_help'] = 'Włącz filtry wykluczające pewne działania z logowana.';
$string['includeactions'] = 'Uwzględnij działania tego typu';
$string['includelevels'] = 'Uwzględnij działania związane z tymi poziomami edukacyjnymi';
$string['logguests'] = 'Akcje logi gości';
$string['other'] = 'Inne';
$string['participating'] = 'Uczestniczących';
$string['pluginname'] = 'Zewnętrzny dziennik bazy danych';
$string['pluginname_desc'] = 'Wtyczka dziennika, która przechowuje wpisy dziennika w zewnętrznej tabeli bazy danych.';
$string['read'] = 'Czytaj';
$string['tablenotfound'] = 'Podana tabela nie została znaleziona';
$string['teaching'] = 'Nauczanie';
$string['testingsettings'] = 'Testowanie ustawień bazy danych ...';
$string['testsettings'] = 'Test połączenia';
$string['update'] = 'Aktualizacja';
