<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Identyfikator klienta';
$string['noauthtoken'] = 'Nie otrzymano tokenu uwierzytelniania od Google. Proszę upewnić się, że zezwalasz Moodle na dostęp do konta Google';
$string['nooauthcredentials'] = 'Wymagane poświadczenie OAuth.';
$string['nooauthcredentials_help'] = 'Aby korzystać z wtyczki Picasa portfolio należy skonfigurować poświadczenie OAuth w ustawieniach portfolio.';
$string['oauth2upgrade_message_content'] = 'W ramach aktualizacji do Totara 2.4,  wtyczka portfolio Picasa została wyłączona. Aby ponownie ją włączyć twoja strona Totara musi być zarejestrowana w Google wg. instrukcji zawartej w dokumentacji  {$a->docsurl} w celu pobrania identyfikatora klienta i klucza "secret". Identyfikator klienta i klucz "secret" może być wykorzystany do konfiguracji wtyczki Google Drive oraz Picassa.';
$string['oauth2upgrade_message_small'] = 'Ta wtyczka została wyłączona, ponieważ wymaga konfiguracji opisanej w dokumentacji Google OAuth 2.0.';
$string['oauth2upgrade_message_subject'] = 'Ważne informacje dotyczące portfolio wtyczki Picasa';
$string['oauthinfo'] = '<p>Aby korzystać z tej wtyczki, musisz zarejestrować swoją witrynę w Google, tak jak to opisano w dokumentacji <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>. </p>
<p>Będziesz musiał także  wpisać następujący adres URL jako "Autoryzowane przekierowanie URL":</p><p>{$a->callbackurl}</p><p>Po zarejestrowaniu się, będą dostarczane z identyfikatorem klienta i tajnym kluczem, które mogą być używane do konfiguracji wszystkich wtyczek Dysk Google i Picasa.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Klucz "secret"';
$string['sendfailed'] = 'Nie udało się przesłać pliku {$a} do Picasa';
