<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktywność ukończona';
$string['clicktomarkusercomplete'] = 'Kliknij, aby oznaczyć użytkownika jako ukończonego';
$string['complete'] = 'Kursy ukończone';
$string['completiondate'] = 'Data ukończenia';
$string['completions'] = 'Ukończenie kursu';
$string['completion:view'] = 'Wyświetl raport ukończenia kursu';
$string['detailedview'] = 'Zobacz szczegóły';
$string['eventreportviewed'] = 'Raport ukończenia wyświetlony';
$string['eventrplcreated'] = 'Dodano RPL';
$string['eventrpldeleted'] = 'Usunięto RPL';
$string['eventuserreportviewed'] = 'Raport ukończenia uzytkownika wyświetlony';
$string['id'] = 'Identyfikator';
$string['incomplete'] = 'Niekompletne';
$string['inprogress'] = 'Kurs trwa';
$string['name'] = 'Nazwa';
$string['nocompletioncoursesenroled'] = 'Użytkownik jest niezapisany lub rozpoczął inny kurs z włączoną opcją ukończenia.';
$string['nocompletions'] = 'Użytkownik zapisał się na kurs, ale jeszcze go nie rozpoczął';
$string['notyetstarted'] = 'Kursy nie rozpoczęły się jeszcze';
$string['page-report-completion-index'] = 'Raport ukończenia kursu';
$string['page-report-completion-user'] = 'Raport ukończenia kursu dla użytkownika';
$string['page-report-completion-x'] = 'Dowolny raport ukończenia';
$string['pluginname'] = 'Ukończenie kursu';
$string['showonlyactiveenrols'] = 'Pokaż tylko aktywne zapisy';
$string['showonlyactiveenrols_help'] = 'Normalnie raport ukończenia kursu nie pokazuje kompletnej informacji dla uczących się, którzy nie mają istniejących aktywnych zapisów, ale kto ma ukończone aktywności w przeszłości podczas rejestracji.  Wyłączenie tej opcji spowoduje wyświetlenie wszystkich danych ukończeniu w tych raportach, w tym dla zawieszonych kont uczących się, wygasłych lub usuniętych rejestracji.';
$string['xofy'] = '{$a->completed} z {$a->total}';
