<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   report_loglive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Składnik';
$string['eventcontext'] = 'Kontekst zdarzeń';
$string['eventloggedas'] = '{$a->realusername} jako {$a->asusername}';
$string['eventorigin'] = 'Pochodzenie';
$string['eventrelatedfullnameuser'] = 'Dotyczący użytkownika';
$string['eventreportviewed'] = 'Raport dziennika bierzących zdarzeń wyświetlony';
$string['livelogs'] = 'Bieżące logi z ostatniej godziny';
$string['loglive:view'] = 'Zobacz bieżące logi';
$string['nologreaderenabled'] = 'Brak włączonego czytnika dziennika zdarzeń';
$string['pause'] = 'Wstrzymaj bieżące aktualizacje';
$string['pluginname'] = 'Bieżące logi';
$string['resume'] = 'Wznów bieżące aktualizacje';
$string['selectlogreader'] = 'Wybierz czytnik dziennika zdarzeń';
