<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'pl', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Dodaj nowy typ pliku';
$string['corestring'] = 'Alternatywne ciąg języka';
$string['corestring_help'] = 'To ustawienie może być używane do wybierania innych ciągów znaków językowych z rdzenia pliku mimetypes.php . Generalnie powinno być puste. Dla typów niestandardowych, użyj pola opisu.';
$string['defaulticon'] = 'Domyślnie ikona typu MIME';
$string['defaulticon_help'] = 'Jeśli istnieje wiele rozszerzeń plików z tym samym typem MIME, wybierz tę opcję dla jednego z rozszerzeń, tak, aby została wykorzystana jego ikona z typu MIME.';
$string['deletea'] = 'Usuń {$a}';
$string['delete_confirmation'] = 'Czy chcesz usunąć <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Usuń typ pliku';
$string['description'] = 'Dostosuj opis';
$string['description_help'] = 'Prosty opis typu pliku, na przykład "Kindle ebook". Jeśli Twoja witryna obsługuje wiele języków i wykorzystuje filtr wielu języków, możesz wprowadzić znaczniki wielojęzyczne, aby jej opis był w różnych językach.';
$string['descriptiontype'] = 'Typ opisu';
$string['descriptiontype_custom'] = 'Niestandardowy opis określony w tym formularzu';
$string['descriptiontype_default'] = 'Domyślnie (typ MIME lub odpowiedni ciąg znaków języka, jeśli jest dostępny)';
$string['descriptiontype_help'] = 'Istnieją trzy możliwe sposoby określania opisu.

* Domyślne zachowanie używa typu MIME. Jeśli jest łańcuch językowy w mimetypes.php pasujący do typu MIME, będzie on używany; w przeciwnym razie sam typ MIME będzie wyświetlany użytkownikom.
* Możesz określić niestandardowy opis w tej formie.
* Możesz określić nazwę ciągu językowego w mimetypes.php by używać jej zamiast typu MIME';
$string['descriptiontype_lang'] = 'Alternatywny ciąg języka (z mimetypes.php)';
$string['displaydescription'] = 'Opis';
$string['editfiletypes'] = 'Edytuj istniejący typ pliku';
$string['emptylist'] = 'Brak zdefiniowanych typów plików.';
$string['error_addentry'] = 'Rozszerzenie typu pliku, opis, typ MIME i ikona nie może zawierać znaków nowego wiersza i średnika.';
$string['error_defaulticon'] = 'Inne rozszerzenie pliku z tym samym typem MIME jest oznaczony jako domyślna ikona.';
$string['error_extension'] = 'Typ pliku rozszerzenie <strong>{$a}</strong> już istnieje lub jest nieprawidłowy. Rozszerzenia plików muszą być unikalne i nie może zawierać znaków specjalnych.';
$string['error_notfound'] = 'Nie można znaleźć typu pliku z rozszerzeniem  {$a}';
$string['extension'] = 'Rozszerzenie';
$string['extension_help'] = 'Rozszerzenie nazwy pliku bez kropki, np "mobi"';
$string['groups'] = 'Typ grup';
$string['groups_help'] = 'Opcjonalna lista grup typów plików, do którego należy ten typ.

Są to kategorie ogólne takie jak "dokumenty" i "obrazy".';
$string['icon'] = 'Plik ikony';
$string['icon_help'] = 'Ikona pliku.

Lista ikon pochodzi z katalogu /pix/f wewnątrz instalacji Totara. Możesz dodać własne ikony do tego folderu, jeśli jest to potrzebne.';
$string['mimetype'] = 'Typ MIME';
$string['mimetype_help'] = 'Skojarzenie typu MIME z plikami typu np. &lsquo;application/x-mobipocket-ebook&rsquo;';
$string['pluginname'] = 'Typy plików';
$string['revert'] = 'Przywróć domyślne {$a}';
$string['revert_confirmation'] = 'Czy na pewno chcesz przywrócić domyślne ustawienia <strong>.{$a},</strong>, odrzucając zmiany?';
$string['revertfiletype'] = 'Przywróć typ pliku';
$string['source'] = 'Typ';
$string['source_custom'] = 'Niestandardowy';
$string['source_deleted'] = 'Usunięto';
$string['source_modified'] = 'Zmodyfikowano';
$string['source_standard'] = 'Standard';
