<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktywny okres';
$string['addcertifprogramcontent'] = 'Dodaj zawartość programu certfikacji';
$string['addcertifprogramcontent_help'] = 'Dodając zestaw kursów możesz zbudować ścieżkę nauczania programu certyfikacji.
Można zdefiniować zestaw zależności pomiędzy nimi. Zestawy są tworzone poprzez ręczne dodanie kursów.

Kiedy zestaw zostanie stworzony, można ustawić podział niezbędny do stworzenia sekwencji (zależności) pomiędzy każdym zestawem. Przykładowy program składający się z czterech zestawów kursów może mieć następujące zależności:

* Z zestawu pierwszego uczący się musi ukończyć jeden kurs (kurs A lub kurs B) zanim przejdzie do zestawu drugiego.
* Z zestawu drugiego uczący się musi ukończyć wszystkie kursy (kurs C i kurs D i kurs E) zanim przejdzie do zestawu trzeciego lub czwartego.
* Z zestawu trzeciego uczący się  musi ukończyć jeden kurs (kurs E) lub wszystkie kursy z zestawu czwartego (kurs F i kurs G).

Gdy ścieżka nauki jest zakończona, uczący się ukończył program certyfikacji.';
$string['addnewcertification'] = 'Dodaj nową certyfikację';
$string['availablefrom'] = 'Dostępne od';
$string['availableuntil'] = 'Dostępne do';
$string['beforewindowduetoclose'] = 'Przed tym jak okno jest za zmkniete';
$string['cancelcertificationmanagement'] = 'Wyczyść niezapisane dane';
$string['certassignmentduedates'] = 'Termin zadania certyfikacji';
$string['certcomplete'] = 'Twój certyfikat jest  ukończony.';
$string['certexpired'] = 'Twój certyfikat wygasł, musisz wypełnić oryginalny certyfikat';
$string['certifcategories'] = 'Kategorie certyfikacji';
$string['certifdeletefail'] = 'Nie można usunąć certyfikatu "{$a}"';
$string['certification'] = 'Certyfikacja';
$string['certification:configurecertification'] = 'Konfiguruj certyfikację';
$string['certification:configuredetails'] = 'Konfiguruj  szczegóły certyfikacji';
$string['certificationcontent'] = 'Zdefiniuj zawartość programu dodając zestaw kursów';
$string['certification:createcertification'] = 'Utwórz certyfikat';
$string['certificationcreatesuccess'] = 'Pomyślnie utworzono certyfikat';
$string['certification:deletecertification'] = 'Usuń certyfikat';
$string['certificationdeletesuccess'] = 'Pomyślnie usunięto certyfikat "{$a}"';
$string['certificationdetailssaved'] = 'Zapisano szczegóły certyfikatu';
$string['certificationhistory'] = 'Poprzedni certyfikat';
$string['certifications'] = 'Certyfikacje';
$string['certificationsdisabled'] = 'Certyfikaty nie są włączone na tej stronie';
$string['certificationsinthiscategory'] = 'Certyfikacje w tej kategorii';
$string['certification:viewhiddencertifications'] = 'Pokaż ukryte certyfikaty';
$string['certified'] = 'Certyfikowany';
$string['certifname'] = 'Nazwa certyfikatu';
$string['certifprog'] = 'Program certyfikacji';
$string['certifprogramcreatesuccess'] = 'Pomyślnie utworzono program certyfikacji';
$string['certifsmovedout'] = 'Certyfikat przeniesiono z {$a}';
$string['certinprogress'] = 'Twój certyfikat jest w toku';
$string['checkcertificationdelete'] = 'Czy na pewno chcesz usunąć ten certyfikat i wszystkie pozycje z nim powiązane?';
$string['competency'] = 'Kompetencje';
$string['comptype'] = 'Typ certyfikatu';
$string['comptype_help'] = 'Wybierz żądany składnik planu działań szkoleniowych (obecnie tylko program)';
$string['comptypenotimplemented'] = 'Typ certyfikatu nie jest zaimplementowany';
$string['confirmchanges'] = 'Potwierdź zmiany w certyfikaji';
$string['course'] = 'Kurs';
$string['createnewcertification'] = 'Utwórz nową certyfikację';
$string['createnewcertifprog'] = 'Utwórz nowy program certyfikacji';
$string['days'] = 'dzień/dni';
$string['defaultcertprogramfullname'] = 'Pełna nazwa programu certyfikacji 101';
$string['defaultcertprogramshortname'] = 'PC101';
$string['editcertif'] = 'Edytuj szczegóły certyfikatu';
$string['editcertification'] = 'Edytuj certyfikat';
$string['editdetailsactive'] = 'Certyfikat jest aktywny dla';
$string['editdetailsactive_help'] = 'Okres certyfikacji jest aktywny zanim wygaśnie';
$string['editdetailsactivep'] = 'Aktywny okres';
$string['editdetailsdesc'] = 'Zdefiniuj szczegóły ponownej certyfikacji dla wszystkich uczących się przypisanych do tego certyfikatu';
$string['editdetailshdr'] = 'Szczegóły ponownej certyfikacji';
$string['editdetailsminimumactive'] = 'Minimalny okres aktywny';
$string['editdetailsminimumactive_help'] = 'Gdy jest ustawiona opcja "Użyj daty ustalonej ważności", pozwala ona określić minimalny czas, w którym certyfikacja będzie gwarantowana jako aktywna. Jeśli użytkownik wypełnia certyfikację i jest mniej czasu od tej wartości, data ważności jest forsowana przez inny "aktywny okres".

Na przykład:

* jeśli użytkownik został niedawno przypisany do certyfikacji w lipcu, aktywny okres czasu wynosi 1 rok, okno otwiera się 2 miesiące przed wygaśnięciem, minimalny aktywny okres wynosi 6 miesięcy i ma zadanie w terminie do 1 grudnia, a  zakończy się w sierpniu, ich data ważności zostanie ustawiona na 1. grudnia następnego roku (rzeczywisty aktywny okres około 16 miesięcy).

* jeśli użytkownik w tej samej certyfikacji ukończy  ponowną certyfikację w listopadzie, gdy okno jest otwarte, wtedy wygaśnięcie certyfikacji będzie ustawione w dniu 1 grudnia następnego roku (rzeczywisty aktywny okres około 13 miesięcy).

* jeśli użytkownik w tej samej certyfikacji nie ukończył na czas ponownej certyfikacji, a następnie ukończył podstawowy certyfikat w kwietniu, jego certyfikacja wygaśnie z dniem 1 grudnia tego roku (rzeczywisty aktywny okres około 8 miesięcy).';
$string['editdetailsrccmpl'] = 'Użyj daty ukończenia certyfikatu';
$string['editdetailsrcexp'] = 'Użyj datę ważności certyfikatu';
$string['editdetailsrcfixed'] = 'Użyj daty ważności';
$string['editdetailsrcopt'] = 'Data ponownej certyfikacji';
$string['editdetailsrcopt_help'] = 'Nowy aktywny okres zaczyna się od zakończenia ponownej certyfikacji lub daty wygaśnięcia oryginalnej certyfikacji.';
$string['editdetailsrcwin'] = 'Okno ponownej certyfikacji';
$string['editdetailsvalid'] = 'Określ, jak długo certyfikat powinien być ważny, gdy został ukończony';
$string['editdetailswindow'] = 'Okno otwiera się przed upływem';
$string['editdetailswindow1'] = 'Okno otwiera się przed upływem';
$string['editdetailswindow_help'] = 'Okres przed wygaśnięciem certyfikacji, w którym uczący się może rozpocząć ponowną certyfikację. Po otwarciu okna, wszystkie dane ukończenia kursu i aktywności zostaną zresetowane, w tym kursów i aktywności zrealizowanych przez RPL.';
$string['error:categoryidwasincorrect'] = 'Identyfikator kategorii był niepoprawny';
$string['error:categorymustbespecified'] = 'Kategoria musi być określona';
$string['error:certifsnotmoved'] = 'Błąd, certyfikaty nie zostały przeniesione z {$a}!';
$string['error:histalreadyexists'] = 'Historia certyfikacji już istnieje certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Nieprawidłowy identyfikator certyfikacji certifid={$a}';
$string['error:incorrectid'] = 'Nieprawidłowy identyfikator certyfikatu ukończenia lub identyfikator użytkownika';
$string['error:invalidaction'] = 'Niepoprawne działanie: {$a}';
$string['error:minimumactiveperiod'] = 'Okres aktywności musi być większy niż okres ponownej certyfikacji';
$string['error:minimumactiveperiodactive'] = 'Minimalny aktywny okres nie może być większy niż aktywny okres';
$string['error:minimumactiveperiodwindow'] = 'Minimalny aktywny okres nie może być mniejszy niż okres okna ponownej certyfikacji';
$string['error:minimumwindowperiod'] = 'Okno ponownej certyfikacji musi być co najmniej {$a}';
$string['error:missingprogcompletion'] = 'Brakuje rekordu ukończenia programu dla  certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Liczba musi być dodatnia';
$string['error:nullactiveperiod'] = 'Okres aktywacji ponownej certyfikacji nie jest ustawiony';
$string['error:nullwindowperiod'] = 'Okno ponownej certyfikacji nie jest ustawiony';
$string['error:useralreadyassigned'] = 'Użytkownik jest już przypisany do certifid={$a->certifid} userid={$a->userid}';
$string['eventupdated'] = 'Ustawienia certyfikacji zaktualizowane';
$string['findcertifications'] = 'Poszukaj certyfikatów';
$string['learningcomptype'] = 'Element nauki';
$string['legend:recertfailrecertmessage'] = 'WIADOMOŚĆ O NIEUDANEJ PONOWNEJ CERTYFIKACJI';
$string['legend:recertwindowdueclosemessage'] = 'WIADOMOŚĆ Z POWODU ZKOŃCZENIA OKRESU PONOWNEJ CERTYFIKACJI';
$string['legend:recertwindowopenmessage'] = 'WIADOMOŚĆ O OTWARCIU OKNA PONOWNEJ CERTYFIKACJI';
$string['managecertifications'] = 'Zarządzaj certyfikatami';
$string['managecertifsinthiscat'] = 'Zarządzaj certyfikacją w tej kategorii';
$string['months'] = 'miesiąc(e)';
$string['moveselectedcertificationsto'] = 'Przenieś wybrane certyfikaty do';
$string['nocertifdetailsfound'] = 'Nie ustawiono szczegółów certyfikacji';
$string['nocertifications'] = 'Brak certyfikatów';
$string['notcertified'] = 'Nie certyfikowany';
$string['oricertpath'] = 'Oryginalna ścieżka certyfikacji';
$string['oricertpathdesc'] = 'Definiuje zawartość wymaganą dla oryginalnej ścieżi certyfikacji.';
$string['pluginname'] = 'Certyfikacja';
$string['prognamelinkedicon'] = 'Nazwa certyfikatu i powiązana ikona';
$string['program'] = 'Program';
$string['programenrolledincohort'] = 'Zapisy do certyfikacji przez audytorium';
$string['programexpandlink'] = 'Nazwa certyfikatu (rozwija szczegóły)';
$string['programid'] = 'Identyfikator certyfikatu';
$string['programidnumber'] = 'Numer identyfikacyjny certyfikatu';
$string['programname'] = 'Nazwa certyfikatu';
$string['programshortname'] = 'Skrócona nazwa certyfikatu';
$string['programsummary'] = 'Podsumowanie certyfikatu';
$string['programvisible'] = 'Widoczność certyfikacji';
$string['prog_recert_failrecert_message'] = 'Komunikat o błędzie programu ponownej certyfikacji';
$string['prog_recert_windowdueclose_message'] = 'Wiadomość o zakończeniu okresu programu ponownej certyfikacji';
$string['prog_recert_windowopen_message'] = 'Wiadomość o rozpoczęciu okresu programu ponownej certyfikacji';
$string['recertfailrecert'] = 'Ponowna certyfikacja nie powiodła się';
$string['recertfailrecertmessage'] = 'Wiadomość o nieudanej próbie ponownej certyfikacji';
$string['recertfailrecertmessage_help'] = 'Ta wiadomość zostanie wysłana, gdy upłynął okres ponownej certyfikacji i uczeń będzie musiał powtarzać oryginalną certyfikację.';
$string['recertification'] = 'Ponowna certyfikacja';
$string['recertpath'] = 'Ścieżka ponownej certyfikacji';
$string['recertpathdesc'] = 'Zdefiniuj ścieżkę ponownej certyfikacji';
$string['recertwindowdueclose'] = 'Okno ponownej certyfikacji z powodu zamknięcia';
$string['recertwindowdueclosemessage'] = 'Wiadomość o konieczności ponownej certyfikacji z powodu zamknięcia okna czasowego';
$string['recertwindowdueclosemessage_help'] = 'Ta wiadomość zostanie wysłana kiedy okres ponownej certyfikacji zbliża się do końca';
$string['recertwindowexpiredate'] = 'Twój certyfikat wygaśnie {$a}';
$string['recertwindowopen'] = 'Okno ponownej certyfikacji';
$string['recertwindowopendate'] = 'Okno ponownej certyfikacji otworzy się: {$a}';
$string['recertwindowopenmessage'] = 'Wiadomość okna ponownej certyfikacji';
$string['recertwindowopenmessage_help'] = 'Ta wiadomość zostanie wysłana kiedy uczący się wprowadził okres ponownej certyfikacji';
$string['renewalstatus_dueforrenewal'] = 'Z uwagi na odnowienie';
$string['renewalstatus_expired'] = 'Termin odnowienia upłynął';
$string['renewalstatus_notdue'] = 'Nie ze względu na odnowienie';
$string['sameascert'] = 'Użyj istniejącej zawartości certyfikacji';
$string['saveallchanges'] = 'Zapisz wszystkie zmiany';
$string['searchcertifications'] = 'Wyszukaj certyfikaty';
$string['status_assigned'] = 'Przydzielono';
$string['status_certified'] = 'Certyfikacja';
$string['status_completed'] = 'Ukończone';
$string['status_expired'] = 'Wygasa';
$string['status_inprogress'] = 'W toku';
$string['status_notcertified'] = 'Nie certyfikowany';
$string['status_unset'] = 'Wyłączony';
$string['timeallowance'] = 'Minimalny czas wymagany dla ponownej certyfikacji: {$a->timestring}';
$string['tosaveall'] = 'Aby zapisać wszystkie zmiany, kliknij przycisk "Zapisz wszystkie zmiany". Aby edytować, kliknij "Edytuj szczegóły certyfikatu". Zapisanych danych nie można cofnąć.';
$string['type_competency'] = 'Kompetencje';
$string['type_course'] = 'Kurs';
$string['type_program'] = 'Program';
$string['type_unset'] = 'Wyłączony';
$string['unset'] = 'Wyłączony';
$string['updatecertificationstask'] = 'Aktualizuj certyfikację';
$string['viewallcertifications'] = 'Zobacz wszystkie certyfikaty';
$string['viewcertification'] = 'Zobacz certyfikat';
$string['weeks'] = 'tydzień/tygodnie';
$string['windowopen'] = 'Otwarte';
$string['windowopenin1day'] = 'Otwiera się za 1 dzień';
$string['windowopeninxdays'] = 'Otwiera się za {$a} dni';
$string['windowperiod'] = 'Okno czasowe';
$string['years'] = 'rok/lata';
$string['youareassigned'] = 'Jesteś przypisany do tego certyfikatu';
$string['youhaveunsavedchanges'] = 'Masz niezapisane dane';
