<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'pl', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Dodaj nowe audytorium';
$string['addnewcohorts_help'] = 'Jeśli opcja jest włączona wtedy domyślnie wszystkie nowo utworzone audytoria będą zsynchronizowane z tym klientem.';
$string['addnewcourses'] = 'Dodaj nowy kurs';
$string['addnewcourses_help'] = 'Jeśli opcja jest włączona, domyślnie wszystkie nowo utworzone kursy są zsynchronizowane z tym klientem.';
$string['cancelsso'] = 'Wróć do {$a}';
$string['clientadd'] = 'Dodaj klienta';
$string['clientedit'] = 'Dodaj klienta';
$string['clients'] = 'Klienci systemowi';
$string['clientsetupsecret'] = 'Konfiguracja klucza "secret" klienta';
$string['clientsetupsecret_help'] = 'Ten ciąg jest przekazywany do klienta administratora systemu podczas tworzenia żądania połączenia serwer.';
$string['clienttype'] = 'Typ klienta';
$string['clienturl'] = 'URL klienta';
$string['clienturl_help'] = 'URL systemu Totara Client Connect.';
$string['cohorts'] = 'Audytorium zsynchronizowane';
$string['cohortsadd'] = 'Dodaj audytorium';
$string['comment'] = 'Komentarz';
$string['connect:manage'] = 'Zarządzaj serwerem Totara i połączonymi klientami';
$string['courses'] = 'Zsynchronizowane kursy';
$string['coursesadd'] = 'Dodaj kurs';
$string['enableconnectserver'] = 'Włącz serwer Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect jest rozwiązaniem pojedynczego logowania oraz identyfikacji użytkownika dla wielu serwerów Totara';
$string['errorclientadd'] = 'Błąd rejestracji nowego klienta';
$string['errorduplicateclient'] = 'Klient z tym adresem URL jest już aktywny';
$string['errorhttpclient'] = 'Ze względów bezpieczeństwa wszyscy klienci Totara Connect powinni być hostowani za pośrednictwem bezpiecznego protokołu (https).';
$string['errorhttpserver'] = 'Ze względów bezpieczeństwa wszyscy klienci Totara Connect powinni być hostowani za pośrednictwem bezpiecznego protokołu (https).';
$string['pluginname'] = 'Serwer Totara Connect';
$string['restricttocohort'] = 'Ogranicz do audytorium';
$string['restricttocohort_help'] = 'Jeśli jest wybrane audytorium, tylko jego członkowie są zsynchronizowani z klientem systemu. Ograniczenie to ma zastosowanie do wszystkich zsynchronizowanych audytoriów oraz do kursów.';
$string['server'] = 'Serwer Totara Connect';
$string['settingspage'] = 'Ustawienia';
$string['syncpasswords'] = 'Synchronizacja haseł użytkowników';
$string['syncpasswords_desc'] = 'Włącz, jeśli chcesz połączyć serwer, aby wysłać skróty haseł użytkownika do klientów.';
$string['timecreated'] = 'Zarejestrowany';
$string['timemodified'] = 'Zmodyfikowany';
$string['warningloginas'] = 'Musisz się wylogować z sesji "Zaloguj się" aby wykonać pojedyncze logowanie.';
